!MNH_LIC Copyright 1994-2014 CNRS, Meteo-France and Universite Paul Sabatier
!MNH_LIC This is part of the Meso-NH software governed by the CeCILL-C licence
!MNH_LIC version 1. See LICENSE, CeCILL-C_V1-en.txt and CeCILL-C_V1-fr.txt  
!MNH_LIC for details. version 1.
!-----------------------------------------------------------------
!--------------- special set of characters for RCS information
!-----------------------------------------------------------------
! $Source$ $Revision$
! MASDEV4_7 init 2006/05/18 13:07:25
!-----------------------------------------------------------------
!     ###########################
      MODULE MODI_LIMA_READ_XKER_RACCS 
!     ###########################
!
INTERFACE
      SUBROUTINE LIMA_READ_XKER_RACCS (KACCLBDAS,KACCLBDAR,KND,                        &
                      PALPHAS,PNUS,PALPHAR,PNUR,PESR,PBS,PBR,PCS,PDS,PFVELOS,PCR,PDR,  &
                      PACCLBDAS_MAX,PACCLBDAR_MAX,PACCLBDAS_MIN,PACCLBDAR_MIN,         &
                      PFDINFTY,PKER_RACCSS,PKER_RACCS,PKER_SACCRG                      )
!
INTEGER, INTENT(OUT) :: KND,KACCLBDAS,KACCLBDAR
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PALPHAR
REAL,    INTENT(OUT) :: PNUR
REAL,    INTENT(OUT) :: PESR
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PBR
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PCR
REAL,    INTENT(OUT) :: PDR
REAL,    INTENT(OUT) :: PACCLBDAS_MAX
REAL,    INTENT(OUT) :: PACCLBDAR_MAX
REAL,    INTENT(OUT) :: PACCLBDAS_MIN
REAL,    INTENT(OUT) :: PACCLBDAR_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_RACCSS
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_RACCS 
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SACCRG
!
END SUBROUTINE LIMA_READ_XKER_RACCS
!
END INTERFACE
!
END MODULE MODI_LIMA_READ_XKER_RACCS
!     ##########################################################################
      SUBROUTINE LIMA_READ_XKER_RACCS (KACCLBDAS,KACCLBDAR,KND,                        &
                      PALPHAS,PNUS,PALPHAR,PNUR,PESR,PBS,PBR,PCS,PDS,PFVELOS,PCR,PDR,  &
                      PACCLBDAS_MAX,PACCLBDAR_MAX,PACCLBDAS_MIN,PACCLBDAR_MIN,         &
                      PFDINFTY,PKER_RACCSS,PKER_RACCS,PKER_SACCRG                      )
!     ##########################################################################
!
!!****  * * - initialize the kernels for the rain-snow accretion process
!!
!!    PURPOSE
!!    -------
!!      The purpose of this routine is to initialize the kernels PKER_RACCSS,
!!    PKER_RACCS and PKER_SACCRG prepared from a previous run of the routine
!!    INI_RAIN_ICE. The reading of the kernels is optional after checking for
!!    the dimensions of the arrays.
!!
!!**  METHOD
!!    ------
!!      
!!
!!    EXTERNAL
!!    --------
!!      None
!!     
!!
!!    IMPLICIT ARGUMENTS
!!    ------------------
!!      None
!!
!!    REFERENCE
!!    ---------
!!      Book2 of documentation ( routine READ_XKER_RACCS )
!!
!!    AUTHOR
!!    ------
!!      J.-P. Pinty      * Laboratoire d'Aerologie*
!!
!!    MODIFICATIONS
!!    -------------
!!      Original    09/04/96
!!
!-------------------------------------------------------------------------------
!
!*       0.    DECLARATIONS
!              ------------
!
!*       0.2   Declarations of local variables :
!
!  
INTEGER, INTENT(OUT) :: KND,KACCLBDAS,KACCLBDAR
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PALPHAR
REAL,    INTENT(OUT) :: PNUR
REAL,    INTENT(OUT) :: PESR
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PBR
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PCR
REAL,    INTENT(OUT) :: PDR
REAL,    INTENT(OUT) :: PACCLBDAS_MAX
REAL,    INTENT(OUT) :: PACCLBDAR_MAX
REAL,    INTENT(OUT) :: PACCLBDAS_MIN
REAL,    INTENT(OUT) :: PACCLBDAR_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_RACCSS
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_RACCS 
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SACCRG
!
! ###################################################################
! #INSERT HERE THE OUTPUT OF INI_RAIN_ICE IF THE KERNELS ARE UPDATED#
! ###################################################################
!
KND= 50
KACCLBDAS= 40
KACCLBDAR= 40
PALPHAS= 0.100000E+01
PNUS= 0.100000E+01
PALPHAR= 0.100000E+01
PNUR= 0.200000E+01
PESR= 0.100000E+01
PBS= 0.190000E+01
PBR= 0.300000E+01
PCS= 0.500000E+01
PDS= 0.270000E+00
PFVELOS= 0.000000E+00
PCR= 0.842000E+03
PDR= 0.800000E+00
PACCLBDAS_MAX= 0.100000E+06
PACCLBDAR_MAX= 0.100000E+08
PACCLBDAS_MIN= 0.500000E+03
PACCLBDAR_MIN= 0.100000E+04
PFDINFTY= 0.200000E+02
!
IF( PRESENT(PKER_RACCSS) ) THEN
  PKER_RACCSS(  1,  1) =  0.528720E+01
  PKER_RACCSS(  1,  2) =  0.398400E+01
  PKER_RACCSS(  1,  3) =  0.302895E+01
  PKER_RACCSS(  1,  4) =  0.237465E+01
  PKER_RACCSS(  1,  5) =  0.195524E+01
  PKER_RACCSS(  1,  6) =  0.168792E+01
  PKER_RACCSS(  1,  7) =  0.148845E+01
  PKER_RACCSS(  1,  8) =  0.129468E+01
  PKER_RACCSS(  1,  9) =  0.107972E+01
  PKER_RACCSS(  1, 10) =  0.850496E+00
  PKER_RACCSS(  1, 11) =  0.634891E+00
  PKER_RACCSS(  1, 12) =  0.467411E+00
  PKER_RACCSS(  1, 13) =  0.375075E+00
  PKER_RACCSS(  1, 14) =  0.365360E+00
  PKER_RACCSS(  1, 15) =  0.423666E+00
  PKER_RACCSS(  1, 16) =  0.520234E+00
  PKER_RACCSS(  1, 17) =  0.626529E+00
  PKER_RACCSS(  1, 18) =  0.724955E+00
  PKER_RACCSS(  1, 19) =  0.809322E+00
  PKER_RACCSS(  1, 20) =  0.879615E+00
  PKER_RACCSS(  1, 21) =  0.937740E+00
  PKER_RACCSS(  1, 22) =  0.985750E+00
  PKER_RACCSS(  1, 23) =  0.102541E+01
  PKER_RACCSS(  1, 24) =  0.105819E+01
  PKER_RACCSS(  1, 25) =  0.108529E+01
  PKER_RACCSS(  1, 26) =  0.110769E+01
  PKER_RACCSS(  1, 27) =  0.112622E+01
  PKER_RACCSS(  1, 28) =  0.114154E+01
  PKER_RACCSS(  1, 29) =  0.115421E+01
  PKER_RACCSS(  1, 30) =  0.116470E+01
  PKER_RACCSS(  1, 31) =  0.117337E+01
  PKER_RACCSS(  1, 32) =  0.118055E+01
  PKER_RACCSS(  1, 33) =  0.118649E+01
  PKER_RACCSS(  1, 34) =  0.119140E+01
  PKER_RACCSS(  1, 35) =  0.119547E+01
  PKER_RACCSS(  1, 36) =  0.119883E+01
  PKER_RACCSS(  1, 37) =  0.120161E+01
  PKER_RACCSS(  1, 38) =  0.120392E+01
  PKER_RACCSS(  1, 39) =  0.120583E+01
  PKER_RACCSS(  1, 40) =  0.120740E+01
  PKER_RACCSS(  2,  1) =  0.554890E+01
  PKER_RACCSS(  2,  2) =  0.418321E+01
  PKER_RACCSS(  2,  3) =  0.314889E+01
  PKER_RACCSS(  2,  4) =  0.240737E+01
  PKER_RACCSS(  2,  5) =  0.190943E+01
  PKER_RACCSS(  2,  6) =  0.158958E+01
  PKER_RACCSS(  2,  7) =  0.137235E+01
  PKER_RACCSS(  2,  8) =  0.119098E+01
  PKER_RACCSS(  2,  9) =  0.100482E+01
  PKER_RACCSS(  2, 10) =  0.805920E+00
  PKER_RACCSS(  2, 11) =  0.611576E+00
  PKER_RACCSS(  2, 12) =  0.452139E+00
  PKER_RACCSS(  2, 13) =  0.356504E+00
  PKER_RACCSS(  2, 14) =  0.337999E+00
  PKER_RACCSS(  2, 15) =  0.387823E+00
  PKER_RACCSS(  2, 16) =  0.479092E+00
  PKER_RACCSS(  2, 17) =  0.582883E+00
  PKER_RACCSS(  2, 18) =  0.680501E+00
  PKER_RACCSS(  2, 19) =  0.764817E+00
  PKER_RACCSS(  2, 20) =  0.835258E+00
  PKER_RACCSS(  2, 21) =  0.893531E+00
  PKER_RACCSS(  2, 22) =  0.941654E+00
  PKER_RACCSS(  2, 23) =  0.981400E+00
  PKER_RACCSS(  2, 24) =  0.101424E+01
  PKER_RACCSS(  2, 25) =  0.104138E+01
  PKER_RACCSS(  2, 26) =  0.106382E+01
  PKER_RACCSS(  2, 27) =  0.108237E+01
  PKER_RACCSS(  2, 28) =  0.109771E+01
  PKER_RACCSS(  2, 29) =  0.111040E+01
  PKER_RACCSS(  2, 30) =  0.112090E+01
  PKER_RACCSS(  2, 31) =  0.112958E+01
  PKER_RACCSS(  2, 32) =  0.113676E+01
  PKER_RACCSS(  2, 33) =  0.114271E+01
  PKER_RACCSS(  2, 34) =  0.114763E+01
  PKER_RACCSS(  2, 35) =  0.115170E+01
  PKER_RACCSS(  2, 36) =  0.115506E+01
  PKER_RACCSS(  2, 37) =  0.115785E+01
  PKER_RACCSS(  2, 38) =  0.116015E+01
  PKER_RACCSS(  2, 39) =  0.116206E+01
  PKER_RACCSS(  2, 40) =  0.116364E+01
  PKER_RACCSS(  3,  1) =  0.777160E+01
  PKER_RACCSS(  3,  2) =  0.595032E+01
  PKER_RACCSS(  3,  3) =  0.451790E+01
  PKER_RACCSS(  3,  4) =  0.342854E+01
  PKER_RACCSS(  3,  5) =  0.263483E+01
  PKER_RACCSS(  3,  6) =  0.207865E+01
  PKER_RACCSS(  3,  7) =  0.168958E+01
  PKER_RACCSS(  3,  8) =  0.139680E+01
  PKER_RACCSS(  3,  9) =  0.114514E+01
  PKER_RACCSS(  3, 10) =  0.908247E+00
  PKER_RACCSS(  3, 11) =  0.687947E+00
  PKER_RACCSS(  3, 12) =  0.504752E+00
  PKER_RACCSS(  3, 13) =  0.383293E+00
  PKER_RACCSS(  3, 14) =  0.338906E+00
  PKER_RACCSS(  3, 15) =  0.366909E+00
  PKER_RACCSS(  3, 16) =  0.444356E+00
  PKER_RACCSS(  3, 17) =  0.541950E+00
  PKER_RACCSS(  3, 18) =  0.637739E+00
  PKER_RACCSS(  3, 19) =  0.721828E+00
  PKER_RACCSS(  3, 20) =  0.792410E+00
  PKER_RACCSS(  3, 21) =  0.850846E+00
  PKER_RACCSS(  3, 22) =  0.899095E+00
  PKER_RACCSS(  3, 23) =  0.938935E+00
  PKER_RACCSS(  3, 24) =  0.971843E+00
  PKER_RACCSS(  3, 25) =  0.999035E+00
  PKER_RACCSS(  3, 26) =  0.102151E+01
  PKER_RACCSS(  3, 27) =  0.104009E+01
  PKER_RACCSS(  3, 28) =  0.105546E+01
  PKER_RACCSS(  3, 29) =  0.106816E+01
  PKER_RACCSS(  3, 30) =  0.107867E+01
  PKER_RACCSS(  3, 31) =  0.108736E+01
  PKER_RACCSS(  3, 32) =  0.109455E+01
  PKER_RACCSS(  3, 33) =  0.110050E+01
  PKER_RACCSS(  3, 34) =  0.110543E+01
  PKER_RACCSS(  3, 35) =  0.110950E+01
  PKER_RACCSS(  3, 36) =  0.111287E+01
  PKER_RACCSS(  3, 37) =  0.111566E+01
  PKER_RACCSS(  3, 38) =  0.111797E+01
  PKER_RACCSS(  3, 39) =  0.111987E+01
  PKER_RACCSS(  3, 40) =  0.112145E+01
  PKER_RACCSS(  4,  1) =  0.805774E+01
  PKER_RACCSS(  4,  2) =  0.620290E+01
  PKER_RACCSS(  4,  3) =  0.472252E+01
  PKER_RACCSS(  4,  4) =  0.357131E+01
  PKER_RACCSS(  4,  5) =  0.270794E+01
  PKER_RACCSS(  4,  6) =  0.208624E+01
  PKER_RACCSS(  4,  7) =  0.164932E+01
  PKER_RACCSS(  4,  8) =  0.133402E+01
  PKER_RACCSS(  4,  9) =  0.108366E+01
  PKER_RACCSS(  4, 10) =  0.861948E+00
  PKER_RACCSS(  4, 11) =  0.658666E+00
  PKER_RACCSS(  4, 12) =  0.486621E+00
  PKER_RACCSS(  4, 13) =  0.366890E+00
  PKER_RACCSS(  4, 14) =  0.317418E+00
  PKER_RACCSS(  4, 15) =  0.337862E+00
  PKER_RACCSS(  4, 16) =  0.408677E+00
  PKER_RACCSS(  4, 17) =  0.502267E+00
  PKER_RACCSS(  4, 18) =  0.596480E+00
  PKER_RACCSS(  4, 19) =  0.680297E+00
  PKER_RACCSS(  4, 20) =  0.751009E+00
  PKER_RACCSS(  4, 21) =  0.809622E+00
  PKER_RACCSS(  4, 22) =  0.858012E+00
  PKER_RACCSS(  4, 23) =  0.897956E+00
  PKER_RACCSS(  4, 24) =  0.930941E+00
  PKER_RACCSS(  4, 25) =  0.958191E+00
  PKER_RACCSS(  4, 26) =  0.980709E+00
  PKER_RACCSS(  4, 27) =  0.999322E+00
  PKER_RACCSS(  4, 28) =  0.101471E+01
  PKER_RACCSS(  4, 29) =  0.102743E+01
  PKER_RACCSS(  4, 30) =  0.103796E+01
  PKER_RACCSS(  4, 31) =  0.104666E+01
  PKER_RACCSS(  4, 32) =  0.105386E+01
  PKER_RACCSS(  4, 33) =  0.105982E+01
  PKER_RACCSS(  4, 34) =  0.106474E+01
  PKER_RACCSS(  4, 35) =  0.106882E+01
  PKER_RACCSS(  4, 36) =  0.107219E+01
  PKER_RACCSS(  4, 37) =  0.107499E+01
  PKER_RACCSS(  4, 38) =  0.107729E+01
  PKER_RACCSS(  4, 39) =  0.107921E+01
  PKER_RACCSS(  4, 40) =  0.108079E+01
  PKER_RACCSS(  5,  1) =  0.984134E+01
  PKER_RACCSS(  5,  2) =  0.768407E+01
  PKER_RACCSS(  5,  3) =  0.593483E+01
  PKER_RACCSS(  5,  4) =  0.453996E+01
  PKER_RACCSS(  5,  5) =  0.345468E+01
  PKER_RACCSS(  5,  6) =  0.263565E+01
  PKER_RACCSS(  5,  7) =  0.203378E+01
  PKER_RACCSS(  5,  8) =  0.159275E+01
  PKER_RACCSS(  5,  9) =  0.125599E+01
  PKER_RACCSS(  5, 10) =  0.979504E+00
  PKER_RACCSS(  5, 11) =  0.741294E+00
  PKER_RACCSS(  5, 12) =  0.542607E+00
  PKER_RACCSS(  5, 13) =  0.398707E+00
  PKER_RACCSS(  5, 14) =  0.324415E+00
  PKER_RACCSS(  5, 15) =  0.323256E+00
  PKER_RACCSS(  5, 16) =  0.379206E+00
  PKER_RACCSS(  5, 17) =  0.465245E+00
  PKER_RACCSS(  5, 18) =  0.556856E+00
  PKER_RACCSS(  5, 19) =  0.640174E+00
  PKER_RACCSS(  5, 20) =  0.710994E+00
  PKER_RACCSS(  5, 21) =  0.769798E+00
  PKER_RACCSS(  5, 22) =  0.818346E+00
  PKER_RACCSS(  5, 23) =  0.858406E+00
  PKER_RACCSS(  5, 24) =  0.891477E+00
  PKER_RACCSS(  5, 25) =  0.918790E+00
  PKER_RACCSS(  5, 26) =  0.941356E+00
  PKER_RACCSS(  5, 27) =  0.960005E+00
  PKER_RACCSS(  5, 28) =  0.975420E+00
  PKER_RACCSS(  5, 29) =  0.988165E+00
  PKER_RACCSS(  5, 30) =  0.998704E+00
  PKER_RACCSS(  5, 31) =  0.100742E+01
  PKER_RACCSS(  5, 32) =  0.101463E+01
  PKER_RACCSS(  5, 33) =  0.102059E+01
  PKER_RACCSS(  5, 34) =  0.102553E+01
  PKER_RACCSS(  5, 35) =  0.102961E+01
  PKER_RACCSS(  5, 36) =  0.103298E+01
  PKER_RACCSS(  5, 37) =  0.103578E+01
  PKER_RACCSS(  5, 38) =  0.103809E+01
  PKER_RACCSS(  5, 39) =  0.104000E+01
  PKER_RACCSS(  5, 40) =  0.104158E+01
  PKER_RACCSS(  6,  1) =  0.100946E+02
  PKER_RACCSS(  6,  2) =  0.792320E+01
  PKER_RACCSS(  6,  3) =  0.615079E+01
  PKER_RACCSS(  6,  4) =  0.472200E+01
  PKER_RACCSS(  6,  5) =  0.359201E+01
  PKER_RACCSS(  6,  6) =  0.272124E+01
  PKER_RACCSS(  6,  7) =  0.206891E+01
  PKER_RACCSS(  6,  8) =  0.158855E+01
  PKER_RACCSS(  6,  9) =  0.123006E+01
  PKER_RACCSS(  6, 10) =  0.949015E+00
  PKER_RACCSS(  6, 11) =  0.716857E+00
  PKER_RACCSS(  6, 12) =  0.525942E+00
  PKER_RACCSS(  6, 13) =  0.384576E+00
  PKER_RACCSS(  6, 14) =  0.307254E+00
  PKER_RACCSS(  6, 15) =  0.298968E+00
  PKER_RACCSS(  6, 16) =  0.347796E+00
  PKER_RACCSS(  6, 17) =  0.429181E+00
  PKER_RACCSS(  6, 18) =  0.518637E+00
  PKER_RACCSS(  6, 19) =  0.601403E+00
  PKER_RACCSS(  6, 20) =  0.672307E+00
  PKER_RACCSS(  6, 21) =  0.731313E+00
  PKER_RACCSS(  6, 22) =  0.780036E+00
  PKER_RACCSS(  6, 23) =  0.820228E+00
  PKER_RACCSS(  6, 24) =  0.853395E+00
  PKER_RACCSS(  6, 25) =  0.880779E+00
  PKER_RACCSS(  6, 26) =  0.903398E+00
  PKER_RACCSS(  6, 27) =  0.922086E+00
  PKER_RACCSS(  6, 28) =  0.937532E+00
  PKER_RACCSS(  6, 29) =  0.950300E+00
  PKER_RACCSS(  6, 30) =  0.960856E+00
  PKER_RACCSS(  6, 31) =  0.969586E+00
  PKER_RACCSS(  6, 32) =  0.976805E+00
  PKER_RACCSS(  6, 33) =  0.982777E+00
  PKER_RACCSS(  6, 34) =  0.987716E+00
  PKER_RACCSS(  6, 35) =  0.991802E+00
  PKER_RACCSS(  6, 36) =  0.995182E+00
  PKER_RACCSS(  6, 37) =  0.997979E+00
  PKER_RACCSS(  6, 38) =  0.100029E+01
  PKER_RACCSS(  6, 39) =  0.100221E+01
  PKER_RACCSS(  6, 40) =  0.100379E+01
  PKER_RACCSS(  7,  1) =  0.114324E+02
  PKER_RACCSS(  7,  2) =  0.906703E+01
  PKER_RACCSS(  7,  3) =  0.712265E+01
  PKER_RACCSS(  7,  4) =  0.553681E+01
  PKER_RACCSS(  7,  5) =  0.425959E+01
  PKER_RACCSS(  7,  6) =  0.324955E+01
  PKER_RACCSS(  7,  7) =  0.246840E+01
  PKER_RACCSS(  7,  8) =  0.187588E+01
  PKER_RACCSS(  7,  9) =  0.142816E+01
  PKER_RACCSS(  7, 10) =  0.108266E+01
  PKER_RACCSS(  7, 11) =  0.806742E+00
  PKER_RACCSS(  7, 12) =  0.585128E+00
  PKER_RACCSS(  7, 13) =  0.419236E+00
  PKER_RACCSS(  7, 14) =  0.319529E+00
  PKER_RACCSS(  7, 15) =  0.291120E+00
  PKER_RACCSS(  7, 16) =  0.324513E+00
  PKER_RACCSS(  7, 17) =  0.396667E+00
  PKER_RACCSS(  7, 18) =  0.482222E+00
  PKER_RACCSS(  7, 19) =  0.563981E+00
  PKER_RACCSS(  7, 20) =  0.634892E+00
  PKER_RACCSS(  7, 21) =  0.694111E+00
  PKER_RACCSS(  7, 22) =  0.743028E+00
  PKER_RACCSS(  7, 23) =  0.783365E+00
  PKER_RACCSS(  7, 24) =  0.816640E+00
  PKER_RACCSS(  7, 25) =  0.844104E+00
  PKER_RACCSS(  7, 26) =  0.866782E+00
  PKER_RACCSS(  7, 27) =  0.885515E+00
  PKER_RACCSS(  7, 28) =  0.900994E+00
  PKER_RACCSS(  7, 29) =  0.913787E+00
  PKER_RACCSS(  7, 30) =  0.924363E+00
  PKER_RACCSS(  7, 31) =  0.933108E+00
  PKER_RACCSS(  7, 32) =  0.940339E+00
  PKER_RACCSS(  7, 33) =  0.946319E+00
  PKER_RACCSS(  7, 34) =  0.951265E+00
  PKER_RACCSS(  7, 35) =  0.955356E+00
  PKER_RACCSS(  7, 36) =  0.958741E+00
  PKER_RACCSS(  7, 37) =  0.961540E+00
  PKER_RACCSS(  7, 38) =  0.963857E+00
  PKER_RACCSS(  7, 39) =  0.965773E+00
  PKER_RACCSS(  7, 40) =  0.967359E+00
  PKER_RACCSS(  8,  1) =  0.124239E+02
  PKER_RACCSS(  8,  2) =  0.993225E+01
  PKER_RACCSS(  8,  3) =  0.787544E+01
  PKER_RACCSS(  8,  4) =  0.618577E+01
  PKER_RACCSS(  8,  5) =  0.480894E+01
  PKER_RACCSS(  8,  6) =  0.370096E+01
  PKER_RACCSS(  8,  7) =  0.282411E+01
  PKER_RACCSS(  8,  8) =  0.214244E+01
  PKER_RACCSS(  8,  9) =  0.161816E+01
  PKER_RACCSS(  8, 10) =  0.121306E+01
  PKER_RACCSS(  8, 11) =  0.894753E+00
  PKER_RACCSS(  8, 12) =  0.643111E+00
  PKER_RACCSS(  8, 13) =  0.453850E+00
  PKER_RACCSS(  8, 14) =  0.332849E+00
  PKER_RACCSS(  8, 15) =  0.285241E+00
  PKER_RACCSS(  8, 16) =  0.303258E+00
  PKER_RACCSS(  8, 17) =  0.366013E+00
  PKER_RACCSS(  8, 18) =  0.447330E+00
  PKER_RACCSS(  8, 19) =  0.527851E+00
  PKER_RACCSS(  8, 20) =  0.598698E+00
  PKER_RACCSS(  8, 21) =  0.658133E+00
  PKER_RACCSS(  8, 22) =  0.707263E+00
  PKER_RACCSS(  8, 23) =  0.747765E+00
  PKER_RACCSS(  8, 24) =  0.781160E+00
  PKER_RACCSS(  8, 25) =  0.808713E+00
  PKER_RACCSS(  8, 26) =  0.831457E+00
  PKER_RACCSS(  8, 27) =  0.850239E+00
  PKER_RACCSS(  8, 28) =  0.865756E+00
  PKER_RACCSS(  8, 29) =  0.878577E+00
  PKER_RACCSS(  8, 30) =  0.889175E+00
  PKER_RACCSS(  8, 31) =  0.897936E+00
  PKER_RACCSS(  8, 32) =  0.905180E+00
  PKER_RACCSS(  8, 33) =  0.911169E+00
  PKER_RACCSS(  8, 34) =  0.916123E+00
  PKER_RACCSS(  8, 35) =  0.920221E+00
  PKER_RACCSS(  8, 36) =  0.923610E+00
  PKER_RACCSS(  8, 37) =  0.926413E+00
  PKER_RACCSS(  8, 38) =  0.928732E+00
  PKER_RACCSS(  8, 39) =  0.930651E+00
  PKER_RACCSS(  8, 40) =  0.932238E+00
  PKER_RACCSS(  9,  1) =  0.131489E+02
  PKER_RACCSS(  9,  2) =  0.105758E+02
  PKER_RACCSS(  9,  3) =  0.844671E+01
  PKER_RACCSS(  9,  4) =  0.669006E+01
  PKER_RACCSS(  9,  5) =  0.524801E+01
  PKER_RACCSS(  9,  6) =  0.407401E+01
  PKER_RACCSS(  9,  7) =  0.312961E+01
  PKER_RACCSS(  9,  8) =  0.238088E+01
  PKER_RACCSS(  9,  9) =  0.179468E+01
  PKER_RACCSS(  9, 10) =  0.133782E+01
  PKER_RACCSS(  9, 11) =  0.980036E+00
  PKER_RACCSS(  9, 12) =  0.699733E+00
  PKER_RACCSS(  9, 13) =  0.488184E+00
  PKER_RACCSS(  9, 14) =  0.347494E+00
  PKER_RACCSS(  9, 15) =  0.281651E+00
  PKER_RACCSS(  9, 16) =  0.284820E+00
  PKER_RACCSS(  9, 17) =  0.337669E+00
  PKER_RACCSS(  9, 18) =  0.414080E+00
  PKER_RACCSS(  9, 19) =  0.493001E+00
  PKER_RACCSS(  9, 20) =  0.563677E+00
  PKER_RACCSS(  9, 21) =  0.623324E+00
  PKER_RACCSS(  9, 22) =  0.672689E+00
  PKER_RACCSS(  9, 23) =  0.713373E+00
  PKER_RACCSS(  9, 24) =  0.746903E+00
  PKER_RACCSS(  9, 25) =  0.774555E+00
  PKER_RACCSS(  9, 26) =  0.797373E+00
  PKER_RACCSS(  9, 27) =  0.816210E+00
  PKER_RACCSS(  9, 28) =  0.831768E+00
  PKER_RACCSS(  9, 29) =  0.844622E+00
  PKER_RACCSS(  9, 30) =  0.855243E+00
  PKER_RACCSS(  9, 31) =  0.864022E+00
  PKER_RACCSS(  9, 32) =  0.871280E+00
  PKER_RACCSS(  9, 33) =  0.877281E+00
  PKER_RACCSS(  9, 34) =  0.882243E+00
  PKER_RACCSS(  9, 35) =  0.886347E+00
  PKER_RACCSS(  9, 36) =  0.889741E+00
  PKER_RACCSS(  9, 37) =  0.892549E+00
  PKER_RACCSS(  9, 38) =  0.894871E+00
  PKER_RACCSS(  9, 39) =  0.896792E+00
  PKER_RACCSS(  9, 40) =  0.898382E+00
  PKER_RACCSS( 10,  1) =  0.136750E+02
  PKER_RACCSS( 10,  2) =  0.110498E+02
  PKER_RACCSS( 10,  3) =  0.887496E+01
  PKER_RACCSS( 10,  4) =  0.707597E+01
  PKER_RACCSS( 10,  5) =  0.559242E+01
  PKER_RACCSS( 10,  6) =  0.437547E+01
  PKER_RACCSS( 10,  7) =  0.338541E+01
  PKER_RACCSS( 10,  8) =  0.258877E+01
  PKER_RACCSS( 10,  9) =  0.195522E+01
  PKER_RACCSS( 10, 10) =  0.145573E+01
  PKER_RACCSS( 10, 11) =  0.106313E+01
  PKER_RACCSS( 10, 12) =  0.756187E+00
  PKER_RACCSS( 10, 13) =  0.523593E+00
  PKER_RACCSS( 10, 14) =  0.364631E+00
  PKER_RACCSS( 10, 15) =  0.281388E+00
  PKER_RACCSS( 10, 16) =  0.269623E+00
  PKER_RACCSS( 10, 17) =  0.311784E+00
  PKER_RACCSS( 10, 18) =  0.382556E+00
  PKER_RACCSS( 10, 19) =  0.459434E+00
  PKER_RACCSS( 10, 20) =  0.529788E+00
  PKER_RACCSS( 10, 21) =  0.589631E+00
  PKER_RACCSS( 10, 22) =  0.639249E+00
  PKER_RACCSS( 10, 23) =  0.680137E+00
  PKER_RACCSS( 10, 24) =  0.713818E+00
  PKER_RACCSS( 10, 25) =  0.741581E+00
  PKER_RACCSS( 10, 26) =  0.764482E+00
  PKER_RACCSS( 10, 27) =  0.783381E+00
  PKER_RACCSS( 10, 28) =  0.798985E+00
  PKER_RACCSS( 10, 29) =  0.811873E+00
  PKER_RACCSS( 10, 30) =  0.822522E+00
  PKER_RACCSS( 10, 31) =  0.831321E+00
  PKER_RACCSS( 10, 32) =  0.838595E+00
  PKER_RACCSS( 10, 33) =  0.844608E+00
  PKER_RACCSS( 10, 34) =  0.849579E+00
  PKER_RACCSS( 10, 35) =  0.853690E+00
  PKER_RACCSS( 10, 36) =  0.857090E+00
  PKER_RACCSS( 10, 37) =  0.859902E+00
  PKER_RACCSS( 10, 38) =  0.862228E+00
  PKER_RACCSS( 10, 39) =  0.864152E+00
  PKER_RACCSS( 10, 40) =  0.865743E+00
  PKER_RACCSS( 11,  1) =  0.140563E+02
  PKER_RACCSS( 11,  2) =  0.113981E+02
  PKER_RACCSS( 11,  3) =  0.919450E+01
  PKER_RACCSS( 11,  4) =  0.736921E+01
  PKER_RACCSS( 11,  5) =  0.585988E+01
  PKER_RACCSS( 11,  6) =  0.461590E+01
  PKER_RACCSS( 11,  7) =  0.359614E+01
  PKER_RACCSS( 11,  8) =  0.276683E+01
  PKER_RACCSS( 11,  9) =  0.209889E+01
  PKER_RACCSS( 11, 10) =  0.156598E+01
  PKER_RACCSS( 11, 11) =  0.114396E+01
  PKER_RACCSS( 11, 12) =  0.812968E+00
  PKER_RACCSS( 11, 13) =  0.560871E+00
  PKER_RACCSS( 11, 14) =  0.384305E+00
  PKER_RACCSS( 11, 15) =  0.284209E+00
  PKER_RACCSS( 11, 16) =  0.257298E+00
  PKER_RACCSS( 11, 17) =  0.288361E+00
  PKER_RACCSS( 11, 18) =  0.352782E+00
  PKER_RACCSS( 11, 19) =  0.427151E+00
  PKER_RACCSS( 11, 20) =  0.496990E+00
  PKER_RACCSS( 11, 21) =  0.557002E+00
  PKER_RACCSS( 11, 22) =  0.606893E+00
  PKER_RACCSS( 11, 23) =  0.648007E+00
  PKER_RACCSS( 11, 24) =  0.681857E+00
  PKER_RACCSS( 11, 25) =  0.709744E+00
  PKER_RACCSS( 11, 26) =  0.732736E+00
  PKER_RACCSS( 11, 27) =  0.751704E+00
  PKER_RACCSS( 11, 28) =  0.767360E+00
  PKER_RACCSS( 11, 29) =  0.780287E+00
  PKER_RACCSS( 11, 30) =  0.790965E+00
  PKER_RACCSS( 11, 31) =  0.799788E+00
  PKER_RACCSS( 11, 32) =  0.807079E+00
  PKER_RACCSS( 11, 33) =  0.813105E+00
  PKER_RACCSS( 11, 34) =  0.818087E+00
  PKER_RACCSS( 11, 35) =  0.822206E+00
  PKER_RACCSS( 11, 36) =  0.825612E+00
  PKER_RACCSS( 11, 37) =  0.828429E+00
  PKER_RACCSS( 11, 38) =  0.830759E+00
  PKER_RACCSS( 11, 39) =  0.832686E+00
  PKER_RACCSS( 11, 40) =  0.834279E+00
  PKER_RACCSS( 12,  1) =  0.144643E+02
  PKER_RACCSS( 12,  2) =  0.116548E+02
  PKER_RACCSS( 12,  3) =  0.943346E+01
  PKER_RACCSS( 12,  4) =  0.759213E+01
  PKER_RACCSS( 12,  5) =  0.606718E+01
  PKER_RACCSS( 12,  6) =  0.480667E+01
  PKER_RACCSS( 12,  7) =  0.376829E+01
  PKER_RACCSS( 12,  8) =  0.291758E+01
  PKER_RACCSS( 12,  9) =  0.222576E+01
  PKER_RACCSS( 12, 10) =  0.166801E+01
  PKER_RACCSS( 12, 11) =  0.122238E+01
  PKER_RACCSS( 12, 12) =  0.870703E+00
  PKER_RACCSS( 12, 13) =  0.600531E+00
  PKER_RACCSS( 12, 14) =  0.407251E+00
  PKER_RACCSS( 12, 15) =  0.290903E+00
  PKER_RACCSS( 12, 16) =  0.248669E+00
  PKER_RACCSS( 12, 17) =  0.267650E+00
  PKER_RACCSS( 12, 18) =  0.324857E+00
  PKER_RACCSS( 12, 19) =  0.396152E+00
  PKER_RACCSS( 12, 20) =  0.465254E+00
  PKER_RACCSS( 12, 21) =  0.525388E+00
  PKER_RACCSS( 12, 22) =  0.575567E+00
  PKER_RACCSS( 12, 23) =  0.616932E+00
  PKER_RACCSS( 12, 24) =  0.650971E+00
  PKER_RACCSS( 12, 25) =  0.678997E+00
  PKER_RACCSS( 12, 26) =  0.702092E+00
  PKER_RACCSS( 12, 27) =  0.721136E+00
  PKER_RACCSS( 12, 28) =  0.736849E+00
  PKER_RACCSS( 12, 29) =  0.749820E+00
  PKER_RACCSS( 12, 30) =  0.760531E+00
  PKER_RACCSS( 12, 31) =  0.769378E+00
  PKER_RACCSS( 12, 32) =  0.776689E+00
  PKER_RACCSS( 12, 33) =  0.782730E+00
  PKER_RACCSS( 12, 34) =  0.787724E+00
  PKER_RACCSS( 12, 35) =  0.791852E+00
  PKER_RACCSS( 12, 36) =  0.795265E+00
  PKER_RACCSS( 12, 37) =  0.798087E+00
  PKER_RACCSS( 12, 38) =  0.800421E+00
  PKER_RACCSS( 12, 39) =  0.802351E+00
  PKER_RACCSS( 12, 40) =  0.803947E+00
  PKER_RACCSS( 13,  1) =  0.146218E+02
  PKER_RACCSS( 13,  2) =  0.119195E+02
  PKER_RACCSS( 13,  3) =  0.967880E+01
  PKER_RACCSS( 13,  4) =  0.782085E+01
  PKER_RACCSS( 13,  5) =  0.628066E+01
  PKER_RACCSS( 13,  6) =  0.500499E+01
  PKER_RACCSS( 13,  7) =  0.395033E+01
  PKER_RACCSS( 13,  8) =  0.308122E+01
  PKER_RACCSS( 13,  9) =  0.236849E+01
  PKER_RACCSS( 13, 10) =  0.178787E+01
  PKER_RACCSS( 13, 11) =  0.131877E+01
  PKER_RACCSS( 13, 12) =  0.944429E+00
  PKER_RACCSS( 13, 13) =  0.653226E+00
  PKER_RACCSS( 13, 14) =  0.440077E+00
  PKER_RACCSS( 13, 15) =  0.304731E+00
  PKER_RACCSS( 13, 16) =  0.245176E+00
  PKER_RACCSS( 13, 17) =  0.250424E+00
  PKER_RACCSS( 13, 18) =  0.299107E+00
  PKER_RACCSS( 13, 19) =  0.366527E+00
  PKER_RACCSS( 13, 20) =  0.434567E+00
  PKER_RACCSS( 13, 21) =  0.494744E+00
  PKER_RACCSS( 13, 22) =  0.545221E+00
  PKER_RACCSS( 13, 23) =  0.586863E+00
  PKER_RACCSS( 13, 24) =  0.621112E+00
  PKER_RACCSS( 13, 25) =  0.649293E+00
  PKER_RACCSS( 13, 26) =  0.672503E+00
  PKER_RACCSS( 13, 27) =  0.691633E+00
  PKER_RACCSS( 13, 28) =  0.707410E+00
  PKER_RACCSS( 13, 29) =  0.720429E+00
  PKER_RACCSS( 13, 30) =  0.731176E+00
  PKER_RACCSS( 13, 31) =  0.740052E+00
  PKER_RACCSS( 13, 32) =  0.747384E+00
  PKER_RACCSS( 13, 33) =  0.753441E+00
  PKER_RACCSS( 13, 34) =  0.758448E+00
  PKER_RACCSS( 13, 35) =  0.762586E+00
  PKER_RACCSS( 13, 36) =  0.766007E+00
  PKER_RACCSS( 13, 37) =  0.768835E+00
  PKER_RACCSS( 13, 38) =  0.771173E+00
  PKER_RACCSS( 13, 39) =  0.773107E+00
  PKER_RACCSS( 13, 40) =  0.774707E+00
  PKER_RACCSS( 14,  1) =  0.147878E+02
  PKER_RACCSS( 14,  2) =  0.120765E+02
  PKER_RACCSS( 14,  3) =  0.982870E+01
  PKER_RACCSS( 14,  4) =  0.796483E+01
  PKER_RACCSS( 14,  5) =  0.639086E+01
  PKER_RACCSS( 14,  6) =  0.511162E+01
  PKER_RACCSS( 14,  7) =  0.405229E+01
  PKER_RACCSS( 14,  8) =  0.317683E+01
  PKER_RACCSS( 14,  9) =  0.245579E+01
  PKER_RACCSS( 14, 10) =  0.186496E+01
  PKER_RACCSS( 14, 11) =  0.138431E+01
  PKER_RACCSS( 14, 12) =  0.997780E+00
  PKER_RACCSS( 14, 13) =  0.693897E+00
  PKER_RACCSS( 14, 14) =  0.467067E+00
  PKER_RACCSS( 14, 15) =  0.316229E+00
  PKER_RACCSS( 14, 16) =  0.240669E+00
  PKER_RACCSS( 14, 17) =  0.232169E+00
  PKER_RACCSS( 14, 18) =  0.271909E+00
  PKER_RACCSS( 14, 19) =  0.335655E+00
  PKER_RACCSS( 14, 20) =  0.403449E+00
  PKER_RACCSS( 14, 21) =  0.464483E+00
  PKER_RACCSS( 14, 22) =  0.515682E+00
  PKER_RACCSS( 14, 23) =  0.557735E+00
  PKER_RACCSS( 14, 24) =  0.592233E+00
  PKER_RACCSS( 14, 25) =  0.620588E+00
  PKER_RACCSS( 14, 26) =  0.643926E+00
  PKER_RACCSS( 14, 27) =  0.663151E+00
  PKER_RACCSS( 14, 28) =  0.679000E+00
  PKER_RACCSS( 14, 29) =  0.692073E+00
  PKER_RACCSS( 14, 30) =  0.702861E+00
  PKER_RACCSS( 14, 31) =  0.711768E+00
  PKER_RACCSS( 14, 32) =  0.719123E+00
  PKER_RACCSS( 14, 33) =  0.725199E+00
  PKER_RACCSS( 14, 34) =  0.730220E+00
  PKER_RACCSS( 14, 35) =  0.734369E+00
  PKER_RACCSS( 14, 36) =  0.737798E+00
  PKER_RACCSS( 14, 37) =  0.740633E+00
  PKER_RACCSS( 14, 38) =  0.742977E+00
  PKER_RACCSS( 14, 39) =  0.744915E+00
  PKER_RACCSS( 14, 40) =  0.746517E+00
  PKER_RACCSS( 15,  1) =  0.148885E+02
  PKER_RACCSS( 15,  2) =  0.121740E+02
  PKER_RACCSS( 15,  3) =  0.992387E+01
  PKER_RACCSS( 15,  4) =  0.805817E+01
  PKER_RACCSS( 15,  5) =  0.651095E+01
  PKER_RACCSS( 15,  6) =  0.522781E+01
  PKER_RACCSS( 15,  7) =  0.415208E+01
  PKER_RACCSS( 15,  8) =  0.327178E+01
  PKER_RACCSS( 15,  9) =  0.254431E+01
  PKER_RACCSS( 15, 10) =  0.194528E+01
  PKER_RACCSS( 15, 11) =  0.145480E+01
  PKER_RACCSS( 15, 12) =  0.105720E+01
  PKER_RACCSS( 15, 13) =  0.741190E+00
  PKER_RACCSS( 15, 14) =  0.500943E+00
  PKER_RACCSS( 15, 15) =  0.335395E+00
  PKER_RACCSS( 15, 16) =  0.244295E+00
  PKER_RACCSS( 15, 17) =  0.221579E+00
  PKER_RACCSS( 15, 18) =  0.250580E+00
  PKER_RACCSS( 15, 19) =  0.308148E+00
  PKER_RACCSS( 15, 20) =  0.373522E+00
  PKER_RACCSS( 15, 21) =  0.434461E+00
  PKER_RACCSS( 15, 22) =  0.486484E+00
  PKER_RACCSS( 15, 23) =  0.529311E+00
  PKER_RACCSS( 15, 24) =  0.564249E+00
  PKER_RACCSS( 15, 25) =  0.592835E+00
  PKER_RACCSS( 15, 26) =  0.616320E+00
  PKER_RACCSS( 15, 27) =  0.635651E+00
  PKER_RACCSS( 15, 28) =  0.651579E+00
  PKER_RACCSS( 15, 29) =  0.664712E+00
  PKER_RACCSS( 15, 30) =  0.675546E+00
  PKER_RACCSS( 15, 31) =  0.684487E+00
  PKER_RACCSS( 15, 32) =  0.691869E+00
  PKER_RACCSS( 15, 33) =  0.697965E+00
  PKER_RACCSS( 15, 34) =  0.703002E+00
  PKER_RACCSS( 15, 35) =  0.707163E+00
  PKER_RACCSS( 15, 36) =  0.710601E+00
  PKER_RACCSS( 15, 37) =  0.713444E+00
  PKER_RACCSS( 15, 38) =  0.715793E+00
  PKER_RACCSS( 15, 39) =  0.717736E+00
  PKER_RACCSS( 15, 40) =  0.719342E+00
  PKER_RACCSS( 16,  1) =  0.149643E+02
  PKER_RACCSS( 16,  2) =  0.122432E+02
  PKER_RACCSS( 16,  3) =  0.999279E+01
  PKER_RACCSS( 16,  4) =  0.812705E+01
  PKER_RACCSS( 16,  5) =  0.657982E+01
  PKER_RACCSS( 16,  6) =  0.529649E+01
  PKER_RACCSS( 16,  7) =  0.423206E+01
  PKER_RACCSS( 16,  8) =  0.334958E+01
  PKER_RACCSS( 16,  9) =  0.261879E+01
  PKER_RACCSS( 16, 10) =  0.201500E+01
  PKER_RACCSS( 16, 11) =  0.151824E+01
  PKER_RACCSS( 16, 12) =  0.111282E+01
  PKER_RACCSS( 16, 13) =  0.787503E+00
  PKER_RACCSS( 16, 14) =  0.536182E+00
  PKER_RACCSS( 16, 15) =  0.357709E+00
  PKER_RACCSS( 16, 16) =  0.252427E+00
  PKER_RACCSS( 16, 17) =  0.216248E+00
  PKER_RACCSS( 16, 18) =  0.235070E+00
  PKER_RACCSS( 16, 19) =  0.286475E+00
  PKER_RACCSS( 16, 20) =  0.348775E+00
  PKER_RACCSS( 16, 21) =  0.408252E+00
  PKER_RACCSS( 16, 22) =  0.459577E+00
  PKER_RACCSS( 16, 23) =  0.502202E+00
  PKER_RACCSS( 16, 24) =  0.537236E+00
  PKER_RACCSS( 16, 25) =  0.566000E+00
  PKER_RACCSS( 16, 26) =  0.589641E+00
  PKER_RACCSS( 16, 27) =  0.609091E+00
  PKER_RACCSS( 16, 28) =  0.625108E+00
  PKER_RACCSS( 16, 29) =  0.638308E+00
  PKER_RACCSS( 16, 30) =  0.649192E+00
  PKER_RACCSS( 16, 31) =  0.658171E+00
  PKER_RACCSS( 16, 32) =  0.665583E+00
  PKER_RACCSS( 16, 33) =  0.671702E+00
  PKER_RACCSS( 16, 34) =  0.676755E+00
  PKER_RACCSS( 16, 35) =  0.680930E+00
  PKER_RACCSS( 16, 36) =  0.684379E+00
  PKER_RACCSS( 16, 37) =  0.687230E+00
  PKER_RACCSS( 16, 38) =  0.689586E+00
  PKER_RACCSS( 16, 39) =  0.691533E+00
  PKER_RACCSS( 16, 40) =  0.693143E+00
  PKER_RACCSS( 17,  1) =  0.149110E+02
  PKER_RACCSS( 17,  2) =  0.121929E+02
  PKER_RACCSS( 17,  3) =  0.994290E+01
  PKER_RACCSS( 17,  4) =  0.807839E+01
  PKER_RACCSS( 17,  5) =  0.653328E+01
  PKER_RACCSS( 17,  6) =  0.525301E+01
  PKER_RACCSS( 17,  7) =  0.419017E+01
  PKER_RACCSS( 17,  8) =  0.331277E+01
  PKER_RACCSS( 17,  9) =  0.258781E+01
  PKER_RACCSS( 17, 10) =  0.199030E+01
  PKER_RACCSS( 17, 11) =  0.149981E+01
  PKER_RACCSS( 17, 12) =  0.110010E+01
  PKER_RACCSS( 17, 13) =  0.779276E+00
  PKER_RACCSS( 17, 14) =  0.530410E+00
  PKER_RACCSS( 17, 15) =  0.351710E+00
  PKER_RACCSS( 17, 16) =  0.243856E+00
  PKER_RACCSS( 17, 17) =  0.204039E+00
  PKER_RACCSS( 17, 18) =  0.219748E+00
  PKER_RACCSS( 17, 19) =  0.269792E+00
  PKER_RACCSS( 17, 20) =  0.331944E+00
  PKER_RACCSS( 17, 21) =  0.391473E+00
  PKER_RACCSS( 17, 22) =  0.442581E+00
  PKER_RACCSS( 17, 23) =  0.484818E+00
  PKER_RACCSS( 17, 24) =  0.519457E+00
  PKER_RACCSS( 17, 25) =  0.547891E+00
  PKER_RACCSS( 17, 26) =  0.571271E+00
  PKER_RACCSS( 17, 27) =  0.590518E+00
  PKER_RACCSS( 17, 28) =  0.606376E+00
  PKER_RACCSS( 17, 29) =  0.619451E+00
  PKER_RACCSS( 17, 30) =  0.630237E+00
  PKER_RACCSS( 17, 31) =  0.639140E+00
  PKER_RACCSS( 17, 32) =  0.646491E+00
  PKER_RACCSS( 17, 33) =  0.652562E+00
  PKER_RACCSS( 17, 34) =  0.657578E+00
  PKER_RACCSS( 17, 35) =  0.661723E+00
  PKER_RACCSS( 17, 36) =  0.665149E+00
  PKER_RACCSS( 17, 37) =  0.667981E+00
  PKER_RACCSS( 17, 38) =  0.670322E+00
  PKER_RACCSS( 17, 39) =  0.672258E+00
  PKER_RACCSS( 17, 40) =  0.673858E+00
  PKER_RACCSS( 18,  1) =  0.149633E+02
  PKER_RACCSS( 18,  2) =  0.122476E+02
  PKER_RACCSS( 18,  3) =  0.999821E+01
  PKER_RACCSS( 18,  4) =  0.813426E+01
  PKER_RACCSS( 18,  5) =  0.658956E+01
  PKER_RACCSS( 18,  6) =  0.530943E+01
  PKER_RACCSS( 18,  7) =  0.424876E+01
  PKER_RACCSS( 18,  8) =  0.337038E+01
  PKER_RACCSS( 18,  9) =  0.264373E+01
  PKER_RACCSS( 18, 10) =  0.204371E+01
  PKER_RACCSS( 18, 11) =  0.154982E+01
  PKER_RACCSS( 18, 12) =  0.114568E+01
  PKER_RACCSS( 18, 13) =  0.819098E+00
  PKER_RACCSS( 18, 14) =  0.562637E+00
  PKER_RACCSS( 18, 15) =  0.373798E+00
  PKER_RACCSS( 18, 16) =  0.253619E+00
  PKER_RACCSS( 18, 17) =  0.200537E+00
  PKER_RACCSS( 18, 18) =  0.205133E+00
  PKER_RACCSS( 18, 19) =  0.248069E+00
  PKER_RACCSS( 18, 20) =  0.306998E+00
  PKER_RACCSS( 18, 21) =  0.365645E+00
  PKER_RACCSS( 18, 22) =  0.416774E+00
  PKER_RACCSS( 18, 23) =  0.459245E+00
  PKER_RACCSS( 18, 24) =  0.494124E+00
  PKER_RACCSS( 18, 25) =  0.522754E+00
  PKER_RACCSS( 18, 26) =  0.546281E+00
  PKER_RACCSS( 18, 27) =  0.565637E+00
  PKER_RACCSS( 18, 28) =  0.581576E+00
  PKER_RACCSS( 18, 29) =  0.594711E+00
  PKER_RACCSS( 18, 30) =  0.605543E+00
  PKER_RACCSS( 18, 31) =  0.614480E+00
  PKER_RACCSS( 18, 32) =  0.621856E+00
  PKER_RACCSS( 18, 33) =  0.627948E+00
  PKER_RACCSS( 18, 34) =  0.632979E+00
  PKER_RACCSS( 18, 35) =  0.637136E+00
  PKER_RACCSS( 18, 36) =  0.640571E+00
  PKER_RACCSS( 18, 37) =  0.643409E+00
  PKER_RACCSS( 18, 38) =  0.645756E+00
  PKER_RACCSS( 18, 39) =  0.647696E+00
  PKER_RACCSS( 18, 40) =  0.649300E+00
  PKER_RACCSS( 19,  1) =  0.150092E+02
  PKER_RACCSS( 19,  2) =  0.122952E+02
  PKER_RACCSS( 19,  3) =  0.100464E+02
  PKER_RACCSS( 19,  4) =  0.818334E+01
  PKER_RACCSS( 19,  5) =  0.663935E+01
  PKER_RACCSS( 19,  6) =  0.535974E+01
  PKER_RACCSS( 19,  7) =  0.429927E+01
  PKER_RACCSS( 19,  8) =  0.342067E+01
  PKER_RACCSS( 19,  9) =  0.269324E+01
  PKER_RACCSS( 19, 10) =  0.209179E+01
  PKER_RACCSS( 19, 11) =  0.159570E+01
  PKER_RACCSS( 19, 12) =  0.118845E+01
  PKER_RACCSS( 19, 13) =  0.857511E+00
  PKER_RACCSS( 19, 14) =  0.594805E+00
  PKER_RACCSS( 19, 15) =  0.397214E+00
  PKER_RACCSS( 19, 16) =  0.265319E+00
  PKER_RACCSS( 19, 17) =  0.199392E+00
  PKER_RACCSS( 19, 18) =  0.192464E+00
  PKER_RACCSS( 19, 19) =  0.227473E+00
  PKER_RACCSS( 19, 20) =  0.282643E+00
  PKER_RACCSS( 19, 21) =  0.340316E+00
  PKER_RACCSS( 19, 22) =  0.391584E+00
  PKER_RACCSS( 19, 23) =  0.434406E+00
  PKER_RACCSS( 19, 24) =  0.469583E+00
  PKER_RACCSS( 19, 25) =  0.498435E+00
  PKER_RACCSS( 19, 26) =  0.522126E+00
  PKER_RACCSS( 19, 27) =  0.541603E+00
  PKER_RACCSS( 19, 28) =  0.557631E+00
  PKER_RACCSS( 19, 29) =  0.570834E+00
  PKER_RACCSS( 19, 30) =  0.581716E+00
  PKER_RACCSS( 19, 31) =  0.590691E+00
  PKER_RACCSS( 19, 32) =  0.598097E+00
  PKER_RACCSS( 19, 33) =  0.604210E+00
  PKER_RACCSS( 19, 34) =  0.609258E+00
  PKER_RACCSS( 19, 35) =  0.613428E+00
  PKER_RACCSS( 19, 36) =  0.616873E+00
  PKER_RACCSS( 19, 37) =  0.619720E+00
  PKER_RACCSS( 19, 38) =  0.622073E+00
  PKER_RACCSS( 19, 39) =  0.624017E+00
  PKER_RACCSS( 19, 40) =  0.625625E+00
  PKER_RACCSS( 20,  1) =  0.150506E+02
  PKER_RACCSS( 20,  2) =  0.123375E+02
  PKER_RACCSS( 20,  3) =  0.100899E+02
  PKER_RACCSS( 20,  4) =  0.822762E+01
  PKER_RACCSS( 20,  5) =  0.668443E+01
  PKER_RACCSS( 20,  6) =  0.540547E+01
  PKER_RACCSS( 20,  7) =  0.434543E+01
  PKER_RACCSS( 20,  8) =  0.346694E+01
  PKER_RACCSS( 20,  9) =  0.273919E+01
  PKER_RACCSS( 20, 10) =  0.213687E+01
  PKER_RACCSS( 20, 11) =  0.163926E+01
  PKER_RACCSS( 20, 12) =  0.122969E+01
  PKER_RACCSS( 20, 13) =  0.895288E+00
  PKER_RACCSS( 20, 14) =  0.627384E+00
  PKER_RACCSS( 20, 15) =  0.422108E+00
  PKER_RACCSS( 20, 16) =  0.279742E+00
  PKER_RACCSS( 20, 17) =  0.201318E+00
  PKER_RACCSS( 20, 18) =  0.182433E+00
  PKER_RACCSS( 20, 19) =  0.208783E+00
  PKER_RACCSS( 20, 20) =  0.259513E+00
  PKER_RACCSS( 20, 21) =  0.315816E+00
  PKER_RACCSS( 20, 22) =  0.367115E+00
  PKER_RACCSS( 20, 23) =  0.410295E+00
  PKER_RACCSS( 20, 24) =  0.445798E+00
  PKER_RACCSS( 20, 25) =  0.474895E+00
  PKER_RACCSS( 20, 26) =  0.498768E+00
  PKER_RACCSS( 20, 27) =  0.518379E+00
  PKER_RACCSS( 20, 28) =  0.534508E+00
  PKER_RACCSS( 20, 29) =  0.547785E+00
  PKER_RACCSS( 20, 30) =  0.558723E+00
  PKER_RACCSS( 20, 31) =  0.567741E+00
  PKER_RACCSS( 20, 32) =  0.575179E+00
  PKER_RACCSS( 20, 33) =  0.581316E+00
  PKER_RACCSS( 20, 34) =  0.586383E+00
  PKER_RACCSS( 20, 35) =  0.590568E+00
  PKER_RACCSS( 20, 36) =  0.594024E+00
  PKER_RACCSS( 20, 37) =  0.596879E+00
  PKER_RACCSS( 20, 38) =  0.599239E+00
  PKER_RACCSS( 20, 39) =  0.601189E+00
  PKER_RACCSS( 20, 40) =  0.602801E+00
  PKER_RACCSS( 21,  1) =  0.150883E+02
  PKER_RACCSS( 21,  2) =  0.123761E+02
  PKER_RACCSS( 21,  3) =  0.101293E+02
  PKER_RACCSS( 21,  4) =  0.826795E+01
  PKER_RACCSS( 21,  5) =  0.672557E+01
  PKER_RACCSS( 21,  6) =  0.544731E+01
  PKER_RACCSS( 21,  7) =  0.438783E+01
  PKER_RACCSS( 21,  8) =  0.350965E+01
  PKER_RACCSS( 21,  9) =  0.278189E+01
  PKER_RACCSS( 21, 10) =  0.217913E+01
  PKER_RACCSS( 21, 11) =  0.168054E+01
  PKER_RACCSS( 21, 12) =  0.126927E+01
  PKER_RACCSS( 21, 13) =  0.932157E+00
  PKER_RACCSS( 21, 14) =  0.659992E+00
  PKER_RACCSS( 21, 15) =  0.448085E+00
  PKER_RACCSS( 21, 16) =  0.296290E+00
  PKER_RACCSS( 21, 17) =  0.206056E+00
  PKER_RACCSS( 21, 18) =  0.175119E+00
  PKER_RACCSS( 21, 19) =  0.192180E+00
  PKER_RACCSS( 21, 20) =  0.237716E+00
  PKER_RACCSS( 21, 21) =  0.292175E+00
  PKER_RACCSS( 21, 22) =  0.343345E+00
  PKER_RACCSS( 21, 23) =  0.386873E+00
  PKER_RACCSS( 21, 24) =  0.422729E+00
  PKER_RACCSS( 21, 25) =  0.452098E+00
  PKER_RACCSS( 21, 26) =  0.476172E+00
  PKER_RACCSS( 21, 27) =  0.495932E+00
  PKER_RACCSS( 21, 28) =  0.512172E+00
  PKER_RACCSS( 21, 29) =  0.525532E+00
  PKER_RACCSS( 21, 30) =  0.536532E+00
  PKER_RACCSS( 21, 31) =  0.545597E+00
  PKER_RACCSS( 21, 32) =  0.553070E+00
  PKER_RACCSS( 21, 33) =  0.559235E+00
  PKER_RACCSS( 21, 34) =  0.564323E+00
  PKER_RACCSS( 21, 35) =  0.568523E+00
  PKER_RACCSS( 21, 36) =  0.571992E+00
  PKER_RACCSS( 21, 37) =  0.574857E+00
  PKER_RACCSS( 21, 38) =  0.577224E+00
  PKER_RACCSS( 21, 39) =  0.579180E+00
  PKER_RACCSS( 21, 40) =  0.580796E+00
  PKER_RACCSS( 22,  1) =  0.150616E+02
  PKER_RACCSS( 22,  2) =  0.123494E+02
  PKER_RACCSS( 22,  3) =  0.101028E+02
  PKER_RACCSS( 22,  4) =  0.824177E+01
  PKER_RACCSS( 22,  5) =  0.669992E+01
  PKER_RACCSS( 22,  6) =  0.542247E+01
  PKER_RACCSS( 22,  7) =  0.436411E+01
  PKER_RACCSS( 22,  8) =  0.348743E+01
  PKER_RACCSS( 22,  9) =  0.276155E+01
  PKER_RACCSS( 22, 10) =  0.216106E+01
  PKER_RACCSS( 22, 11) =  0.166509E+01
  PKER_RACCSS( 22, 12) =  0.125663E+01
  PKER_RACCSS( 22, 13) =  0.922338E+00
  PKER_RACCSS( 22, 14) =  0.652608E+00
  PKER_RACCSS( 22, 15) =  0.442303E+00
  PKER_RACCSS( 22, 16) =  0.290764E+00
  PKER_RACCSS( 22, 17) =  0.199789E+00
  PKER_RACCSS( 22, 18) =  0.168024E+00
  PKER_RACCSS( 22, 19) =  0.184374E+00
  PKER_RACCSS( 22, 20) =  0.229833E+00
  PKER_RACCSS( 22, 21) =  0.284268E+00
  PKER_RACCSS( 22, 22) =  0.335094E+00
  PKER_RACCSS( 22, 23) =  0.378101E+00
  PKER_RACCSS( 22, 24) =  0.413464E+00
  PKER_RACCSS( 22, 25) =  0.442432E+00
  PKER_RACCSS( 22, 26) =  0.466188E+00
  PKER_RACCSS( 22, 27) =  0.485698E+00
  PKER_RACCSS( 22, 28) =  0.501739E+00
  PKER_RACCSS( 22, 29) =  0.514942E+00
  PKER_RACCSS( 22, 30) =  0.525819E+00
  PKER_RACCSS( 22, 31) =  0.534785E+00
  PKER_RACCSS( 22, 32) =  0.542181E+00
  PKER_RACCSS( 22, 33) =  0.548285E+00
  PKER_RACCSS( 22, 34) =  0.553324E+00
  PKER_RACCSS( 22, 35) =  0.557486E+00
  PKER_RACCSS( 22, 36) =  0.560925E+00
  PKER_RACCSS( 22, 37) =  0.563766E+00
  PKER_RACCSS( 22, 38) =  0.566114E+00
  PKER_RACCSS( 22, 39) =  0.568055E+00
  PKER_RACCSS( 22, 40) =  0.569660E+00
  PKER_RACCSS( 23,  1) =  0.150979E+02
  PKER_RACCSS( 23,  2) =  0.123864E+02
  PKER_RACCSS( 23,  3) =  0.101406E+02
  PKER_RACCSS( 23,  4) =  0.828021E+01
  PKER_RACCSS( 23,  5) =  0.673899E+01
  PKER_RACCSS( 23,  6) =  0.546206E+01
  PKER_RACCSS( 23,  7) =  0.440407E+01
  PKER_RACCSS( 23,  8) =  0.352753E+01
  PKER_RACCSS( 23,  9) =  0.280152E+01
  PKER_RACCSS( 23, 10) =  0.220055E+01
  PKER_RACCSS( 23, 11) =  0.170365E+01
  PKER_RACCSS( 23, 12) =  0.129373E+01
  PKER_RACCSS( 23, 13) =  0.957190E+00
  PKER_RACCSS( 23, 14) =  0.684027E+00
  PKER_RACCSS( 23, 15) =  0.468385E+00
  PKER_RACCSS( 23, 16) =  0.308911E+00
  PKER_RACCSS( 23, 17) =  0.207457E+00
  PKER_RACCSS( 23, 18) =  0.163835E+00
  PKER_RACCSS( 23, 19) =  0.170561E+00
  PKER_RACCSS( 23, 20) =  0.210020E+00
  PKER_RACCSS( 23, 21) =  0.262126E+00
  PKER_RACCSS( 23, 22) =  0.312660E+00
  PKER_RACCSS( 23, 23) =  0.355977E+00
  PKER_RACCSS( 23, 24) =  0.391676E+00
  PKER_RACCSS( 23, 25) =  0.420901E+00
  PKER_RACCSS( 23, 26) =  0.444846E+00
  PKER_RACCSS( 23, 27) =  0.464494E+00
  PKER_RACCSS( 23, 28) =  0.480638E+00
  PKER_RACCSS( 23, 29) =  0.493917E+00
  PKER_RACCSS( 23, 30) =  0.504849E+00
  PKER_RACCSS( 23, 31) =  0.513857E+00
  PKER_RACCSS( 23, 32) =  0.521285E+00
  PKER_RACCSS( 23, 33) =  0.527413E+00
  PKER_RACCSS( 23, 34) =  0.532470E+00
  PKER_RACCSS( 23, 35) =  0.536646E+00
  PKER_RACCSS( 23, 36) =  0.540095E+00
  PKER_RACCSS( 23, 37) =  0.542944E+00
  PKER_RACCSS( 23, 38) =  0.545298E+00
  PKER_RACCSS( 23, 39) =  0.547244E+00
  PKER_RACCSS( 23, 40) =  0.548853E+00
  PKER_RACCSS( 24,  1) =  0.151313E+02
  PKER_RACCSS( 24,  2) =  0.124205E+02
  PKER_RACCSS( 24,  3) =  0.101754E+02
  PKER_RACCSS( 24,  4) =  0.831562E+01
  PKER_RACCSS( 24,  5) =  0.677501E+01
  PKER_RACCSS( 24,  6) =  0.549861E+01
  PKER_RACCSS( 24,  7) =  0.444105E+01
  PKER_RACCSS( 24,  8) =  0.356478E+01
  PKER_RACCSS( 24,  9) =  0.283883E+01
  PKER_RACCSS( 24, 10) =  0.223762E+01
  PKER_RACCSS( 24, 11) =  0.174013E+01
  PKER_RACCSS( 24, 12) =  0.132916E+01
  PKER_RACCSS( 24, 13) =  0.990915E+00
  PKER_RACCSS( 24, 14) =  0.714994E+00
  PKER_RACCSS( 24, 15) =  0.494886E+00
  PKER_RACCSS( 24, 16) =  0.328492E+00
  PKER_RACCSS( 24, 17) =  0.217252E+00
  PKER_RACCSS( 24, 18) =  0.162589E+00
  PKER_RACCSS( 24, 19) =  0.159037E+00
  PKER_RACCSS( 24, 20) =  0.191737E+00
  PKER_RACCSS( 24, 21) =  0.240913E+00
  PKER_RACCSS( 24, 22) =  0.290897E+00
  PKER_RACCSS( 24, 23) =  0.334479E+00
  PKER_RACCSS( 24, 24) =  0.370533E+00
  PKER_RACCSS( 24, 25) =  0.400040E+00
  PKER_RACCSS( 24, 26) =  0.424194E+00
  PKER_RACCSS( 24, 27) =  0.443995E+00
  PKER_RACCSS( 24, 28) =  0.460252E+00
  PKER_RACCSS( 24, 29) =  0.473614E+00
  PKER_RACCSS( 24, 30) =  0.484609E+00
  PKER_RACCSS( 24, 31) =  0.493664E+00
  PKER_RACCSS( 24, 32) =  0.501127E+00
  PKER_RACCSS( 24, 33) =  0.507281E+00
  PKER_RACCSS( 24, 34) =  0.512358E+00
  PKER_RACCSS( 24, 35) =  0.516549E+00
  PKER_RACCSS( 24, 36) =  0.520010E+00
  PKER_RACCSS( 24, 37) =  0.522868E+00
  PKER_RACCSS( 24, 38) =  0.525229E+00
  PKER_RACCSS( 24, 39) =  0.527180E+00
  PKER_RACCSS( 24, 40) =  0.528793E+00
  PKER_RACCSS( 25,  1) =  0.151186E+02
  PKER_RACCSS( 25,  2) =  0.124078E+02
  PKER_RACCSS( 25,  3) =  0.101626E+02
  PKER_RACCSS( 25,  4) =  0.830303E+01
  PKER_RACCSS( 25,  5) =  0.676263E+01
  PKER_RACCSS( 25,  6) =  0.548657E+01
  PKER_RACCSS( 25,  7) =  0.442948E+01
  PKER_RACCSS( 25,  8) =  0.355385E+01
  PKER_RACCSS( 25,  9) =  0.282871E+01
  PKER_RACCSS( 25, 10) =  0.222851E+01
  PKER_RACCSS( 25, 11) =  0.173221E+01
  PKER_RACCSS( 25, 12) =  0.132257E+01
  PKER_RACCSS( 25, 13) =  0.985715E+00
  PKER_RACCSS( 25, 14) =  0.711082E+00
  PKER_RACCSS( 25, 15) =  0.491890E+00
  PKER_RACCSS( 25, 16) =  0.325723E+00
  PKER_RACCSS( 25, 17) =  0.214049E+00
  PKER_RACCSS( 25, 18) =  0.158333E+00
  PKER_RACCSS( 25, 19) =  0.154025E+00
  PKER_RACCSS( 25, 20) =  0.186503E+00
  PKER_RACCSS( 25, 21) =  0.235616E+00
  PKER_RACCSS( 25, 22) =  0.285368E+00
  PKER_RACCSS( 25, 23) =  0.328578E+00
  PKER_RACCSS( 25, 24) =  0.364257E+00
  PKER_RACCSS( 25, 25) =  0.393449E+00
  PKER_RACCSS( 25, 26) =  0.417350E+00
  PKER_RACCSS( 25, 27) =  0.436948E+00
  PKER_RACCSS( 25, 28) =  0.453043E+00
  PKER_RACCSS( 25, 29) =  0.466276E+00
  PKER_RACCSS( 25, 30) =  0.477167E+00
  PKER_RACCSS( 25, 31) =  0.486140E+00
  PKER_RACCSS( 25, 32) =  0.493537E+00
  PKER_RACCSS( 25, 33) =  0.499640E+00
  PKER_RACCSS( 25, 34) =  0.504676E+00
  PKER_RACCSS( 25, 35) =  0.508835E+00
  PKER_RACCSS( 25, 36) =  0.512269E+00
  PKER_RACCSS( 25, 37) =  0.515107E+00
  PKER_RACCSS( 25, 38) =  0.517453E+00
  PKER_RACCSS( 25, 39) =  0.519391E+00
  PKER_RACCSS( 25, 40) =  0.520994E+00
  PKER_RACCSS( 26,  1) =  0.151502E+02
  PKER_RACCSS( 26,  2) =  0.124400E+02
  PKER_RACCSS( 26,  3) =  0.101954E+02
  PKER_RACCSS( 26,  4) =  0.833638E+01
  PKER_RACCSS( 26,  5) =  0.679650E+01
  PKER_RACCSS( 26,  6) =  0.552089E+01
  PKER_RACCSS( 26,  7) =  0.446415E+01
  PKER_RACCSS( 26,  8) =  0.358874E+01
  PKER_RACCSS( 26,  9) =  0.286364E+01
  PKER_RACCSS( 26, 10) =  0.226323E+01
  PKER_RACCSS( 26, 11) =  0.176644E+01
  PKER_RACCSS( 26, 12) =  0.135592E+01
  PKER_RACCSS( 26, 13) =  0.101768E+01
  PKER_RACCSS( 26, 14) =  0.740844E+00
  PKER_RACCSS( 26, 15) =  0.518070E+00
  PKER_RACCSS( 26, 16) =  0.346172E+00
  PKER_RACCSS( 26, 17) =  0.226017E+00
  PKER_RACCSS( 26, 18) =  0.159878E+00
  PKER_RACCSS( 26, 19) =  0.145246E+00
  PKER_RACCSS( 26, 20) =  0.170270E+00
  PKER_RACCSS( 26, 21) =  0.215832E+00
  PKER_RACCSS( 26, 22) =  0.264733E+00
  PKER_RACCSS( 26, 23) =  0.308137E+00
  PKER_RACCSS( 26, 24) =  0.344161E+00
  PKER_RACCSS( 26, 25) =  0.373631E+00
  PKER_RACCSS( 26, 26) =  0.397736E+00
  PKER_RACCSS( 26, 27) =  0.417484E+00
  PKER_RACCSS( 26, 28) =  0.433688E+00
  PKER_RACCSS( 26, 29) =  0.447000E+00
  PKER_RACCSS( 26, 30) =  0.457951E+00
  PKER_RACCSS( 26, 31) =  0.466967E+00
  PKER_RACCSS( 26, 32) =  0.474396E+00
  PKER_RACCSS( 26, 33) =  0.480523E+00
  PKER_RACCSS( 26, 34) =  0.485577E+00
  PKER_RACCSS( 26, 35) =  0.489749E+00
  PKER_RACCSS( 26, 36) =  0.493194E+00
  PKER_RACCSS( 26, 37) =  0.496040E+00
  PKER_RACCSS( 26, 38) =  0.498391E+00
  PKER_RACCSS( 26, 39) =  0.500334E+00
  PKER_RACCSS( 26, 40) =  0.501941E+00
  PKER_RACCSS( 27,  1) =  0.151451E+02
  PKER_RACCSS( 27,  2) =  0.124349E+02
  PKER_RACCSS( 27,  3) =  0.101904E+02
  PKER_RACCSS( 27,  4) =  0.833146E+01
  PKER_RACCSS( 27,  5) =  0.679173E+01
  PKER_RACCSS( 27,  6) =  0.551633E+01
  PKER_RACCSS( 27,  7) =  0.445987E+01
  PKER_RACCSS( 27,  8) =  0.358481E+01
  PKER_RACCSS( 27,  9) =  0.286015E+01
  PKER_RACCSS( 27, 10) =  0.226029E+01
  PKER_RACCSS( 27, 11) =  0.176412E+01
  PKER_RACCSS( 27, 12) =  0.135430E+01
  PKER_RACCSS( 27, 13) =  0.101677E+01
  PKER_RACCSS( 27, 14) =  0.740564E+00
  PKER_RACCSS( 27, 15) =  0.518139E+00
  PKER_RACCSS( 27, 16) =  0.346058E+00
  PKER_RACCSS( 27, 17) =  0.225045E+00
  PKER_RACCSS( 27, 18) =  0.157543E+00
  PKER_RACCSS( 27, 19) =  0.141661E+00
  PKER_RACCSS( 27, 20) =  0.165829E+00
  PKER_RACCSS( 27, 21) =  0.211007E+00
  PKER_RACCSS( 27, 22) =  0.259680E+00
  PKER_RACCSS( 27, 23) =  0.302834E+00
  PKER_RACCSS( 27, 24) =  0.338612E+00
  PKER_RACCSS( 27, 25) =  0.367872E+00
  PKER_RACCSS( 27, 26) =  0.391804E+00
  PKER_RACCSS( 27, 27) =  0.411411E+00
  PKER_RACCSS( 27, 28) =  0.427500E+00
  PKER_RACCSS( 27, 29) =  0.440721E+00
  PKER_RACCSS( 27, 30) =  0.451597E+00
  PKER_RACCSS( 27, 31) =  0.460554E+00
  PKER_RACCSS( 27, 32) =  0.467935E+00
  PKER_RACCSS( 27, 33) =  0.474024E+00
  PKER_RACCSS( 27, 34) =  0.479048E+00
  PKER_RACCSS( 27, 35) =  0.483196E+00
  PKER_RACCSS( 27, 36) =  0.486622E+00
  PKER_RACCSS( 27, 37) =  0.489452E+00
  PKER_RACCSS( 27, 38) =  0.491791E+00
  PKER_RACCSS( 27, 39) =  0.493725E+00
  PKER_RACCSS( 27, 40) =  0.495324E+00
  PKER_RACCSS( 28,  1) =  0.151746E+02
  PKER_RACCSS( 28,  2) =  0.124649E+02
  PKER_RACCSS( 28,  3) =  0.102210E+02
  PKER_RACCSS( 28,  4) =  0.836251E+01
  PKER_RACCSS( 28,  5) =  0.682323E+01
  PKER_RACCSS( 28,  6) =  0.554824E+01
  PKER_RACCSS( 28,  7) =  0.449210E+01
  PKER_RACCSS( 28,  8) =  0.361726E+01
  PKER_RACCSS( 28,  9) =  0.289267E+01
  PKER_RACCSS( 28, 10) =  0.229268E+01
  PKER_RACCSS( 28, 11) =  0.179615E+01
  PKER_RACCSS( 28, 12) =  0.138566E+01
  PKER_RACCSS( 28, 13) =  0.104705E+01
  PKER_RACCSS( 28, 14) =  0.769113E+00
  PKER_RACCSS( 28, 15) =  0.543868E+00
  PKER_RACCSS( 28, 16) =  0.367164E+00
  PKER_RACCSS( 28, 17) =  0.238904E+00
  PKER_RACCSS( 28, 18) =  0.161752E+00
  PKER_RACCSS( 28, 19) =  0.135585E+00
  PKER_RACCSS( 28, 20) =  0.151808E+00
  PKER_RACCSS( 28, 21) =  0.192655E+00
  PKER_RACCSS( 28, 22) =  0.240085E+00
  PKER_RACCSS( 28, 23) =  0.283326E+00
  PKER_RACCSS( 28, 24) =  0.319439E+00
  PKER_RACCSS( 28, 25) =  0.348983E+00
  PKER_RACCSS( 28, 26) =  0.373123E+00
  PKER_RACCSS( 28, 27) =  0.392882E+00
  PKER_RACCSS( 28, 28) =  0.409082E+00
  PKER_RACCSS( 28, 29) =  0.422382E+00
  PKER_RACCSS( 28, 30) =  0.433316E+00
  PKER_RACCSS( 28, 31) =  0.442315E+00
  PKER_RACCSS( 28, 32) =  0.449727E+00
  PKER_RACCSS( 28, 33) =  0.455838E+00
  PKER_RACCSS( 28, 34) =  0.460879E+00
  PKER_RACCSS( 28, 35) =  0.465040E+00
  PKER_RACCSS( 28, 36) =  0.468475E+00
  PKER_RACCSS( 28, 37) =  0.471313E+00
  PKER_RACCSS( 28, 38) =  0.473658E+00
  PKER_RACCSS( 28, 39) =  0.475596E+00
  PKER_RACCSS( 28, 40) =  0.477197E+00
  PKER_RACCSS( 29,  1) =  0.151744E+02
  PKER_RACCSS( 29,  2) =  0.124648E+02
  PKER_RACCSS( 29,  3) =  0.102209E+02
  PKER_RACCSS( 29,  4) =  0.836258E+01
  PKER_RACCSS( 29,  5) =  0.682343E+01
  PKER_RACCSS( 29,  6) =  0.554859E+01
  PKER_RACCSS( 29,  7) =  0.449264E+01
  PKER_RACCSS( 29,  8) =  0.361802E+01
  PKER_RACCSS( 29,  9) =  0.289369E+01
  PKER_RACCSS( 29, 10) =  0.229399E+01
  PKER_RACCSS( 29, 11) =  0.179779E+01
  PKER_RACCSS( 29, 12) =  0.138765E+01
  PKER_RACCSS( 29, 13) =  0.104938E+01
  PKER_RACCSS( 29, 14) =  0.771698E+00
  PKER_RACCSS( 29, 15) =  0.546477E+00
  PKER_RACCSS( 29, 16) =  0.369302E+00
  PKER_RACCSS( 29, 17) =  0.239969E+00
  PKER_RACCSS( 29, 18) =  0.161044E+00
  PKER_RACCSS( 29, 19) =  0.132978E+00
  PKER_RACCSS( 29, 20) =  0.147668E+00
  PKER_RACCSS( 29, 21) =  0.187753E+00
  PKER_RACCSS( 29, 22) =  0.234860E+00
  PKER_RACCSS( 29, 23) =  0.277923E+00
  PKER_RACCSS( 29, 24) =  0.313888E+00
  PKER_RACCSS( 29, 25) =  0.343302E+00
  PKER_RACCSS( 29, 26) =  0.367332E+00
  PKER_RACCSS( 29, 27) =  0.386998E+00
  PKER_RACCSS( 29, 28) =  0.403120E+00
  PKER_RACCSS( 29, 29) =  0.416356E+00
  PKER_RACCSS( 29, 30) =  0.427238E+00
  PKER_RACCSS( 29, 31) =  0.436194E+00
  PKER_RACCSS( 29, 32) =  0.443573E+00
  PKER_RACCSS( 29, 33) =  0.449656E+00
  PKER_RACCSS( 29, 34) =  0.454675E+00
  PKER_RACCSS( 29, 35) =  0.458817E+00
  PKER_RACCSS( 29, 36) =  0.462238E+00
  PKER_RACCSS( 29, 37) =  0.465065E+00
  PKER_RACCSS( 29, 38) =  0.467400E+00
  PKER_RACCSS( 29, 39) =  0.469331E+00
  PKER_RACCSS( 29, 40) =  0.470927E+00
  PKER_RACCSS( 30,  1) =  0.151777E+02
  PKER_RACCSS( 30,  2) =  0.124682E+02
  PKER_RACCSS( 30,  3) =  0.102244E+02
  PKER_RACCSS( 30,  4) =  0.836622E+01
  PKER_RACCSS( 30,  5) =  0.682721E+01
  PKER_RACCSS( 30,  6) =  0.555252E+01
  PKER_RACCSS( 30,  7) =  0.449672E+01
  PKER_RACCSS( 30,  8) =  0.362228E+01
  PKER_RACCSS( 30,  9) =  0.289813E+01
  PKER_RACCSS( 30, 10) =  0.229862E+01
  PKER_RACCSS( 30, 11) =  0.180260E+01
  PKER_RACCSS( 30, 12) =  0.139263E+01
  PKER_RACCSS( 30, 13) =  0.105449E+01
  PKER_RACCSS( 30, 14) =  0.776814E+00
  PKER_RACCSS( 30, 15) =  0.551329E+00
  PKER_RACCSS( 30, 16) =  0.373385E+00
  PKER_RACCSS( 30, 17) =  0.242532E+00
  PKER_RACCSS( 30, 18) =  0.161357E+00
  PKER_RACCSS( 30, 19) =  0.130712E+00
  PKER_RACCSS( 30, 20) =  0.143314E+00
  PKER_RACCSS( 30, 21) =  0.182278E+00
  PKER_RACCSS( 30, 22) =  0.228959E+00
  PKER_RACCSS( 30, 23) =  0.271893E+00
  PKER_RACCSS( 30, 24) =  0.307788E+00
  PKER_RACCSS( 30, 25) =  0.337139E+00
  PKER_RACCSS( 30, 26) =  0.361112E+00
  PKER_RACCSS( 30, 27) =  0.380727E+00
  PKER_RACCSS( 30, 28) =  0.396805E+00
  PKER_RACCSS( 30, 29) =  0.410003E+00
  PKER_RACCSS( 30, 30) =  0.420852E+00
  PKER_RACCSS( 30, 31) =  0.429781E+00
  PKER_RACCSS( 30, 32) =  0.437137E+00
  PKER_RACCSS( 30, 33) =  0.443202E+00
  PKER_RACCSS( 30, 34) =  0.448206E+00
  PKER_RACCSS( 30, 35) =  0.452337E+00
  PKER_RACCSS( 30, 36) =  0.455748E+00
  PKER_RACCSS( 30, 37) =  0.458567E+00
  PKER_RACCSS( 30, 38) =  0.460896E+00
  PKER_RACCSS( 30, 39) =  0.462821E+00
  PKER_RACCSS( 30, 40) =  0.464413E+00
  PKER_RACCSS( 31,  1) =  0.151836E+02
  PKER_RACCSS( 31,  2) =  0.124743E+02
  PKER_RACCSS( 31,  3) =  0.102306E+02
  PKER_RACCSS( 31,  4) =  0.837255E+01
  PKER_RACCSS( 31,  5) =  0.683368E+01
  PKER_RACCSS( 31,  6) =  0.555914E+01
  PKER_RACCSS( 31,  7) =  0.450350E+01
  PKER_RACCSS( 31,  8) =  0.362919E+01
  PKER_RACCSS( 31,  9) =  0.290518E+01
  PKER_RACCSS( 31, 10) =  0.230579E+01
  PKER_RACCSS( 31, 11) =  0.180986E+01
  PKER_RACCSS( 31, 12) =  0.139994E+01
  PKER_RACCSS( 31, 13) =  0.106178E+01
  PKER_RACCSS( 31, 14) =  0.783938E+00
  PKER_RACCSS( 31, 15) =  0.558007E+00
  PKER_RACCSS( 31, 16) =  0.379065E+00
  PKER_RACCSS( 31, 17) =  0.246416E+00
  PKER_RACCSS( 31, 18) =  0.162546E+00
  PKER_RACCSS( 31, 19) =  0.128822E+00
  PKER_RACCSS( 31, 20) =  0.138784E+00
  PKER_RACCSS( 31, 21) =  0.176237E+00
  PKER_RACCSS( 31, 22) =  0.222379E+00
  PKER_RACCSS( 31, 23) =  0.265209E+00
  PKER_RACCSS( 31, 24) =  0.301089E+00
  PKER_RACCSS( 31, 25) =  0.330428E+00
  PKER_RACCSS( 31, 26) =  0.354383E+00
  PKER_RACCSS( 31, 27) =  0.373977E+00
  PKER_RACCSS( 31, 28) =  0.390033E+00
  PKER_RACCSS( 31, 29) =  0.403211E+00
  PKER_RACCSS( 31, 30) =  0.414042E+00
  PKER_RACCSS( 31, 31) =  0.422955E+00
  PKER_RACCSS( 31, 32) =  0.430297E+00
  PKER_RACCSS( 31, 33) =  0.436350E+00
  PKER_RACCSS( 31, 34) =  0.441344E+00
  PKER_RACCSS( 31, 35) =  0.445466E+00
  PKER_RACCSS( 31, 36) =  0.448871E+00
  PKER_RACCSS( 31, 37) =  0.451684E+00
  PKER_RACCSS( 31, 38) =  0.454009E+00
  PKER_RACCSS( 31, 39) =  0.455931E+00
  PKER_RACCSS( 31, 40) =  0.457521E+00
  PKER_RACCSS( 32,  1) =  0.151915E+02
  PKER_RACCSS( 32,  2) =  0.124823E+02
  PKER_RACCSS( 32,  3) =  0.102388E+02
  PKER_RACCSS( 32,  4) =  0.838091E+01
  PKER_RACCSS( 32,  5) =  0.684220E+01
  PKER_RACCSS( 32,  6) =  0.556781E+01
  PKER_RACCSS( 32,  7) =  0.451231E+01
  PKER_RACCSS( 32,  8) =  0.363813E+01
  PKER_RACCSS( 32,  9) =  0.291422E+01
  PKER_RACCSS( 32, 10) =  0.231491E+01
  PKER_RACCSS( 32, 11) =  0.181901E+01
  PKER_RACCSS( 32, 12) =  0.140907E+01
  PKER_RACCSS( 32, 13) =  0.107079E+01
  PKER_RACCSS( 32, 14) =  0.792668E+00
  PKER_RACCSS( 32, 15) =  0.566164E+00
  PKER_RACCSS( 32, 16) =  0.386094E+00
  PKER_RACCSS( 32, 17) =  0.251429E+00
  PKER_RACCSS( 32, 18) =  0.164568E+00
  PKER_RACCSS( 32, 19) =  0.127239E+00
  PKER_RACCSS( 32, 20) =  0.134121E+00
  PKER_RACCSS( 32, 21) =  0.169713E+00
  PKER_RACCSS( 32, 22) =  0.215193E+00
  PKER_RACCSS( 32, 23) =  0.257911E+00
  PKER_RACCSS( 32, 24) =  0.293817E+00
  PKER_RACCSS( 32, 25) =  0.323182E+00
  PKER_RACCSS( 32, 26) =  0.347148E+00
  PKER_RACCSS( 32, 27) =  0.366744E+00
  PKER_RACCSS( 32, 28) =  0.382796E+00
  PKER_RACCSS( 32, 29) =  0.395967E+00
  PKER_RACCSS( 32, 30) =  0.406790E+00
  PKER_RACCSS( 32, 31) =  0.415694E+00
  PKER_RACCSS( 32, 32) =  0.423028E+00
  PKER_RACCSS( 32, 33) =  0.429074E+00
  PKER_RACCSS( 32, 34) =  0.434062E+00
  PKER_RACCSS( 32, 35) =  0.438179E+00
  PKER_RACCSS( 32, 36) =  0.441579E+00
  PKER_RACCSS( 32, 37) =  0.444389E+00
  PKER_RACCSS( 32, 38) =  0.446711E+00
  PKER_RACCSS( 32, 39) =  0.448630E+00
  PKER_RACCSS( 32, 40) =  0.450218E+00
  PKER_RACCSS( 33,  1) =  0.152009E+02
  PKER_RACCSS( 33,  2) =  0.124919E+02
  PKER_RACCSS( 33,  3) =  0.102486E+02
  PKER_RACCSS( 33,  4) =  0.839080E+01
  PKER_RACCSS( 33,  5) =  0.685225E+01
  PKER_RACCSS( 33,  6) =  0.557801E+01
  PKER_RACCSS( 33,  7) =  0.452265E+01
  PKER_RACCSS( 33,  8) =  0.364859E+01
  PKER_RACCSS( 33,  9) =  0.292477E+01
  PKER_RACCSS( 33, 10) =  0.232551E+01
  PKER_RACCSS( 33, 11) =  0.182961E+01
  PKER_RACCSS( 33, 12) =  0.141959E+01
  PKER_RACCSS( 33, 13) =  0.108114E+01
  PKER_RACCSS( 33, 14) =  0.802676E+00
  PKER_RACCSS( 33, 15) =  0.575530E+00
  PKER_RACCSS( 33, 16) =  0.394264E+00
  PKER_RACCSS( 33, 17) =  0.257440E+00
  PKER_RACCSS( 33, 18) =  0.167330E+00
  PKER_RACCSS( 33, 19) =  0.126058E+00
  PKER_RACCSS( 33, 20) =  0.129424E+00
  PKER_RACCSS( 33, 21) =  0.162814E+00
  PKER_RACCSS( 33, 22) =  0.207467E+00
  PKER_RACCSS( 33, 23) =  0.250066E+00
  PKER_RACCSS( 33, 24) =  0.286027E+00
  PKER_RACCSS( 33, 25) =  0.315448E+00
  PKER_RACCSS( 33, 26) =  0.339449E+00
  PKER_RACCSS( 33, 27) =  0.359065E+00
  PKER_RACCSS( 33, 28) =  0.375127E+00
  PKER_RACCSS( 33, 29) =  0.388301E+00
  PKER_RACCSS( 33, 30) =  0.399124E+00
  PKER_RACCSS( 33, 31) =  0.408026E+00
  PKER_RACCSS( 33, 32) =  0.415356E+00
  PKER_RACCSS( 33, 33) =  0.421398E+00
  PKER_RACCSS( 33, 34) =  0.426383E+00
  PKER_RACCSS( 33, 35) =  0.430497E+00
  PKER_RACCSS( 33, 36) =  0.433894E+00
  PKER_RACCSS( 33, 37) =  0.436701E+00
  PKER_RACCSS( 33, 38) =  0.439021E+00
  PKER_RACCSS( 33, 39) =  0.440939E+00
  PKER_RACCSS( 33, 40) =  0.442525E+00
  PKER_RACCSS( 34,  1) =  0.151971E+02
  PKER_RACCSS( 34,  2) =  0.124880E+02
  PKER_RACCSS( 34,  3) =  0.102447E+02
  PKER_RACCSS( 34,  4) =  0.838691E+01
  PKER_RACCSS( 34,  5) =  0.684835E+01
  PKER_RACCSS( 34,  6) =  0.557411E+01
  PKER_RACCSS( 34,  7) =  0.451878E+01
  PKER_RACCSS( 34,  8) =  0.364477E+01
  PKER_RACCSS( 34,  9) =  0.292103E+01
  PKER_RACCSS( 34, 10) =  0.232187E+01
  PKER_RACCSS( 34, 11) =  0.182612E+01
  PKER_RACCSS( 34, 12) =  0.141629E+01
  PKER_RACCSS( 34, 13) =  0.107808E+01
  PKER_RACCSS( 34, 14) =  0.799892E+00
  PKER_RACCSS( 34, 15) =  0.573060E+00
  PKER_RACCSS( 34, 16) =  0.392110E+00
  PKER_RACCSS( 34, 17) =  0.255733E+00
  PKER_RACCSS( 34, 18) =  0.166098E+00
  PKER_RACCSS( 34, 19) =  0.125461E+00
  PKER_RACCSS( 34, 20) =  0.129380E+00
  PKER_RACCSS( 34, 21) =  0.163200E+00
  PKER_RACCSS( 34, 22) =  0.207975E+00
  PKER_RACCSS( 34, 23) =  0.250519E+00
  PKER_RACCSS( 34, 24) =  0.286368E+00
  PKER_RACCSS( 34, 25) =  0.315685E+00
  PKER_RACCSS( 34, 26) =  0.339602E+00
  PKER_RACCSS( 34, 27) =  0.359151E+00
  PKER_RACCSS( 34, 28) =  0.375158E+00
  PKER_RACCSS( 34, 29) =  0.388290E+00
  PKER_RACCSS( 34, 30) =  0.399078E+00
  PKER_RACCSS( 34, 31) =  0.407953E+00
  PKER_RACCSS( 34, 32) =  0.415262E+00
  PKER_RACCSS( 34, 33) =  0.421287E+00
  PKER_RACCSS( 34, 34) =  0.426258E+00
  PKER_RACCSS( 34, 35) =  0.430362E+00
  PKER_RACCSS( 34, 36) =  0.433751E+00
  PKER_RACCSS( 34, 37) =  0.436551E+00
  PKER_RACCSS( 34, 38) =  0.438866E+00
  PKER_RACCSS( 34, 39) =  0.440779E+00
  PKER_RACCSS( 34, 40) =  0.442362E+00
  PKER_RACCSS( 35,  1) =  0.152099E+02
  PKER_RACCSS( 35,  2) =  0.125010E+02
  PKER_RACCSS( 35,  3) =  0.102578E+02
  PKER_RACCSS( 35,  4) =  0.840025E+01
  PKER_RACCSS( 35,  5) =  0.686188E+01
  PKER_RACCSS( 35,  6) =  0.558781E+01
  PKER_RACCSS( 35,  7) =  0.453263E+01
  PKER_RACCSS( 35,  8) =  0.365873E+01
  PKER_RACCSS( 35,  9) =  0.293505E+01
  PKER_RACCSS( 35, 10) =  0.233590E+01
  PKER_RACCSS( 35, 11) =  0.184008E+01
  PKER_RACCSS( 35, 12) =  0.143009E+01
  PKER_RACCSS( 35, 13) =  0.109157E+01
  PKER_RACCSS( 35, 14) =  0.812879E+00
  PKER_RACCSS( 35, 15) =  0.585208E+00
  PKER_RACCSS( 35, 16) =  0.402826E+00
  PKER_RACCSS( 35, 17) =  0.263849E+00
  PKER_RACCSS( 35, 18) =  0.170369E+00
  PKER_RACCSS( 35, 19) =  0.124824E+00
  PKER_RACCSS( 35, 20) =  0.124271E+00
  PKER_RACCSS( 35, 21) =  0.155136E+00
  PKER_RACCSS( 35, 22) =  0.198773E+00
  PKER_RACCSS( 35, 23) =  0.241168E+00
  PKER_RACCSS( 35, 24) =  0.277131E+00
  PKER_RACCSS( 35, 25) =  0.306563E+00
  PKER_RACCSS( 35, 26) =  0.330561E+00
  PKER_RACCSS( 35, 27) =  0.350164E+00
  PKER_RACCSS( 35, 28) =  0.366208E+00
  PKER_RACCSS( 35, 29) =  0.379363E+00
  PKER_RACCSS( 35, 30) =  0.390166E+00
  PKER_RACCSS( 35, 31) =  0.399049E+00
  PKER_RACCSS( 35, 32) =  0.406364E+00
  PKER_RACCSS( 35, 33) =  0.412392E+00
  PKER_RACCSS( 35, 34) =  0.417364E+00
  PKER_RACCSS( 35, 35) =  0.421468E+00
  PKER_RACCSS( 35, 36) =  0.424857E+00
  PKER_RACCSS( 35, 37) =  0.427657E+00
  PKER_RACCSS( 35, 38) =  0.429971E+00
  PKER_RACCSS( 35, 39) =  0.431885E+00
  PKER_RACCSS( 35, 40) =  0.433467E+00
  PKER_RACCSS( 36,  1) =  0.152117E+02
  PKER_RACCSS( 36,  2) =  0.125029E+02
  PKER_RACCSS( 36,  3) =  0.102598E+02
  PKER_RACCSS( 36,  4) =  0.840225E+01
  PKER_RACCSS( 36,  5) =  0.686393E+01
  PKER_RACCSS( 36,  6) =  0.558991E+01
  PKER_RACCSS( 36,  7) =  0.453478E+01
  PKER_RACCSS( 36,  8) =  0.366093E+01
  PKER_RACCSS( 36,  9) =  0.293730E+01
  PKER_RACCSS( 36, 10) =  0.233820E+01
  PKER_RACCSS( 36, 11) =  0.184242E+01
  PKER_RACCSS( 36, 12) =  0.143247E+01
  PKER_RACCSS( 36, 13) =  0.109397E+01
  PKER_RACCSS( 36, 14) =  0.815257E+00
  PKER_RACCSS( 36, 15) =  0.587501E+00
  PKER_RACCSS( 36, 16) =  0.404877E+00
  PKER_RACCSS( 36, 17) =  0.265403E+00
  PKER_RACCSS( 36, 18) =  0.171085E+00
  PKER_RACCSS( 36, 19) =  0.124480E+00
  PKER_RACCSS( 36, 20) =  0.122892E+00
  PKER_RACCSS( 36, 21) =  0.153094E+00
  PKER_RACCSS( 36, 22) =  0.196462E+00
  PKER_RACCSS( 36, 23) =  0.238785E+00
  PKER_RACCSS( 36, 24) =  0.274730E+00
  PKER_RACCSS( 36, 25) =  0.304147E+00
  PKER_RACCSS( 36, 26) =  0.328131E+00
  PKER_RACCSS( 36, 27) =  0.347719E+00
  PKER_RACCSS( 36, 28) =  0.363748E+00
  PKER_RACCSS( 36, 29) =  0.376890E+00
  PKER_RACCSS( 36, 30) =  0.387681E+00
  PKER_RACCSS( 36, 31) =  0.396555E+00
  PKER_RACCSS( 36, 32) =  0.403861E+00
  PKER_RACCSS( 36, 33) =  0.409882E+00
  PKER_RACCSS( 36, 34) =  0.414848E+00
  PKER_RACCSS( 36, 35) =  0.418948E+00
  PKER_RACCSS( 36, 36) =  0.422333E+00
  PKER_RACCSS( 36, 37) =  0.425130E+00
  PKER_RACCSS( 36, 38) =  0.427442E+00
  PKER_RACCSS( 36, 39) =  0.429353E+00
  PKER_RACCSS( 36, 40) =  0.430933E+00
  PKER_RACCSS( 37,  1) =  0.152162E+02
  PKER_RACCSS( 37,  2) =  0.125075E+02
  PKER_RACCSS( 37,  3) =  0.102644E+02
  PKER_RACCSS( 37,  4) =  0.840697E+01
  PKER_RACCSS( 37,  5) =  0.686872E+01
  PKER_RACCSS( 37,  6) =  0.559478E+01
  PKER_RACCSS( 37,  7) =  0.453971E+01
  PKER_RACCSS( 37,  8) =  0.366592E+01
  PKER_RACCSS( 37,  9) =  0.294234E+01
  PKER_RACCSS( 37, 10) =  0.234327E+01
  PKER_RACCSS( 37, 11) =  0.184749E+01
  PKER_RACCSS( 37, 12) =  0.143752E+01
  PKER_RACCSS( 37, 13) =  0.109895E+01
  PKER_RACCSS( 37, 14) =  0.820105E+00
  PKER_RACCSS( 37, 15) =  0.592091E+00
  PKER_RACCSS( 37, 16) =  0.408984E+00
  PKER_RACCSS( 37, 17) =  0.268575E+00
  PKER_RACCSS( 37, 18) =  0.172806E+00
  PKER_RACCSS( 37, 19) =  0.124277E+00
  PKER_RACCSS( 37, 20) =  0.120892E+00
  PKER_RACCSS( 37, 21) =  0.149864E+00
  PKER_RACCSS( 37, 22) =  0.192716E+00
  PKER_RACCSS( 37, 23) =  0.234946E+00
  PKER_RACCSS( 37, 24) =  0.270912E+00
  PKER_RACCSS( 37, 25) =  0.300356E+00
  PKER_RACCSS( 37, 26) =  0.324355E+00
  PKER_RACCSS( 37, 27) =  0.343951E+00
  PKER_RACCSS( 37, 28) =  0.359984E+00
  PKER_RACCSS( 37, 29) =  0.373125E+00
  PKER_RACCSS( 37, 30) =  0.383915E+00
  PKER_RACCSS( 37, 31) =  0.392786E+00
  PKER_RACCSS( 37, 32) =  0.400089E+00
  PKER_RACCSS( 37, 33) =  0.406107E+00
  PKER_RACCSS( 37, 34) =  0.411070E+00
  PKER_RACCSS( 37, 35) =  0.415167E+00
  PKER_RACCSS( 37, 36) =  0.418550E+00
  PKER_RACCSS( 37, 37) =  0.421345E+00
  PKER_RACCSS( 37, 38) =  0.423655E+00
  PKER_RACCSS( 37, 39) =  0.425565E+00
  PKER_RACCSS( 37, 40) =  0.427145E+00
  PKER_RACCSS( 38,  1) =  0.152141E+02
  PKER_RACCSS( 38,  2) =  0.125054E+02
  PKER_RACCSS( 38,  3) =  0.102623E+02
  PKER_RACCSS( 38,  4) =  0.840483E+01
  PKER_RACCSS( 38,  5) =  0.686657E+01
  PKER_RACCSS( 38,  6) =  0.559262E+01
  PKER_RACCSS( 38,  7) =  0.453755E+01
  PKER_RACCSS( 38,  8) =  0.366377E+01
  PKER_RACCSS( 38,  9) =  0.294022E+01
  PKER_RACCSS( 38, 10) =  0.234118E+01
  PKER_RACCSS( 38, 11) =  0.184546E+01
  PKER_RACCSS( 38, 12) =  0.143556E+01
  PKER_RACCSS( 38, 13) =  0.109710E+01
  PKER_RACCSS( 38, 14) =  0.818377E+00
  PKER_RACCSS( 38, 15) =  0.590523E+00
  PKER_RACCSS( 38, 16) =  0.407592E+00
  PKER_RACCSS( 38, 17) =  0.267490E+00
  PKER_RACCSS( 38, 18) =  0.172060E+00
  PKER_RACCSS( 38, 19) =  0.124040E+00
  PKER_RACCSS( 38, 20) =  0.121054E+00
  PKER_RACCSS( 38, 21) =  0.150368E+00
  PKER_RACCSS( 38, 22) =  0.193361E+00
  PKER_RACCSS( 38, 23) =  0.235585E+00
  PKER_RACCSS( 38, 24) =  0.271500E+00
  PKER_RACCSS( 38, 25) =  0.300895E+00
  PKER_RACCSS( 38, 26) =  0.324855E+00
  PKER_RACCSS( 38, 27) =  0.344420E+00
  PKER_RACCSS( 38, 28) =  0.360428E+00
  PKER_RACCSS( 38, 29) =  0.373550E+00
  PKER_RACCSS( 38, 30) =  0.384324E+00
  PKER_RACCSS( 38, 31) =  0.393183E+00
  PKER_RACCSS( 38, 32) =  0.400477E+00
  PKER_RACCSS( 38, 33) =  0.406488E+00
  PKER_RACCSS( 38, 34) =  0.411445E+00
  PKER_RACCSS( 38, 35) =  0.415537E+00
  PKER_RACCSS( 38, 36) =  0.418917E+00
  PKER_RACCSS( 38, 37) =  0.421709E+00
  PKER_RACCSS( 38, 38) =  0.424018E+00
  PKER_RACCSS( 38, 39) =  0.425926E+00
  PKER_RACCSS( 38, 40) =  0.427504E+00
  PKER_RACCSS( 39,  1) =  0.152231E+02
  PKER_RACCSS( 39,  2) =  0.125144E+02
  PKER_RACCSS( 39,  3) =  0.102715E+02
  PKER_RACCSS( 39,  4) =  0.841416E+01
  PKER_RACCSS( 39,  5) =  0.687602E+01
  PKER_RACCSS( 39,  6) =  0.560219E+01
  PKER_RACCSS( 39,  7) =  0.454722E+01
  PKER_RACCSS( 39,  8) =  0.367352E+01
  PKER_RACCSS( 39,  9) =  0.295000E+01
  PKER_RACCSS( 39, 10) =  0.235098E+01
  PKER_RACCSS( 39, 11) =  0.185521E+01
  PKER_RACCSS( 39, 12) =  0.144521E+01
  PKER_RACCSS( 39, 13) =  0.110654E+01
  PKER_RACCSS( 39, 14) =  0.827503E+00
  PKER_RACCSS( 39, 15) =  0.599111E+00
  PKER_RACCSS( 39, 16) =  0.415316E+00
  PKER_RACCSS( 39, 17) =  0.273523E+00
  PKER_RACCSS( 39, 18) =  0.175601E+00
  PKER_RACCSS( 39, 19) =  0.124209E+00
  PKER_RACCSS( 39, 20) =  0.117997E+00
  PKER_RACCSS( 39, 21) =  0.145016E+00
  PKER_RACCSS( 39, 22) =  0.187036E+00
  PKER_RACCSS( 39, 23) =  0.229103E+00
  PKER_RACCSS( 39, 24) =  0.265099E+00
  PKER_RACCSS( 39, 25) =  0.294585E+00
  PKER_RACCSS( 39, 26) =  0.318610E+00
  PKER_RACCSS( 39, 27) =  0.338219E+00
  PKER_RACCSS( 39, 28) =  0.354257E+00
  PKER_RACCSS( 39, 29) =  0.367399E+00
  PKER_RACCSS( 39, 30) =  0.378186E+00
  PKER_RACCSS( 39, 31) =  0.387053E+00
  PKER_RACCSS( 39, 32) =  0.394351E+00
  PKER_RACCSS( 39, 33) =  0.400364E+00
  PKER_RACCSS( 39, 34) =  0.405323E+00
  PKER_RACCSS( 39, 35) =  0.409416E+00
  PKER_RACCSS( 39, 36) =  0.412796E+00
  PKER_RACCSS( 39, 37) =  0.415588E+00
  PKER_RACCSS( 39, 38) =  0.417896E+00
  PKER_RACCSS( 39, 39) =  0.419805E+00
  PKER_RACCSS( 39, 40) =  0.421382E+00
  PKER_RACCSS( 40,  1) =  0.152263E+02
  PKER_RACCSS( 40,  2) =  0.125177E+02
  PKER_RACCSS( 40,  3) =  0.102748E+02
  PKER_RACCSS( 40,  4) =  0.841753E+01
  PKER_RACCSS( 40,  5) =  0.687945E+01
  PKER_RACCSS( 40,  6) =  0.560566E+01
  PKER_RACCSS( 40,  7) =  0.455073E+01
  PKER_RACCSS( 40,  8) =  0.367707E+01
  PKER_RACCSS( 40,  9) =  0.295358E+01
  PKER_RACCSS( 40, 10) =  0.235457E+01
  PKER_RACCSS( 40, 11) =  0.185881E+01
  PKER_RACCSS( 40, 12) =  0.144878E+01
  PKER_RACCSS( 40, 13) =  0.111007E+01
  PKER_RACCSS( 40, 14) =  0.830934E+00
  PKER_RACCSS( 40, 15) =  0.602364E+00
  PKER_RACCSS( 40, 16) =  0.418267E+00
  PKER_RACCSS( 40, 17) =  0.275848E+00
  PKER_RACCSS( 40, 18) =  0.176973E+00
  PKER_RACCSS( 40, 19) =  0.124289E+00
  PKER_RACCSS( 40, 20) =  0.116772E+00
  PKER_RACCSS( 40, 21) =  0.142870E+00
  PKER_RACCSS( 40, 22) =  0.184489E+00
  PKER_RACCSS( 40, 23) =  0.226478E+00
  PKER_RACCSS( 40, 24) =  0.262493E+00
  PKER_RACCSS( 40, 25) =  0.292003E+00
  PKER_RACCSS( 40, 26) =  0.316044E+00
  PKER_RACCSS( 40, 27) =  0.335664E+00
  PKER_RACCSS( 40, 28) =  0.351707E+00
  PKER_RACCSS( 40, 29) =  0.364852E+00
  PKER_RACCSS( 40, 30) =  0.375639E+00
  PKER_RACCSS( 40, 31) =  0.384506E+00
  PKER_RACCSS( 40, 32) =  0.391803E+00
  PKER_RACCSS( 40, 33) =  0.397815E+00
  PKER_RACCSS( 40, 34) =  0.402773E+00
  PKER_RACCSS( 40, 35) =  0.406865E+00
  PKER_RACCSS( 40, 36) =  0.410243E+00
  PKER_RACCSS( 40, 37) =  0.413035E+00
  PKER_RACCSS( 40, 38) =  0.415342E+00
  PKER_RACCSS( 40, 39) =  0.417250E+00
  PKER_RACCSS( 40, 40) =  0.418827E+00
END IF
!
IF( PRESENT(PKER_RACCS ) ) THEN
  PKER_RACCS (  1,  1) =  0.134090E+02
  PKER_RACCS (  1,  2) =  0.107054E+02
  PKER_RACCS (  1,  3) =  0.848758E+01
  PKER_RACCS (  1,  4) =  0.667572E+01
  PKER_RACCS (  1,  5) =  0.520148E+01
  PKER_RACCS (  1,  6) =  0.400614E+01
  PKER_RACCS (  1,  7) =  0.303972E+01
  PKER_RACCS (  1,  8) =  0.226095E+01
  PKER_RACCS (  1,  9) =  0.163780E+01
  PKER_RACCS (  1, 10) =  0.114830E+01
  PKER_RACCS (  1, 11) =  0.781080E+00
  PKER_RACCS (  1, 12) =  0.532395E+00
  PKER_RACCS (  1, 13) =  0.400156E+00
  PKER_RACCS (  1, 14) =  0.373377E+00
  PKER_RACCS (  1, 15) =  0.425455E+00
  PKER_RACCS (  1, 16) =  0.520485E+00
  PKER_RACCS (  1, 17) =  0.626549E+00
  PKER_RACCS (  1, 18) =  0.724954E+00
  PKER_RACCS (  1, 19) =  0.809321E+00
  PKER_RACCS (  1, 20) =  0.879615E+00
  PKER_RACCS (  1, 21) =  0.937740E+00
  PKER_RACCS (  1, 22) =  0.985750E+00
  PKER_RACCS (  1, 23) =  0.102541E+01
  PKER_RACCS (  1, 24) =  0.105819E+01
  PKER_RACCS (  1, 25) =  0.108529E+01
  PKER_RACCS (  1, 26) =  0.110769E+01
  PKER_RACCS (  1, 27) =  0.112622E+01
  PKER_RACCS (  1, 28) =  0.114154E+01
  PKER_RACCS (  1, 29) =  0.115421E+01
  PKER_RACCS (  1, 30) =  0.116470E+01
  PKER_RACCS (  1, 31) =  0.117337E+01
  PKER_RACCS (  1, 32) =  0.118055E+01
  PKER_RACCS (  1, 33) =  0.118649E+01
  PKER_RACCS (  1, 34) =  0.119140E+01
  PKER_RACCS (  1, 35) =  0.119547E+01
  PKER_RACCS (  1, 36) =  0.119883E+01
  PKER_RACCS (  1, 37) =  0.120161E+01
  PKER_RACCS (  1, 38) =  0.120392E+01
  PKER_RACCS (  1, 39) =  0.120583E+01
  PKER_RACCS (  1, 40) =  0.120740E+01
  PKER_RACCS (  2,  1) =  0.135845E+02
  PKER_RACCS (  2,  2) =  0.108701E+02
  PKER_RACCS (  2,  3) =  0.863825E+01
  PKER_RACCS (  2,  4) =  0.681034E+01
  PKER_RACCS (  2,  5) =  0.531940E+01
  PKER_RACCS (  2,  6) =  0.410813E+01
  PKER_RACCS (  2,  7) =  0.312741E+01
  PKER_RACCS (  2,  8) =  0.233617E+01
  PKER_RACCS (  2,  9) =  0.170177E+01
  PKER_RACCS (  2, 10) =  0.120095E+01
  PKER_RACCS (  2, 11) =  0.820350E+00
  PKER_RACCS (  2, 12) =  0.555260E+00
  PKER_RACCS (  2, 13) =  0.404118E+00
  PKER_RACCS (  2, 14) =  0.358108E+00
  PKER_RACCS (  2, 15) =  0.395253E+00
  PKER_RACCS (  2, 16) =  0.481228E+00
  PKER_RACCS (  2, 17) =  0.583293E+00
  PKER_RACCS (  2, 18) =  0.680545E+00
  PKER_RACCS (  2, 19) =  0.764818E+00
  PKER_RACCS (  2, 20) =  0.835258E+00
  PKER_RACCS (  2, 21) =  0.893531E+00
  PKER_RACCS (  2, 22) =  0.941654E+00
  PKER_RACCS (  2, 23) =  0.981400E+00
  PKER_RACCS (  2, 24) =  0.101424E+01
  PKER_RACCS (  2, 25) =  0.104138E+01
  PKER_RACCS (  2, 26) =  0.106382E+01
  PKER_RACCS (  2, 27) =  0.108237E+01
  PKER_RACCS (  2, 28) =  0.109771E+01
  PKER_RACCS (  2, 29) =  0.111040E+01
  PKER_RACCS (  2, 30) =  0.112090E+01
  PKER_RACCS (  2, 31) =  0.112958E+01
  PKER_RACCS (  2, 32) =  0.113676E+01
  PKER_RACCS (  2, 33) =  0.114271E+01
  PKER_RACCS (  2, 34) =  0.114763E+01
  PKER_RACCS (  2, 35) =  0.115169E+01
  PKER_RACCS (  2, 36) =  0.115506E+01
  PKER_RACCS (  2, 37) =  0.115785E+01
  PKER_RACCS (  2, 38) =  0.116015E+01
  PKER_RACCS (  2, 39) =  0.116206E+01
  PKER_RACCS (  2, 40) =  0.116364E+01
  PKER_RACCS (  3,  1) =  0.137492E+02
  PKER_RACCS (  3,  2) =  0.110270E+02
  PKER_RACCS (  3,  3) =  0.878421E+01
  PKER_RACCS (  3,  4) =  0.694285E+01
  PKER_RACCS (  3,  5) =  0.543713E+01
  PKER_RACCS (  3,  6) =  0.421101E+01
  PKER_RACCS (  3,  7) =  0.321643E+01
  PKER_RACCS (  3,  8) =  0.241279E+01
  PKER_RACCS (  3,  9) =  0.176719E+01
  PKER_RACCS (  3, 10) =  0.125524E+01
  PKER_RACCS (  3, 11) =  0.862079E+00
  PKER_RACCS (  3, 12) =  0.581603E+00
  PKER_RACCS (  3, 13) =  0.411935E+00
  PKER_RACCS (  3, 14) =  0.347397E+00
  PKER_RACCS (  3, 15) =  0.368639E+00
  PKER_RACCS (  3, 16) =  0.444572E+00
  PKER_RACCS (  3, 17) =  0.541961E+00
  PKER_RACCS (  3, 18) =  0.637738E+00
  PKER_RACCS (  3, 19) =  0.721828E+00
  PKER_RACCS (  3, 20) =  0.792410E+00
  PKER_RACCS (  3, 21) =  0.850846E+00
  PKER_RACCS (  3, 22) =  0.899095E+00
  PKER_RACCS (  3, 23) =  0.938934E+00
  PKER_RACCS (  3, 24) =  0.971843E+00
  PKER_RACCS (  3, 25) =  0.999035E+00
  PKER_RACCS (  3, 26) =  0.102151E+01
  PKER_RACCS (  3, 27) =  0.104009E+01
  PKER_RACCS (  3, 28) =  0.105546E+01
  PKER_RACCS (  3, 29) =  0.106816E+01
  PKER_RACCS (  3, 30) =  0.107867E+01
  PKER_RACCS (  3, 31) =  0.108736E+01
  PKER_RACCS (  3, 32) =  0.109455E+01
  PKER_RACCS (  3, 33) =  0.110050E+01
  PKER_RACCS (  3, 34) =  0.110543E+01
  PKER_RACCS (  3, 35) =  0.110950E+01
  PKER_RACCS (  3, 36) =  0.111287E+01
  PKER_RACCS (  3, 37) =  0.111566E+01
  PKER_RACCS (  3, 38) =  0.111796E+01
  PKER_RACCS (  3, 39) =  0.111987E+01
  PKER_RACCS (  3, 40) =  0.112145E+01
  PKER_RACCS (  4,  1) =  0.139024E+02
  PKER_RACCS (  4,  2) =  0.111751E+02
  PKER_RACCS (  4,  3) =  0.892419E+01
  PKER_RACCS (  4,  4) =  0.707204E+01
  PKER_RACCS (  4,  5) =  0.555365E+01
  PKER_RACCS (  4,  6) =  0.431410E+01
  PKER_RACCS (  4,  7) =  0.330640E+01
  PKER_RACCS (  4,  8) =  0.249065E+01
  PKER_RACCS (  4,  9) =  0.183393E+01
  PKER_RACCS (  4, 10) =  0.131111E+01
  PKER_RACCS (  4, 11) =  0.905886E+00
  PKER_RACCS (  4, 12) =  0.610767E+00
  PKER_RACCS (  4, 13) =  0.423608E+00
  PKER_RACCS (  4, 14) =  0.340343E+00
  PKER_RACCS (  4, 15) =  0.345614E+00
  PKER_RACCS (  4, 16) =  0.410691E+00
  PKER_RACCS (  4, 17) =  0.502602E+00
  PKER_RACCS (  4, 18) =  0.596509E+00
  PKER_RACCS (  4, 19) =  0.680297E+00
  PKER_RACCS (  4, 20) =  0.751009E+00
  PKER_RACCS (  4, 21) =  0.809622E+00
  PKER_RACCS (  4, 22) =  0.858012E+00
  PKER_RACCS (  4, 23) =  0.897956E+00
  PKER_RACCS (  4, 24) =  0.930941E+00
  PKER_RACCS (  4, 25) =  0.958190E+00
  PKER_RACCS (  4, 26) =  0.980708E+00
  PKER_RACCS (  4, 27) =  0.999321E+00
  PKER_RACCS (  4, 28) =  0.101471E+01
  PKER_RACCS (  4, 29) =  0.102743E+01
  PKER_RACCS (  4, 30) =  0.103796E+01
  PKER_RACCS (  4, 31) =  0.104666E+01
  PKER_RACCS (  4, 32) =  0.105386E+01
  PKER_RACCS (  4, 33) =  0.105982E+01
  PKER_RACCS (  4, 34) =  0.106474E+01
  PKER_RACCS (  4, 35) =  0.106882E+01
  PKER_RACCS (  4, 36) =  0.107219E+01
  PKER_RACCS (  4, 37) =  0.107498E+01
  PKER_RACCS (  4, 38) =  0.107729E+01
  PKER_RACCS (  4, 39) =  0.107921E+01
  PKER_RACCS (  4, 40) =  0.108079E+01
  PKER_RACCS (  5,  1) =  0.140440E+02
  PKER_RACCS (  5,  2) =  0.113137E+02
  PKER_RACCS (  5,  3) =  0.905720E+01
  PKER_RACCS (  5,  4) =  0.719677E+01
  PKER_RACCS (  5,  5) =  0.566793E+01
  PKER_RACCS (  5,  6) =  0.441661E+01
  PKER_RACCS (  5,  7) =  0.339684E+01
  PKER_RACCS (  5,  8) =  0.256948E+01
  PKER_RACCS (  5,  9) =  0.190189E+01
  PKER_RACCS (  5, 10) =  0.136848E+01
  PKER_RACCS (  5, 11) =  0.951793E+00
  PKER_RACCS (  5, 12) =  0.642849E+00
  PKER_RACCS (  5, 13) =  0.439293E+00
  PKER_RACCS (  5, 14) =  0.337948E+00
  PKER_RACCS (  5, 15) =  0.326568E+00
  PKER_RACCS (  5, 16) =  0.379708E+00
  PKER_RACCS (  5, 17) =  0.465286E+00
  PKER_RACCS (  5, 18) =  0.556855E+00
  PKER_RACCS (  5, 19) =  0.640174E+00
  PKER_RACCS (  5, 20) =  0.710994E+00
  PKER_RACCS (  5, 21) =  0.769797E+00
  PKER_RACCS (  5, 22) =  0.818345E+00
  PKER_RACCS (  5, 23) =  0.858406E+00
  PKER_RACCS (  5, 24) =  0.891477E+00
  PKER_RACCS (  5, 25) =  0.918790E+00
  PKER_RACCS (  5, 26) =  0.941356E+00
  PKER_RACCS (  5, 27) =  0.960004E+00
  PKER_RACCS (  5, 28) =  0.975420E+00
  PKER_RACCS (  5, 29) =  0.988165E+00
  PKER_RACCS (  5, 30) =  0.998704E+00
  PKER_RACCS (  5, 31) =  0.100742E+01
  PKER_RACCS (  5, 32) =  0.101463E+01
  PKER_RACCS (  5, 33) =  0.102059E+01
  PKER_RACCS (  5, 34) =  0.102552E+01
  PKER_RACCS (  5, 35) =  0.102961E+01
  PKER_RACCS (  5, 36) =  0.103298E+01
  PKER_RACCS (  5, 37) =  0.103578E+01
  PKER_RACCS (  5, 38) =  0.103809E+01
  PKER_RACCS (  5, 39) =  0.104000E+01
  PKER_RACCS (  5, 40) =  0.104158E+01
  PKER_RACCS (  6,  1) =  0.141741E+02
  PKER_RACCS (  6,  2) =  0.114425E+02
  PKER_RACCS (  6,  3) =  0.918249E+01
  PKER_RACCS (  6,  4) =  0.731606E+01
  PKER_RACCS (  6,  5) =  0.577897E+01
  PKER_RACCS (  6,  6) =  0.451770E+01
  PKER_RACCS (  6,  7) =  0.348713E+01
  PKER_RACCS (  6,  8) =  0.264891E+01
  PKER_RACCS (  6,  9) =  0.197088E+01
  PKER_RACCS (  6, 10) =  0.142722E+01
  PKER_RACCS (  6, 11) =  0.999536E+00
  PKER_RACCS (  6, 12) =  0.677714E+00
  PKER_RACCS (  6, 13) =  0.458271E+00
  PKER_RACCS (  6, 14) =  0.339110E+00
  PKER_RACCS (  6, 15) =  0.311017E+00
  PKER_RACCS (  6, 16) =  0.351615E+00
  PKER_RACCS (  6, 17) =  0.430054E+00
  PKER_RACCS (  6, 18) =  0.518766E+00
  PKER_RACCS (  6, 19) =  0.601413E+00
  PKER_RACCS (  6, 20) =  0.672307E+00
  PKER_RACCS (  6, 21) =  0.731313E+00
  PKER_RACCS (  6, 22) =  0.780036E+00
  PKER_RACCS (  6, 23) =  0.820228E+00
  PKER_RACCS (  6, 24) =  0.853395E+00
  PKER_RACCS (  6, 25) =  0.880779E+00
  PKER_RACCS (  6, 26) =  0.903397E+00
  PKER_RACCS (  6, 27) =  0.922086E+00
  PKER_RACCS (  6, 28) =  0.937531E+00
  PKER_RACCS (  6, 29) =  0.950299E+00
  PKER_RACCS (  6, 30) =  0.960856E+00
  PKER_RACCS (  6, 31) =  0.969585E+00
  PKER_RACCS (  6, 32) =  0.976805E+00
  PKER_RACCS (  6, 33) =  0.982776E+00
  PKER_RACCS (  6, 34) =  0.987715E+00
  PKER_RACCS (  6, 35) =  0.991801E+00
  PKER_RACCS (  6, 36) =  0.995181E+00
  PKER_RACCS (  6, 37) =  0.997978E+00
  PKER_RACCS (  6, 38) =  0.100029E+01
  PKER_RACCS (  6, 39) =  0.100221E+01
  PKER_RACCS (  6, 40) =  0.100379E+01
  PKER_RACCS (  7,  1) =  0.142930E+02
  PKER_RACCS (  7,  2) =  0.115615E+02
  PKER_RACCS (  7,  3) =  0.929959E+01
  PKER_RACCS (  7,  4) =  0.742913E+01
  PKER_RACCS (  7,  5) =  0.588584E+01
  PKER_RACCS (  7,  6) =  0.461649E+01
  PKER_RACCS (  7,  7) =  0.357658E+01
  PKER_RACCS (  7,  8) =  0.272850E+01
  PKER_RACCS (  7,  9) =  0.204060E+01
  PKER_RACCS (  7, 10) =  0.148714E+01
  PKER_RACCS (  7, 11) =  0.104908E+01
  PKER_RACCS (  7, 12) =  0.714985E+00
  PKER_RACCS (  7, 13) =  0.480632E+00
  PKER_RACCS (  7, 14) =  0.344490E+00
  PKER_RACCS (  7, 15) =  0.299383E+00
  PKER_RACCS (  7, 16) =  0.326602E+00
  PKER_RACCS (  7, 17) =  0.397018E+00
  PKER_RACCS (  7, 18) =  0.482253E+00
  PKER_RACCS (  7, 19) =  0.563981E+00
  PKER_RACCS (  7, 20) =  0.634892E+00
  PKER_RACCS (  7, 21) =  0.694110E+00
  PKER_RACCS (  7, 22) =  0.743027E+00
  PKER_RACCS (  7, 23) =  0.783365E+00
  PKER_RACCS (  7, 24) =  0.816640E+00
  PKER_RACCS (  7, 25) =  0.844104E+00
  PKER_RACCS (  7, 26) =  0.866781E+00
  PKER_RACCS (  7, 27) =  0.885514E+00
  PKER_RACCS (  7, 28) =  0.900993E+00
  PKER_RACCS (  7, 29) =  0.913787E+00
  PKER_RACCS (  7, 30) =  0.924363E+00
  PKER_RACCS (  7, 31) =  0.933107E+00
  PKER_RACCS (  7, 32) =  0.940338E+00
  PKER_RACCS (  7, 33) =  0.946318E+00
  PKER_RACCS (  7, 34) =  0.951264E+00
  PKER_RACCS (  7, 35) =  0.955355E+00
  PKER_RACCS (  7, 36) =  0.958740E+00
  PKER_RACCS (  7, 37) =  0.961540E+00
  PKER_RACCS (  7, 38) =  0.963856E+00
  PKER_RACCS (  7, 39) =  0.965772E+00
  PKER_RACCS (  7, 40) =  0.967358E+00
  PKER_RACCS (  8,  1) =  0.144015E+02
  PKER_RACCS (  8,  2) =  0.116708E+02
  PKER_RACCS (  8,  3) =  0.940827E+01
  PKER_RACCS (  8,  4) =  0.753543E+01
  PKER_RACCS (  8,  5) =  0.598779E+01
  PKER_RACCS (  8,  6) =  0.471217E+01
  PKER_RACCS (  8,  7) =  0.366448E+01
  PKER_RACCS (  8,  8) =  0.280770E+01
  PKER_RACCS (  8,  9) =  0.211072E+01
  PKER_RACCS (  8, 10) =  0.154800E+01
  PKER_RACCS (  8, 11) =  0.110005E+01
  PKER_RACCS (  8, 12) =  0.754559E+00
  PKER_RACCS (  8, 13) =  0.506188E+00
  PKER_RACCS (  8, 14) =  0.353456E+00
  PKER_RACCS (  8, 15) =  0.291637E+00
  PKER_RACCS (  8, 16) =  0.304698E+00
  PKER_RACCS (  8, 17) =  0.366220E+00
  PKER_RACCS (  8, 18) =  0.447342E+00
  PKER_RACCS (  8, 19) =  0.527850E+00
  PKER_RACCS (  8, 20) =  0.598698E+00
  PKER_RACCS (  8, 21) =  0.658132E+00
  PKER_RACCS (  8, 22) =  0.707263E+00
  PKER_RACCS (  8, 23) =  0.747764E+00
  PKER_RACCS (  8, 24) =  0.781160E+00
  PKER_RACCS (  8, 25) =  0.808712E+00
  PKER_RACCS (  8, 26) =  0.831456E+00
  PKER_RACCS (  8, 27) =  0.850238E+00
  PKER_RACCS (  8, 28) =  0.865755E+00
  PKER_RACCS (  8, 29) =  0.878576E+00
  PKER_RACCS (  8, 30) =  0.889174E+00
  PKER_RACCS (  8, 31) =  0.897935E+00
  PKER_RACCS (  8, 32) =  0.905179E+00
  PKER_RACCS (  8, 33) =  0.911169E+00
  PKER_RACCS (  8, 34) =  0.916122E+00
  PKER_RACCS (  8, 35) =  0.920220E+00
  PKER_RACCS (  8, 36) =  0.923609E+00
  PKER_RACCS (  8, 37) =  0.926412E+00
  PKER_RACCS (  8, 38) =  0.928731E+00
  PKER_RACCS (  8, 39) =  0.930650E+00
  PKER_RACCS (  8, 40) =  0.932237E+00
  PKER_RACCS (  9,  1) =  0.145000E+02
  PKER_RACCS (  9,  2) =  0.117707E+02
  PKER_RACCS (  9,  3) =  0.950857E+01
  PKER_RACCS (  9,  4) =  0.763464E+01
  PKER_RACCS (  9,  5) =  0.608420E+01
  PKER_RACCS (  9,  6) =  0.480400E+01
  PKER_RACCS (  9,  7) =  0.375010E+01
  PKER_RACCS (  9,  8) =  0.288590E+01
  PKER_RACCS (  9,  9) =  0.218080E+01
  PKER_RACCS (  9, 10) =  0.160949E+01
  PKER_RACCS (  9, 11) =  0.115228E+01
  PKER_RACCS (  9, 12) =  0.796014E+00
  PKER_RACCS (  9, 13) =  0.534489E+00
  PKER_RACCS (  9, 14) =  0.365993E+00
  PKER_RACCS (  9, 15) =  0.287438E+00
  PKER_RACCS (  9, 16) =  0.286151E+00
  PKER_RACCS (  9, 17) =  0.337864E+00
  PKER_RACCS (  9, 18) =  0.414092E+00
  PKER_RACCS (  9, 19) =  0.492999E+00
  PKER_RACCS (  9, 20) =  0.563677E+00
  PKER_RACCS (  9, 21) =  0.623323E+00
  PKER_RACCS (  9, 22) =  0.672688E+00
  PKER_RACCS (  9, 23) =  0.713372E+00
  PKER_RACCS (  9, 24) =  0.746902E+00
  PKER_RACCS (  9, 25) =  0.774554E+00
  PKER_RACCS (  9, 26) =  0.797372E+00
  PKER_RACCS (  9, 27) =  0.816209E+00
  PKER_RACCS (  9, 28) =  0.831767E+00
  PKER_RACCS (  9, 29) =  0.844621E+00
  PKER_RACCS (  9, 30) =  0.855242E+00
  PKER_RACCS (  9, 31) =  0.864021E+00
  PKER_RACCS (  9, 32) =  0.871279E+00
  PKER_RACCS (  9, 33) =  0.877280E+00
  PKER_RACCS (  9, 34) =  0.882242E+00
  PKER_RACCS (  9, 35) =  0.886346E+00
  PKER_RACCS (  9, 36) =  0.889740E+00
  PKER_RACCS (  9, 37) =  0.892548E+00
  PKER_RACCS (  9, 38) =  0.894870E+00
  PKER_RACCS (  9, 39) =  0.896791E+00
  PKER_RACCS (  9, 40) =  0.898380E+00
  PKER_RACCS ( 10,  1) =  0.145893E+02
  PKER_RACCS ( 10,  2) =  0.118619E+02
  PKER_RACCS ( 10,  3) =  0.960068E+01
  PKER_RACCS ( 10,  4) =  0.772665E+01
  PKER_RACCS ( 10,  5) =  0.617469E+01
  PKER_RACCS ( 10,  6) =  0.489137E+01
  PKER_RACCS ( 10,  7) =  0.383276E+01
  PKER_RACCS ( 10,  8) =  0.296249E+01
  PKER_RACCS ( 10,  9) =  0.225032E+01
  PKER_RACCS ( 10, 10) =  0.167125E+01
  PKER_RACCS ( 10, 11) =  0.120554E+01
  PKER_RACCS ( 10, 12) =  0.839354E+00
  PKER_RACCS ( 10, 13) =  0.565536E+00
  PKER_RACCS ( 10, 14) =  0.382241E+00
  PKER_RACCS ( 10, 15) =  0.287309E+00
  PKER_RACCS ( 10, 16) =  0.271075E+00
  PKER_RACCS ( 10, 17) =  0.312029E+00
  PKER_RACCS ( 10, 18) =  0.382576E+00
  PKER_RACCS ( 10, 19) =  0.459433E+00
  PKER_RACCS ( 10, 20) =  0.529787E+00
  PKER_RACCS ( 10, 21) =  0.589630E+00
  PKER_RACCS ( 10, 22) =  0.639249E+00
  PKER_RACCS ( 10, 23) =  0.680137E+00
  PKER_RACCS ( 10, 24) =  0.713818E+00
  PKER_RACCS ( 10, 25) =  0.741581E+00
  PKER_RACCS ( 10, 26) =  0.764481E+00
  PKER_RACCS ( 10, 27) =  0.783380E+00
  PKER_RACCS ( 10, 28) =  0.798984E+00
  PKER_RACCS ( 10, 29) =  0.811872E+00
  PKER_RACCS ( 10, 30) =  0.822520E+00
  PKER_RACCS ( 10, 31) =  0.831320E+00
  PKER_RACCS ( 10, 32) =  0.838593E+00
  PKER_RACCS ( 10, 33) =  0.844606E+00
  PKER_RACCS ( 10, 34) =  0.849578E+00
  PKER_RACCS ( 10, 35) =  0.853689E+00
  PKER_RACCS ( 10, 36) =  0.857089E+00
  PKER_RACCS ( 10, 37) =  0.859901E+00
  PKER_RACCS ( 10, 38) =  0.862227E+00
  PKER_RACCS ( 10, 39) =  0.864150E+00
  PKER_RACCS ( 10, 40) =  0.865742E+00
  PKER_RACCS ( 11,  1) =  0.146703E+02
  PKER_RACCS ( 11,  2) =  0.119448E+02
  PKER_RACCS ( 11,  3) =  0.968497E+01
  PKER_RACCS ( 11,  4) =  0.781152E+01
  PKER_RACCS ( 11,  5) =  0.625903E+01
  PKER_RACCS ( 11,  6) =  0.497385E+01
  PKER_RACCS ( 11,  7) =  0.391189E+01
  PKER_RACCS ( 11,  8) =  0.303687E+01
  PKER_RACCS ( 11,  9) =  0.231879E+01
  PKER_RACCS ( 11, 10) =  0.173290E+01
  PKER_RACCS ( 11, 11) =  0.125941E+01
  PKER_RACCS ( 11, 12) =  0.884086E+00
  PKER_RACCS ( 11, 13) =  0.598926E+00
  PKER_RACCS ( 11, 14) =  0.401517E+00
  PKER_RACCS ( 11, 15) =  0.290601E+00
  PKER_RACCS ( 11, 16) =  0.259133E+00
  PKER_RACCS ( 11, 17) =  0.288729E+00
  PKER_RACCS ( 11, 18) =  0.352826E+00
  PKER_RACCS ( 11, 19) =  0.427152E+00
  PKER_RACCS ( 11, 20) =  0.496989E+00
  PKER_RACCS ( 11, 21) =  0.557002E+00
  PKER_RACCS ( 11, 22) =  0.606893E+00
  PKER_RACCS ( 11, 23) =  0.648007E+00
  PKER_RACCS ( 11, 24) =  0.681856E+00
  PKER_RACCS ( 11, 25) =  0.709743E+00
  PKER_RACCS ( 11, 26) =  0.732735E+00
  PKER_RACCS ( 11, 27) =  0.751703E+00
  PKER_RACCS ( 11, 28) =  0.767359E+00
  PKER_RACCS ( 11, 29) =  0.780286E+00
  PKER_RACCS ( 11, 30) =  0.790964E+00
  PKER_RACCS ( 11, 31) =  0.799786E+00
  PKER_RACCS ( 11, 32) =  0.807077E+00
  PKER_RACCS ( 11, 33) =  0.813104E+00
  PKER_RACCS ( 11, 34) =  0.818086E+00
  PKER_RACCS ( 11, 35) =  0.822205E+00
  PKER_RACCS ( 11, 36) =  0.825611E+00
  PKER_RACCS ( 11, 37) =  0.828428E+00
  PKER_RACCS ( 11, 38) =  0.830757E+00
  PKER_RACCS ( 11, 39) =  0.832684E+00
  PKER_RACCS ( 11, 40) =  0.834278E+00
  PKER_RACCS ( 12,  1) =  0.147436E+02
  PKER_RACCS ( 12,  2) =  0.120200E+02
  PKER_RACCS ( 12,  3) =  0.976189E+01
  PKER_RACCS ( 12,  4) =  0.788948E+01
  PKER_RACCS ( 12,  5) =  0.633720E+01
  PKER_RACCS ( 12,  6) =  0.505113E+01
  PKER_RACCS ( 12,  7) =  0.398701E+01
  PKER_RACCS ( 12,  8) =  0.310848E+01
  PKER_RACCS ( 12,  9) =  0.238565E+01
  PKER_RACCS ( 12, 10) =  0.179393E+01
  PKER_RACCS ( 12, 11) =  0.131359E+01
  PKER_RACCS ( 12, 12) =  0.930027E+00
  PKER_RACCS ( 12, 13) =  0.634422E+00
  PKER_RACCS ( 12, 14) =  0.423837E+00
  PKER_RACCS ( 12, 15) =  0.297693E+00
  PKER_RACCS ( 12, 16) =  0.250948E+00
  PKER_RACCS ( 12, 17) =  0.268258E+00
  PKER_RACCS ( 12, 18) =  0.324985E+00
  PKER_RACCS ( 12, 19) =  0.396170E+00
  PKER_RACCS ( 12, 20) =  0.465254E+00
  PKER_RACCS ( 12, 21) =  0.525388E+00
  PKER_RACCS ( 12, 22) =  0.575567E+00
  PKER_RACCS ( 12, 23) =  0.616932E+00
  PKER_RACCS ( 12, 24) =  0.650970E+00
  PKER_RACCS ( 12, 25) =  0.678996E+00
  PKER_RACCS ( 12, 26) =  0.702091E+00
  PKER_RACCS ( 12, 27) =  0.721135E+00
  PKER_RACCS ( 12, 28) =  0.736848E+00
  PKER_RACCS ( 12, 29) =  0.749819E+00
  PKER_RACCS ( 12, 30) =  0.760529E+00
  PKER_RACCS ( 12, 31) =  0.769377E+00
  PKER_RACCS ( 12, 32) =  0.776687E+00
  PKER_RACCS ( 12, 33) =  0.782728E+00
  PKER_RACCS ( 12, 34) =  0.787722E+00
  PKER_RACCS ( 12, 35) =  0.791850E+00
  PKER_RACCS ( 12, 36) =  0.795263E+00
  PKER_RACCS ( 12, 37) =  0.798085E+00
  PKER_RACCS ( 12, 38) =  0.800419E+00
  PKER_RACCS ( 12, 39) =  0.802349E+00
  PKER_RACCS ( 12, 40) =  0.803946E+00
  PKER_RACCS ( 13,  1) =  0.148101E+02
  PKER_RACCS ( 13,  2) =  0.120884E+02
  PKER_RACCS ( 13,  3) =  0.983194E+01
  PKER_RACCS ( 13,  4) =  0.796086E+01
  PKER_RACCS ( 13,  5) =  0.640930E+01
  PKER_RACCS ( 13,  6) =  0.512311E+01
  PKER_RACCS ( 13,  7) =  0.405779E+01
  PKER_RACCS ( 13,  8) =  0.317687E+01
  PKER_RACCS ( 13,  9) =  0.245041E+01
  PKER_RACCS ( 13, 10) =  0.185392E+01
  PKER_RACCS ( 13, 11) =  0.136765E+01
  PKER_RACCS ( 13, 12) =  0.976720E+00
  PKER_RACCS ( 13, 13) =  0.671766E+00
  PKER_RACCS ( 13, 14) =  0.449002E+00
  PKER_RACCS ( 13, 15) =  0.308199E+00
  PKER_RACCS ( 13, 16) =  0.246209E+00
  PKER_RACCS ( 13, 17) =  0.250643E+00
  PKER_RACCS ( 13, 18) =  0.299133E+00
  PKER_RACCS ( 13, 19) =  0.366527E+00
  PKER_RACCS ( 13, 20) =  0.434566E+00
  PKER_RACCS ( 13, 21) =  0.494744E+00
  PKER_RACCS ( 13, 22) =  0.545221E+00
  PKER_RACCS ( 13, 23) =  0.586862E+00
  PKER_RACCS ( 13, 24) =  0.621111E+00
  PKER_RACCS ( 13, 25) =  0.649292E+00
  PKER_RACCS ( 13, 26) =  0.672502E+00
  PKER_RACCS ( 13, 27) =  0.691631E+00
  PKER_RACCS ( 13, 28) =  0.707408E+00
  PKER_RACCS ( 13, 29) =  0.720427E+00
  PKER_RACCS ( 13, 30) =  0.731175E+00
  PKER_RACCS ( 13, 31) =  0.740050E+00
  PKER_RACCS ( 13, 32) =  0.747382E+00
  PKER_RACCS ( 13, 33) =  0.753440E+00
  PKER_RACCS ( 13, 34) =  0.758446E+00
  PKER_RACCS ( 13, 35) =  0.762584E+00
  PKER_RACCS ( 13, 36) =  0.766005E+00
  PKER_RACCS ( 13, 37) =  0.768833E+00
  PKER_RACCS ( 13, 38) =  0.771172E+00
  PKER_RACCS ( 13, 39) =  0.773106E+00
  PKER_RACCS ( 13, 40) =  0.774705E+00
  PKER_RACCS ( 14,  1) =  0.148703E+02
  PKER_RACCS ( 14,  2) =  0.121504E+02
  PKER_RACCS ( 14,  3) =  0.989568E+01
  PKER_RACCS ( 14,  4) =  0.802606E+01
  PKER_RACCS ( 14,  5) =  0.647555E+01
  PKER_RACCS ( 14,  6) =  0.518978E+01
  PKER_RACCS ( 14,  7) =  0.412404E+01
  PKER_RACCS ( 14,  8) =  0.324166E+01
  PKER_RACCS ( 14,  9) =  0.251261E+01
  PKER_RACCS ( 14, 10) =  0.191236E+01
  PKER_RACCS ( 14, 11) =  0.142114E+01
  PKER_RACCS ( 14, 12) =  0.102382E+01
  PKER_RACCS ( 14, 13) =  0.710429E+00
  PKER_RACCS ( 14, 14) =  0.476613E+00
  PKER_RACCS ( 14, 15) =  0.321863E+00
  PKER_RACCS ( 14, 16) =  0.244851E+00
  PKER_RACCS ( 14, 17) =  0.236098E+00
  PKER_RACCS ( 14, 18) =  0.275511E+00
  PKER_RACCS ( 14, 19) =  0.338333E+00
  PKER_RACCS ( 14, 20) =  0.404917E+00
  PKER_RACCS ( 14, 21) =  0.465028E+00
  PKER_RACCS ( 14, 22) =  0.515805E+00
  PKER_RACCS ( 14, 23) =  0.557750E+00
  PKER_RACCS ( 14, 24) =  0.592233E+00
  PKER_RACCS ( 14, 25) =  0.620587E+00
  PKER_RACCS ( 14, 26) =  0.643925E+00
  PKER_RACCS ( 14, 27) =  0.663150E+00
  PKER_RACCS ( 14, 28) =  0.678999E+00
  PKER_RACCS ( 14, 29) =  0.692071E+00
  PKER_RACCS ( 14, 30) =  0.702860E+00
  PKER_RACCS ( 14, 31) =  0.711766E+00
  PKER_RACCS ( 14, 32) =  0.719122E+00
  PKER_RACCS ( 14, 33) =  0.725198E+00
  PKER_RACCS ( 14, 34) =  0.730218E+00
  PKER_RACCS ( 14, 35) =  0.734367E+00
  PKER_RACCS ( 14, 36) =  0.737797E+00
  PKER_RACCS ( 14, 37) =  0.740631E+00
  PKER_RACCS ( 14, 38) =  0.742975E+00
  PKER_RACCS ( 14, 39) =  0.744913E+00
  PKER_RACCS ( 14, 40) =  0.746515E+00
  PKER_RACCS ( 15,  1) =  0.149250E+02
  PKER_RACCS ( 15,  2) =  0.122068E+02
  PKER_RACCS ( 15,  3) =  0.995366E+01
  PKER_RACCS ( 15,  4) =  0.808554E+01
  PKER_RACCS ( 15,  5) =  0.653627E+01
  PKER_RACCS ( 15,  6) =  0.525129E+01
  PKER_RACCS ( 15,  7) =  0.418569E+01
  PKER_RACCS ( 15,  8) =  0.330262E+01
  PKER_RACCS ( 15,  9) =  0.257187E+01
  PKER_RACCS ( 15, 10) =  0.196884E+01
  PKER_RACCS ( 15, 11) =  0.147364E+01
  PKER_RACCS ( 15, 12) =  0.107095E+01
  PKER_RACCS ( 15, 13) =  0.750228E+00
  PKER_RACCS ( 15, 14) =  0.506382E+00
  PKER_RACCS ( 15, 15) =  0.338812E+00
  PKER_RACCS ( 15, 16) =  0.247144E+00
  PKER_RACCS ( 15, 17) =  0.224719E+00
  PKER_RACCS ( 15, 18) =  0.254112E+00
  PKER_RACCS ( 15, 19) =  0.311617E+00
  PKER_RACCS ( 15, 20) =  0.376314E+00
  PKER_RACCS ( 15, 21) =  0.436206E+00
  PKER_RACCS ( 15, 22) =  0.487272E+00
  PKER_RACCS ( 15, 23) =  0.529545E+00
  PKER_RACCS ( 15, 24) =  0.564289E+00
  PKER_RACCS ( 15, 25) =  0.592838E+00
  PKER_RACCS ( 15, 26) =  0.616318E+00
  PKER_RACCS ( 15, 27) =  0.635650E+00
  PKER_RACCS ( 15, 28) =  0.651578E+00
  PKER_RACCS ( 15, 29) =  0.664711E+00
  PKER_RACCS ( 15, 30) =  0.675544E+00
  PKER_RACCS ( 15, 31) =  0.684485E+00
  PKER_RACCS ( 15, 32) =  0.691867E+00
  PKER_RACCS ( 15, 33) =  0.697964E+00
  PKER_RACCS ( 15, 34) =  0.703000E+00
  PKER_RACCS ( 15, 35) =  0.707161E+00
  PKER_RACCS ( 15, 36) =  0.710600E+00
  PKER_RACCS ( 15, 37) =  0.713442E+00
  PKER_RACCS ( 15, 38) =  0.715791E+00
  PKER_RACCS ( 15, 39) =  0.717734E+00
  PKER_RACCS ( 15, 40) =  0.719340E+00
  PKER_RACCS ( 16,  1) =  0.149746E+02
  PKER_RACCS ( 16,  2) =  0.122580E+02
  PKER_RACCS ( 16,  3) =  0.100064E+02
  PKER_RACCS ( 16,  4) =  0.813975E+01
  PKER_RACCS ( 16,  5) =  0.659179E+01
  PKER_RACCS ( 16,  6) =  0.530783E+01
  PKER_RACCS ( 16,  7) =  0.424279E+01
  PKER_RACCS ( 16,  8) =  0.335961E+01
  PKER_RACCS ( 16,  9) =  0.262794E+01
  PKER_RACCS ( 16, 10) =  0.202298E+01
  PKER_RACCS ( 16, 11) =  0.152474E+01
  PKER_RACCS ( 16, 12) =  0.111762E+01
  PKER_RACCS ( 16, 13) =  0.790608E+00
  PKER_RACCS ( 16, 14) =  0.537869E+00
  PKER_RACCS ( 16, 15) =  0.358451E+00
  PKER_RACCS ( 16, 16) =  0.252678E+00
  PKER_RACCS ( 16, 17) =  0.216307E+00
  PKER_RACCS ( 16, 18) =  0.235077E+00
  PKER_RACCS ( 16, 19) =  0.286474E+00
  PKER_RACCS ( 16, 20) =  0.348774E+00
  PKER_RACCS ( 16, 21) =  0.408251E+00
  PKER_RACCS ( 16, 22) =  0.459577E+00
  PKER_RACCS ( 16, 23) =  0.502202E+00
  PKER_RACCS ( 16, 24) =  0.537235E+00
  PKER_RACCS ( 16, 25) =  0.565999E+00
  PKER_RACCS ( 16, 26) =  0.589640E+00
  PKER_RACCS ( 16, 27) =  0.609090E+00
  PKER_RACCS ( 16, 28) =  0.625107E+00
  PKER_RACCS ( 16, 29) =  0.638306E+00
  PKER_RACCS ( 16, 30) =  0.649190E+00
  PKER_RACCS ( 16, 31) =  0.658170E+00
  PKER_RACCS ( 16, 32) =  0.665581E+00
  PKER_RACCS ( 16, 33) =  0.671700E+00
  PKER_RACCS ( 16, 34) =  0.676754E+00
  PKER_RACCS ( 16, 35) =  0.680928E+00
  PKER_RACCS ( 16, 36) =  0.684378E+00
  PKER_RACCS ( 16, 37) =  0.687228E+00
  PKER_RACCS ( 16, 38) =  0.689584E+00
  PKER_RACCS ( 16, 39) =  0.691531E+00
  PKER_RACCS ( 16, 40) =  0.693141E+00
  PKER_RACCS ( 17,  1) =  0.150199E+02
  PKER_RACCS ( 17,  2) =  0.123046E+02
  PKER_RACCS ( 17,  3) =  0.100544E+02
  PKER_RACCS ( 17,  4) =  0.818917E+01
  PKER_RACCS ( 17,  5) =  0.664253E+01
  PKER_RACCS ( 17,  6) =  0.535971E+01
  PKER_RACCS ( 17,  7) =  0.429548E+01
  PKER_RACCS ( 17,  8) =  0.341263E+01
  PKER_RACCS ( 17,  9) =  0.268062E+01
  PKER_RACCS ( 17, 10) =  0.207449E+01
  PKER_RACCS ( 17, 11) =  0.157406E+01
  PKER_RACCS ( 17, 12) =  0.116346E+01
  PKER_RACCS ( 17, 13) =  0.831223E+00
  PKER_RACCS ( 17, 14) =  0.570778E+00
  PKER_RACCS ( 17, 15) =  0.380540E+00
  PKER_RACCS ( 17, 16) =  0.261478E+00
  PKER_RACCS ( 17, 17) =  0.211389E+00
  PKER_RACCS ( 17, 18) =  0.218705E+00
  PKER_RACCS ( 17, 19) =  0.263066E+00
  PKER_RACCS ( 17, 20) =  0.322333E+00
  PKER_RACCS ( 17, 21) =  0.381142E+00
  PKER_RACCS ( 17, 22) =  0.432675E+00
  PKER_RACCS ( 17, 23) =  0.475672E+00
  PKER_RACCS ( 17, 24) =  0.511025E+00
  PKER_RACCS ( 17, 25) =  0.540030E+00
  PKER_RACCS ( 17, 26) =  0.563849E+00
  PKER_RACCS ( 17, 27) =  0.583432E+00
  PKER_RACCS ( 17, 28) =  0.599547E+00
  PKER_RACCS ( 17, 29) =  0.612821E+00
  PKER_RACCS ( 17, 30) =  0.623761E+00
  PKER_RACCS ( 17, 31) =  0.632783E+00
  PKER_RACCS ( 17, 32) =  0.640227E+00
  PKER_RACCS ( 17, 33) =  0.646371E+00
  PKER_RACCS ( 17, 34) =  0.651444E+00
  PKER_RACCS ( 17, 35) =  0.655634E+00
  PKER_RACCS ( 17, 36) =  0.659094E+00
  PKER_RACCS ( 17, 37) =  0.661954E+00
  PKER_RACCS ( 17, 38) =  0.664317E+00
  PKER_RACCS ( 17, 39) =  0.666270E+00
  PKER_RACCS ( 17, 40) =  0.667884E+00
  PKER_RACCS ( 18,  1) =  0.150611E+02
  PKER_RACCS ( 18,  2) =  0.123471E+02
  PKER_RACCS ( 18,  3) =  0.100982E+02
  PKER_RACCS ( 18,  4) =  0.823424E+01
  PKER_RACCS ( 18,  5) =  0.668887E+01
  PKER_RACCS ( 18,  6) =  0.540722E+01
  PKER_RACCS ( 18,  7) =  0.434396E+01
  PKER_RACCS ( 18,  8) =  0.346174E+01
  PKER_RACCS ( 18,  9) =  0.272984E+01
  PKER_RACCS ( 18, 10) =  0.212315E+01
  PKER_RACCS ( 18, 11) =  0.162127E+01
  PKER_RACCS ( 18, 12) =  0.120806E+01
  PKER_RACCS ( 18, 13) =  0.871602E+00
  PKER_RACCS ( 18, 14) =  0.604653E+00
  PKER_RACCS ( 18, 15) =  0.404841E+00
  PKER_RACCS ( 18, 16) =  0.273423E+00
  PKER_RACCS ( 18, 17) =  0.209600E+00
  PKER_RACCS ( 18, 18) =  0.205031E+00
  PKER_RACCS ( 18, 19) =  0.241487E+00
  PKER_RACCS ( 18, 20) =  0.297071E+00
  PKER_RACCS ( 18, 21) =  0.354876E+00
  PKER_RACCS ( 18, 22) =  0.406530E+00
  PKER_RACCS ( 18, 23) =  0.449911E+00
  PKER_RACCS ( 18, 24) =  0.485614E+00
  PKER_RACCS ( 18, 25) =  0.514888E+00
  PKER_RACCS ( 18, 26) =  0.538905E+00
  PKER_RACCS ( 18, 27) =  0.558635E+00
  PKER_RACCS ( 18, 28) =  0.574861E+00
  PKER_RACCS ( 18, 29) =  0.588218E+00
  PKER_RACCS ( 18, 30) =  0.599220E+00
  PKER_RACCS ( 18, 31) =  0.608290E+00
  PKER_RACCS ( 18, 32) =  0.615770E+00
  PKER_RACCS ( 18, 33) =  0.621942E+00
  PKER_RACCS ( 18, 34) =  0.627036E+00
  PKER_RACCS ( 18, 35) =  0.631242E+00
  PKER_RACCS ( 18, 36) =  0.634716E+00
  PKER_RACCS ( 18, 37) =  0.637585E+00
  PKER_RACCS ( 18, 38) =  0.639956E+00
  PKER_RACCS ( 18, 39) =  0.641915E+00
  PKER_RACCS ( 18, 40) =  0.643534E+00
  PKER_RACCS ( 19,  1) =  0.150988E+02
  PKER_RACCS ( 19,  2) =  0.123859E+02
  PKER_RACCS ( 19,  3) =  0.101382E+02
  PKER_RACCS ( 19,  4) =  0.827539E+01
  PKER_RACCS ( 19,  5) =  0.673121E+01
  PKER_RACCS ( 19,  6) =  0.545071E+01
  PKER_RACCS ( 19,  7) =  0.438849E+01
  PKER_RACCS ( 19,  8) =  0.350707E+01
  PKER_RACCS ( 19,  9) =  0.277562E+01
  PKER_RACCS ( 19, 10) =  0.216883E+01
  PKER_RACCS ( 19, 11) =  0.166613E+01
  PKER_RACCS ( 19, 12) =  0.125110E+01
  PKER_RACCS ( 19, 13) =  0.911367E+00
  PKER_RACCS ( 19, 14) =  0.639001E+00
  PKER_RACCS ( 19, 15) =  0.430939E+00
  PKER_RACCS ( 19, 16) =  0.287969E+00
  PKER_RACCS ( 19, 17) =  0.210983E+00
  PKER_RACCS ( 19, 18) =  0.194223E+00
  PKER_RACCS ( 19, 19) =  0.221986E+00
  PKER_RACCS ( 19, 20) =  0.273075E+00
  PKER_RACCS ( 19, 21) =  0.329460E+00
  PKER_RACCS ( 19, 22) =  0.381110E+00
  PKER_RACCS ( 19, 23) =  0.424875E+00
  PKER_RACCS ( 19, 24) =  0.460960E+00
  PKER_RACCS ( 19, 25) =  0.490530E+00
  PKER_RACCS ( 19, 26) =  0.514769E+00
  PKER_RACCS ( 19, 27) =  0.534664E+00
  PKER_RACCS ( 19, 28) =  0.551012E+00
  PKER_RACCS ( 19, 29) =  0.564461E+00
  PKER_RACCS ( 19, 30) =  0.575533E+00
  PKER_RACCS ( 19, 31) =  0.584656E+00
  PKER_RACCS ( 19, 32) =  0.592176E+00
  PKER_RACCS ( 19, 33) =  0.598379E+00
  PKER_RACCS ( 19, 34) =  0.603497E+00
  PKER_RACCS ( 19, 35) =  0.607721E+00
  PKER_RACCS ( 19, 36) =  0.611209E+00
  PKER_RACCS ( 19, 37) =  0.614090E+00
  PKER_RACCS ( 19, 38) =  0.616469E+00
  PKER_RACCS ( 19, 39) =  0.618434E+00
  PKER_RACCS ( 19, 40) =  0.620059E+00
  PKER_RACCS ( 20,  1) =  0.151334E+02
  PKER_RACCS ( 20,  2) =  0.124214E+02
  PKER_RACCS ( 20,  3) =  0.101747E+02
  PKER_RACCS ( 20,  4) =  0.831300E+01
  PKER_RACCS ( 20,  5) =  0.676993E+01
  PKER_RACCS ( 20,  6) =  0.549053E+01
  PKER_RACCS ( 20,  7) =  0.442934E+01
  PKER_RACCS ( 20,  8) =  0.354883E+01
  PKER_RACCS ( 20,  9) =  0.281803E+01
  PKER_RACCS ( 20, 10) =  0.221150E+01
  PKER_RACCS ( 20, 11) =  0.170847E+01
  PKER_RACCS ( 20, 12) =  0.129228E+01
  PKER_RACCS ( 20, 13) =  0.950157E+00
  PKER_RACCS ( 20, 14) =  0.673464E+00
  PKER_RACCS ( 20, 15) =  0.458333E+00
  PKER_RACCS ( 20, 16) =  0.305176E+00
  PKER_RACCS ( 20, 17) =  0.215568E+00
  PKER_RACCS ( 20, 18) =  0.186321E+00
  PKER_RACCS ( 20, 19) =  0.204559E+00
  PKER_RACCS ( 20, 20) =  0.250422E+00
  PKER_RACCS ( 20, 21) =  0.304915E+00
  PKER_RACCS ( 20, 22) =  0.356388E+00
  PKER_RACCS ( 20, 23) =  0.400522E+00
  PKER_RACCS ( 20, 24) =  0.437017E+00
  PKER_RACCS ( 20, 25) =  0.466917E+00
  PKER_RACCS ( 20, 26) =  0.491402E+00
  PKER_RACCS ( 20, 27) =  0.511479E+00
  PKER_RACCS ( 20, 28) =  0.527965E+00
  PKER_RACCS ( 20, 29) =  0.541516E+00
  PKER_RACCS ( 20, 30) =  0.552666E+00
  PKER_RACCS ( 20, 31) =  0.561847E+00
  PKER_RACCS ( 20, 32) =  0.569412E+00
  PKER_RACCS ( 20, 33) =  0.575649E+00
  PKER_RACCS ( 20, 34) =  0.580793E+00
  PKER_RACCS ( 20, 35) =  0.585038E+00
  PKER_RACCS ( 20, 36) =  0.588542E+00
  PKER_RACCS ( 20, 37) =  0.591434E+00
  PKER_RACCS ( 20, 38) =  0.593823E+00
  PKER_RACCS ( 20, 39) =  0.595796E+00
  PKER_RACCS ( 20, 40) =  0.597426E+00
  PKER_RACCS ( 21,  1) =  0.151652E+02
  PKER_RACCS ( 21,  2) =  0.124540E+02
  PKER_RACCS ( 21,  3) =  0.102082E+02
  PKER_RACCS ( 21,  4) =  0.834744E+01
  PKER_RACCS ( 21,  5) =  0.680537E+01
  PKER_RACCS ( 21,  6) =  0.552699E+01
  PKER_RACCS ( 21,  7) =  0.446681E+01
  PKER_RACCS ( 21,  8) =  0.358724E+01
  PKER_RACCS ( 21,  9) =  0.285721E+01
  PKER_RACCS ( 21, 10) =  0.225118E+01
  PKER_RACCS ( 21, 11) =  0.174822E+01
  PKER_RACCS ( 21, 12) =  0.133141E+01
  PKER_RACCS ( 21, 13) =  0.987614E+00
  PKER_RACCS ( 21, 14) =  0.707582E+00
  PKER_RACCS ( 21, 15) =  0.486558E+00
  PKER_RACCS ( 21, 16) =  0.324414E+00
  PKER_RACCS ( 21, 17) =  0.223054E+00
  PKER_RACCS ( 21, 18) =  0.181308E+00
  PKER_RACCS ( 21, 19) =  0.189484E+00
  PKER_RACCS ( 21, 20) =  0.229271E+00
  PKER_RACCS ( 21, 21) =  0.281292E+00
  PKER_RACCS ( 21, 22) =  0.332355E+00
  PKER_RACCS ( 21, 23) =  0.376815E+00
  PKER_RACCS ( 21, 24) =  0.413745E+00
  PKER_RACCS ( 21, 25) =  0.444006E+00
  PKER_RACCS ( 21, 26) =  0.468764E+00
  PKER_RACCS ( 21, 27) =  0.489045E+00
  PKER_RACCS ( 21, 28) =  0.505683E+00
  PKER_RACCS ( 21, 29) =  0.519348E+00
  PKER_RACCS ( 21, 30) =  0.530584E+00
  PKER_RACCS ( 21, 31) =  0.539830E+00
  PKER_RACCS ( 21, 32) =  0.547445E+00
  PKER_RACCS ( 21, 33) =  0.553720E+00
  PKER_RACCS ( 21, 34) =  0.558894E+00
  PKER_RACCS ( 21, 35) =  0.563161E+00
  PKER_RACCS ( 21, 36) =  0.566682E+00
  PKER_RACCS ( 21, 37) =  0.569589E+00
  PKER_RACCS ( 21, 38) =  0.571988E+00
  PKER_RACCS ( 21, 39) =  0.573969E+00
  PKER_RACCS ( 21, 40) =  0.575606E+00
  PKER_RACCS ( 22,  1) =  0.151944E+02
  PKER_RACCS ( 22,  2) =  0.124840E+02
  PKER_RACCS ( 22,  3) =  0.102389E+02
  PKER_RACCS ( 22,  4) =  0.837904E+01
  PKER_RACCS ( 22,  5) =  0.683786E+01
  PKER_RACCS ( 22,  6) =  0.556042E+01
  PKER_RACCS ( 22,  7) =  0.450119E+01
  PKER_RACCS ( 22,  8) =  0.362254E+01
  PKER_RACCS ( 22,  9) =  0.289334E+01
  PKER_RACCS ( 22, 10) =  0.228796E+01
  PKER_RACCS ( 22, 11) =  0.178533E+01
  PKER_RACCS ( 22, 12) =  0.136834E+01
  PKER_RACCS ( 22, 13) =  0.102351E+01
  PKER_RACCS ( 22, 14) =  0.741020E+00
  PKER_RACCS ( 22, 15) =  0.515301E+00
  PKER_RACCS ( 22, 16) =  0.345292E+00
  PKER_RACCS ( 22, 17) =  0.233110E+00
  PKER_RACCS ( 22, 18) =  0.179411E+00
  PKER_RACCS ( 22, 19) =  0.176906E+00
  PKER_RACCS ( 22, 20) =  0.209753E+00
  PKER_RACCS ( 22, 21) =  0.258648E+00
  PKER_RACCS ( 22, 22) =  0.309006E+00
  PKER_RACCS ( 22, 23) =  0.353720E+00
  PKER_RACCS ( 22, 24) =  0.391101E+00
  PKER_RACCS ( 22, 25) =  0.421757E+00
  PKER_RACCS ( 22, 26) =  0.446818E+00
  PKER_RACCS ( 22, 27) =  0.467326E+00
  PKER_RACCS ( 22, 28) =  0.484133E+00
  PKER_RACCS ( 22, 29) =  0.497925E+00
  PKER_RACCS ( 22, 30) =  0.509256E+00
  PKER_RACCS ( 22, 31) =  0.518575E+00
  PKER_RACCS ( 22, 32) =  0.526245E+00
  PKER_RACCS ( 22, 33) =  0.532563E+00
  PKER_RACCS ( 22, 34) =  0.537769E+00
  PKER_RACCS ( 22, 35) =  0.542061E+00
  PKER_RACCS ( 22, 36) =  0.545601E+00
  PKER_RACCS ( 22, 37) =  0.548523E+00
  PKER_RACCS ( 22, 38) =  0.550934E+00
  PKER_RACCS ( 22, 39) =  0.552924E+00
  PKER_RACCS ( 22, 40) =  0.554568E+00
  PKER_RACCS ( 23,  1) =  0.152213E+02
  PKER_RACCS ( 23,  2) =  0.125116E+02
  PKER_RACCS ( 23,  3) =  0.102672E+02
  PKER_RACCS ( 23,  4) =  0.840809E+01
  PKER_RACCS ( 23,  5) =  0.686771E+01
  PKER_RACCS ( 23,  6) =  0.559111E+01
  PKER_RACCS ( 23,  7) =  0.453276E+01
  PKER_RACCS ( 23,  8) =  0.365498E+01
  PKER_RACCS ( 23,  9) =  0.292663E+01
  PKER_RACCS ( 23, 10) =  0.232198E+01
  PKER_RACCS ( 23, 11) =  0.181986E+01
  PKER_RACCS ( 23, 12) =  0.140301E+01
  PKER_RACCS ( 23, 13) =  0.105763E+01
  PKER_RACCS ( 23, 14) =  0.773440E+00
  PKER_RACCS ( 23, 15) =  0.544069E+00
  PKER_RACCS ( 23, 16) =  0.367556E+00
  PKER_RACCS ( 23, 17) =  0.245797E+00
  PKER_RACCS ( 23, 18) =  0.180284E+00
  PKER_RACCS ( 23, 19) =  0.166899E+00
  PKER_RACCS ( 23, 20) =  0.192026E+00
  PKER_RACCS ( 23, 21) =  0.237101E+00
  PKER_RACCS ( 23, 22) =  0.286355E+00
  PKER_RACCS ( 23, 23) =  0.331210E+00
  PKER_RACCS ( 23, 24) =  0.369048E+00
  PKER_RACCS ( 23, 25) =  0.400132E+00
  PKER_RACCS ( 23, 26) =  0.425526E+00
  PKER_RACCS ( 23, 27) =  0.446284E+00
  PKER_RACCS ( 23, 28) =  0.463279E+00
  PKER_RACCS ( 23, 29) =  0.477213E+00
  PKER_RACCS ( 23, 30) =  0.488651E+00
  PKER_RACCS ( 23, 31) =  0.498050E+00
  PKER_RACCS ( 23, 32) =  0.505782E+00
  PKER_RACCS ( 23, 33) =  0.512146E+00
  PKER_RACCS ( 23, 34) =  0.517388E+00
  PKER_RACCS ( 23, 35) =  0.521708E+00
  PKER_RACCS ( 23, 36) =  0.525270E+00
  PKER_RACCS ( 23, 37) =  0.528208E+00
  PKER_RACCS ( 23, 38) =  0.530632E+00
  PKER_RACCS ( 23, 39) =  0.532633E+00
  PKER_RACCS ( 23, 40) =  0.534284E+00
  PKER_RACCS ( 24,  1) =  0.152463E+02
  PKER_RACCS ( 24,  2) =  0.125371E+02
  PKER_RACCS ( 24,  3) =  0.102934E+02
  PKER_RACCS ( 24,  4) =  0.843486E+01
  PKER_RACCS ( 24,  5) =  0.689519E+01
  PKER_RACCS ( 24,  6) =  0.561934E+01
  PKER_RACCS ( 24,  7) =  0.456178E+01
  PKER_RACCS ( 24,  8) =  0.368482E+01
  PKER_RACCS ( 24,  9) =  0.295728E+01
  PKER_RACCS ( 24, 10) =  0.235339E+01
  PKER_RACCS ( 24, 11) =  0.185190E+01
  PKER_RACCS ( 24, 12) =  0.143540E+01
  PKER_RACCS ( 24, 13) =  0.108987E+01
  PKER_RACCS ( 24, 14) =  0.804596E+00
  PKER_RACCS ( 24, 15) =  0.572486E+00
  PKER_RACCS ( 24, 16) =  0.390700E+00
  PKER_RACCS ( 24, 17) =  0.260363E+00
  PKER_RACCS ( 24, 18) =  0.184022E+00
  PKER_RACCS ( 24, 19) =  0.159599E+00
  PKER_RACCS ( 24, 20) =  0.176302E+00
  PKER_RACCS ( 24, 21) =  0.216750E+00
  PKER_RACCS ( 24, 22) =  0.264440E+00
  PKER_RACCS ( 24, 23) =  0.309269E+00
  PKER_RACCS ( 24, 24) =  0.347549E+00
  PKER_RACCS ( 24, 25) =  0.379090E+00
  PKER_RACCS ( 24, 26) =  0.404851E+00
  PKER_RACCS ( 24, 27) =  0.425886E+00
  PKER_RACCS ( 24, 28) =  0.443090E+00
  PKER_RACCS ( 24, 29) =  0.457180E+00
  PKER_RACCS ( 24, 30) =  0.468736E+00
  PKER_RACCS ( 24, 31) =  0.478226E+00
  PKER_RACCS ( 24, 32) =  0.486025E+00
  PKER_RACCS ( 24, 33) =  0.492441E+00
  PKER_RACCS ( 24, 34) =  0.497723E+00
  PKER_RACCS ( 24, 35) =  0.502074E+00
  PKER_RACCS ( 24, 36) =  0.505660E+00
  PKER_RACCS ( 24, 37) =  0.508616E+00
  PKER_RACCS ( 24, 38) =  0.511055E+00
  PKER_RACCS ( 24, 39) =  0.513066E+00
  PKER_RACCS ( 24, 40) =  0.514727E+00
  PKER_RACCS ( 25,  1) =  0.152694E+02
  PKER_RACCS ( 25,  2) =  0.125607E+02
  PKER_RACCS ( 25,  3) =  0.103175E+02
  PKER_RACCS ( 25,  4) =  0.845958E+01
  PKER_RACCS ( 25,  5) =  0.692053E+01
  PKER_RACCS ( 25,  6) =  0.564534E+01
  PKER_RACCS ( 25,  7) =  0.458850E+01
  PKER_RACCS ( 25,  8) =  0.371229E+01
  PKER_RACCS ( 25,  9) =  0.298552E+01
  PKER_RACCS ( 25, 10) =  0.238237E+01
  PKER_RACCS ( 25, 11) =  0.188156E+01
  PKER_RACCS ( 25, 12) =  0.146555E+01
  PKER_RACCS ( 25, 13) =  0.112016E+01
  PKER_RACCS ( 25, 14) =  0.834300E+00
  PKER_RACCS ( 25, 15) =  0.600243E+00
  PKER_RACCS ( 25, 16) =  0.414249E+00
  PKER_RACCS ( 25, 17) =  0.276705E+00
  PKER_RACCS ( 25, 18) =  0.190253E+00
  PKER_RACCS ( 25, 19) =  0.154899E+00
  PKER_RACCS ( 25, 20) =  0.162591E+00
  PKER_RACCS ( 25, 21) =  0.197712E+00
  PKER_RACCS ( 25, 22) =  0.243310E+00
  PKER_RACCS ( 25, 23) =  0.287888E+00
  PKER_RACCS ( 25, 24) =  0.326572E+00
  PKER_RACCS ( 25, 25) =  0.358595E+00
  PKER_RACCS ( 25, 26) =  0.384755E+00
  PKER_RACCS ( 25, 27) =  0.406096E+00
  PKER_RACCS ( 25, 28) =  0.423530E+00
  PKER_RACCS ( 25, 29) =  0.437795E+00
  PKER_RACCS ( 25, 30) =  0.449483E+00
  PKER_RACCS ( 25, 31) =  0.459071E+00
  PKER_RACCS ( 25, 32) =  0.466947E+00
  PKER_RACCS ( 25, 33) =  0.473421E+00
  PKER_RACCS ( 25, 34) =  0.478747E+00
  PKER_RACCS ( 25, 35) =  0.483132E+00
  PKER_RACCS ( 25, 36) =  0.486744E+00
  PKER_RACCS ( 25, 37) =  0.489721E+00
  PKER_RACCS ( 25, 38) =  0.492175E+00
  PKER_RACCS ( 25, 39) =  0.494199E+00
  PKER_RACCS ( 25, 40) =  0.495869E+00
  PKER_RACCS ( 26,  1) =  0.152909E+02
  PKER_RACCS ( 26,  2) =  0.125826E+02
  PKER_RACCS ( 26,  3) =  0.103399E+02
  PKER_RACCS ( 26,  4) =  0.848247E+01
  PKER_RACCS ( 26,  5) =  0.694396E+01
  PKER_RACCS ( 26,  6) =  0.566936E+01
  PKER_RACCS ( 26,  7) =  0.461314E+01
  PKER_RACCS ( 26,  8) =  0.373761E+01
  PKER_RACCS ( 26,  9) =  0.301154E+01
  PKER_RACCS ( 26, 10) =  0.240912E+01
  PKER_RACCS ( 26, 11) =  0.190899E+01
  PKER_RACCS ( 26, 12) =  0.149356E+01
  PKER_RACCS ( 26, 13) =  0.114849E+01
  PKER_RACCS ( 26, 14) =  0.862417E+00
  PKER_RACCS ( 26, 15) =  0.627063E+00
  PKER_RACCS ( 26, 16) =  0.437825E+00
  PKER_RACCS ( 26, 17) =  0.294289E+00
  PKER_RACCS ( 26, 18) =  0.198892E+00
  PKER_RACCS ( 26, 19) =  0.152918E+00
  PKER_RACCS ( 26, 20) =  0.151248E+00
  PKER_RACCS ( 26, 21) =  0.180182E+00
  PKER_RACCS ( 26, 22) =  0.223041E+00
  PKER_RACCS ( 26, 23) =  0.267078E+00
  PKER_RACCS ( 26, 24) =  0.306091E+00
  PKER_RACCS ( 26, 25) =  0.338613E+00
  PKER_RACCS ( 26, 26) =  0.365204E+00
  PKER_RACCS ( 26, 27) =  0.386880E+00
  PKER_RACCS ( 26, 28) =  0.404569E+00
  PKER_RACCS ( 26, 29) =  0.419026E+00
  PKER_RACCS ( 26, 30) =  0.430860E+00
  PKER_RACCS ( 26, 31) =  0.440559E+00
  PKER_RACCS ( 26, 32) =  0.448518E+00
  PKER_RACCS ( 26, 33) =  0.455057E+00
  PKER_RACCS ( 26, 34) =  0.460432E+00
  PKER_RACCS ( 26, 35) =  0.464855E+00
  PKER_RACCS ( 26, 36) =  0.468496E+00
  PKER_RACCS ( 26, 37) =  0.471496E+00
  PKER_RACCS ( 26, 38) =  0.473967E+00
  PKER_RACCS ( 26, 39) =  0.476005E+00
  PKER_RACCS ( 26, 40) =  0.477686E+00
  PKER_RACCS ( 27,  1) =  0.153109E+02
  PKER_RACCS ( 27,  2) =  0.126030E+02
  PKER_RACCS ( 27,  3) =  0.103607E+02
  PKER_RACCS ( 27,  4) =  0.850370E+01
  PKER_RACCS ( 27,  5) =  0.696566E+01
  PKER_RACCS ( 27,  6) =  0.569158E+01
  PKER_RACCS ( 27,  7) =  0.463592E+01
  PKER_RACCS ( 27,  8) =  0.376099E+01
  PKER_RACCS ( 27,  9) =  0.303557E+01
  PKER_RACCS ( 27, 10) =  0.243381E+01
  PKER_RACCS ( 27, 11) =  0.193434E+01
  PKER_RACCS ( 27, 12) =  0.151953E+01
  PKER_RACCS ( 27, 13) =  0.117491E+01
  PKER_RACCS ( 27, 14) =  0.888890E+00
  PKER_RACCS ( 27, 15) =  0.652763E+00
  PKER_RACCS ( 27, 16) =  0.461178E+00
  PKER_RACCS ( 27, 17) =  0.312679E+00
  PKER_RACCS ( 27, 18) =  0.209327E+00
  PKER_RACCS ( 27, 19) =  0.153534E+00
  PKER_RACCS ( 27, 20) =  0.142201E+00
  PKER_RACCS ( 27, 21) =  0.164281E+00
  PKER_RACCS ( 27, 22) =  0.203743E+00
  PKER_RACCS ( 27, 23) =  0.246868E+00
  PKER_RACCS ( 27, 24) =  0.286092E+00
  PKER_RACCS ( 27, 25) =  0.319109E+00
  PKER_RACCS ( 27, 26) =  0.346163E+00
  PKER_RACCS ( 27, 27) =  0.368205E+00
  PKER_RACCS ( 27, 28) =  0.386173E+00
  PKER_RACCS ( 27, 29) =  0.400843E+00
  PKER_RACCS ( 27, 30) =  0.412838E+00
  PKER_RACCS ( 27, 31) =  0.422660E+00
  PKER_RACCS ( 27, 32) =  0.430713E+00
  PKER_RACCS ( 27, 33) =  0.437322E+00
  PKER_RACCS ( 27, 34) =  0.442752E+00
  PKER_RACCS ( 27, 35) =  0.447217E+00
  PKER_RACCS ( 27, 36) =  0.450891E+00
  PKER_RACCS ( 27, 37) =  0.453915E+00
  PKER_RACCS ( 27, 38) =  0.456406E+00
  PKER_RACCS ( 27, 39) =  0.458459E+00
  PKER_RACCS ( 27, 40) =  0.460152E+00
  PKER_RACCS ( 28,  1) =  0.153296E+02
  PKER_RACCS ( 28,  2) =  0.126220E+02
  PKER_RACCS ( 28,  3) =  0.103800E+02
  PKER_RACCS ( 28,  4) =  0.852344E+01
  PKER_RACCS ( 28,  5) =  0.698582E+01
  PKER_RACCS ( 28,  6) =  0.571219E+01
  PKER_RACCS ( 28,  7) =  0.465702E+01
  PKER_RACCS ( 28,  8) =  0.378263E+01
  PKER_RACCS ( 28,  9) =  0.305778E+01
  PKER_RACCS ( 28, 10) =  0.245663E+01
  PKER_RACCS ( 28, 11) =  0.195779E+01
  PKER_RACCS ( 28, 12) =  0.154358E+01
  PKER_RACCS ( 28, 13) =  0.119948E+01
  PKER_RACCS ( 28, 14) =  0.913701E+00
  PKER_RACCS ( 28, 15) =  0.677201E+00
  PKER_RACCS ( 28, 16) =  0.483961E+00
  PKER_RACCS ( 28, 17) =  0.331617E+00
  PKER_RACCS ( 28, 18) =  0.221589E+00
  PKER_RACCS ( 28, 19) =  0.156463E+00
  PKER_RACCS ( 28, 20) =  0.135600E+00
  PKER_RACCS ( 28, 21) =  0.150201E+00
  PKER_RACCS ( 28, 22) =  0.185555E+00
  PKER_RACCS ( 28, 23) =  0.227299E+00
  PKER_RACCS ( 28, 24) =  0.266566E+00
  PKER_RACCS ( 28, 25) =  0.300058E+00
  PKER_RACCS ( 28, 26) =  0.327598E+00
  PKER_RACCS ( 28, 27) =  0.350036E+00
  PKER_RACCS ( 28, 28) =  0.368311E+00
  PKER_RACCS ( 28, 29) =  0.383215E+00
  PKER_RACCS ( 28, 30) =  0.395389E+00
  PKER_RACCS ( 28, 31) =  0.405347E+00
  PKER_RACCS ( 28, 32) =  0.413503E+00
  PKER_RACCS ( 28, 33) =  0.420191E+00
  PKER_RACCS ( 28, 34) =  0.425682E+00
  PKER_RACCS ( 28, 35) =  0.430193E+00
  PKER_RACCS ( 28, 36) =  0.433903E+00
  PKER_RACCS ( 28, 37) =  0.436955E+00
  PKER_RACCS ( 28, 38) =  0.439468E+00
  PKER_RACCS ( 28, 39) =  0.441538E+00
  PKER_RACCS ( 28, 40) =  0.443243E+00
  PKER_RACCS ( 29,  1) =  0.153471E+02
  PKER_RACCS ( 29,  2) =  0.126398E+02
  PKER_RACCS ( 29,  3) =  0.103981E+02
  PKER_RACCS ( 29,  4) =  0.854185E+01
  PKER_RACCS ( 29,  5) =  0.700458E+01
  PKER_RACCS ( 29,  6) =  0.573134E+01
  PKER_RACCS ( 29,  7) =  0.467661E+01
  PKER_RACCS ( 29,  8) =  0.380268E+01
  PKER_RACCS ( 29,  9) =  0.307834E+01
  PKER_RACCS ( 29, 10) =  0.247774E+01
  PKER_RACCS ( 29, 11) =  0.197949E+01
  PKER_RACCS ( 29, 12) =  0.156587E+01
  PKER_RACCS ( 29, 13) =  0.122230E+01
  PKER_RACCS ( 29, 14) =  0.936885E+00
  PKER_RACCS ( 29, 15) =  0.700294E+00
  PKER_RACCS ( 29, 16) =  0.505964E+00
  PKER_RACCS ( 29, 17) =  0.350712E+00
  PKER_RACCS ( 29, 18) =  0.234989E+00
  PKER_RACCS ( 29, 19) =  0.161691E+00
  PKER_RACCS ( 29, 20) =  0.131407E+00
  PKER_RACCS ( 29, 21) =  0.138067E+00
  PKER_RACCS ( 29, 22) =  0.168588E+00
  PKER_RACCS ( 29, 23) =  0.208441E+00
  PKER_RACCS ( 29, 24) =  0.247520E+00
  PKER_RACCS ( 29, 25) =  0.281437E+00
  PKER_RACCS ( 29, 26) =  0.309480E+00
  PKER_RACCS ( 29, 27) =  0.332344E+00
  PKER_RACCS ( 29, 28) =  0.350952E+00
  PKER_RACCS ( 29, 29) =  0.366113E+00
  PKER_RACCS ( 29, 30) =  0.378484E+00
  PKER_RACCS ( 29, 31) =  0.388592E+00
  PKER_RACCS ( 29, 32) =  0.396862E+00
  PKER_RACCS ( 29, 33) =  0.403639E+00
  PKER_RACCS ( 29, 34) =  0.409196E+00
  PKER_RACCS ( 29, 35) =  0.413759E+00
  PKER_RACCS ( 29, 36) =  0.417509E+00
  PKER_RACCS ( 29, 37) =  0.420592E+00
  PKER_RACCS ( 29, 38) =  0.423129E+00
  PKER_RACCS ( 29, 39) =  0.425217E+00
  PKER_RACCS ( 29, 40) =  0.426937E+00
  PKER_RACCS ( 30,  1) =  0.153635E+02
  PKER_RACCS ( 30,  2) =  0.126564E+02
  PKER_RACCS ( 30,  3) =  0.104150E+02
  PKER_RACCS ( 30,  4) =  0.855904E+01
  PKER_RACCS ( 30,  5) =  0.702208E+01
  PKER_RACCS ( 30,  6) =  0.574919E+01
  PKER_RACCS ( 30,  7) =  0.469483E+01
  PKER_RACCS ( 30,  8) =  0.382131E+01
  PKER_RACCS ( 30,  9) =  0.309742E+01
  PKER_RACCS ( 30, 10) =  0.249732E+01
  PKER_RACCS ( 30, 11) =  0.199959E+01
  PKER_RACCS ( 30, 12) =  0.158651E+01
  PKER_RACCS ( 30, 13) =  0.124348E+01
  PKER_RACCS ( 30, 14) =  0.958493E+00
  PKER_RACCS ( 30, 15) =  0.722012E+00
  PKER_RACCS ( 30, 16) =  0.527028E+00
  PKER_RACCS ( 30, 17) =  0.369596E+00
  PKER_RACCS ( 30, 18) =  0.249312E+00
  PKER_RACCS ( 30, 19) =  0.168624E+00
  PKER_RACCS ( 30, 20) =  0.129429E+00
  PKER_RACCS ( 30, 21) =  0.127896E+00
  PKER_RACCS ( 30, 22) =  0.152978E+00
  PKER_RACCS ( 30, 23) =  0.190385E+00
  PKER_RACCS ( 30, 24) =  0.228978E+00
  PKER_RACCS ( 30, 25) =  0.263233E+00
  PKER_RACCS ( 30, 26) =  0.291782E+00
  PKER_RACCS ( 30, 27) =  0.315097E+00
  PKER_RACCS ( 30, 28) =  0.334066E+00
  PKER_RACCS ( 30, 29) =  0.349508E+00
  PKER_RACCS ( 30, 30) =  0.362094E+00
  PKER_RACCS ( 30, 31) =  0.372368E+00
  PKER_RACCS ( 30, 32) =  0.380766E+00
  PKER_RACCS ( 30, 33) =  0.387639E+00
  PKER_RACCS ( 30, 34) =  0.393271E+00
  PKER_RACCS ( 30, 35) =  0.397892E+00
  PKER_RACCS ( 30, 36) =  0.401685E+00
  PKER_RACCS ( 30, 37) =  0.404802E+00
  PKER_RACCS ( 30, 38) =  0.407366E+00
  PKER_RACCS ( 30, 39) =  0.409474E+00
  PKER_RACCS ( 30, 40) =  0.411210E+00
  PKER_RACCS ( 31,  1) =  0.153789E+02
  PKER_RACCS ( 31,  2) =  0.126721E+02
  PKER_RACCS ( 31,  3) =  0.104309E+02
  PKER_RACCS ( 31,  4) =  0.857513E+01
  PKER_RACCS ( 31,  5) =  0.703845E+01
  PKER_RACCS ( 31,  6) =  0.576585E+01
  PKER_RACCS ( 31,  7) =  0.471181E+01
  PKER_RACCS ( 31,  8) =  0.383866E+01
  PKER_RACCS ( 31,  9) =  0.311517E+01
  PKER_RACCS ( 31, 10) =  0.251549E+01
  PKER_RACCS ( 31, 11) =  0.201823E+01
  PKER_RACCS ( 31, 12) =  0.160567E+01
  PKER_RACCS ( 31, 13) =  0.126314E+01
  PKER_RACCS ( 31, 14) =  0.978607E+00
  PKER_RACCS ( 31, 15) =  0.742366E+00
  PKER_RACCS ( 31, 16) =  0.547054E+00
  PKER_RACCS ( 31, 17) =  0.388066E+00
  PKER_RACCS ( 31, 18) =  0.264213E+00
  PKER_RACCS ( 31, 19) =  0.177352E+00
  PKER_RACCS ( 31, 20) =  0.129825E+00
  PKER_RACCS ( 31, 21) =  0.120005E+00
  PKER_RACCS ( 31, 22) =  0.138939E+00
  PKER_RACCS ( 31, 23) =  0.173230E+00
  PKER_RACCS ( 31, 24) =  0.210978E+00
  PKER_RACCS ( 31, 25) =  0.245442E+00
  PKER_RACCS ( 31, 26) =  0.274483E+00
  PKER_RACCS ( 31, 27) =  0.298269E+00
  PKER_RACCS ( 31, 28) =  0.317624E+00
  PKER_RACCS ( 31, 29) =  0.333371E+00
  PKER_RACCS ( 31, 30) =  0.346194E+00
  PKER_RACCS ( 31, 31) =  0.356650E+00
  PKER_RACCS ( 31, 32) =  0.365187E+00
  PKER_RACCS ( 31, 33) =  0.372168E+00
  PKER_RACCS ( 31, 34) =  0.377883E+00
  PKER_RACCS ( 31, 35) =  0.382567E+00
  PKER_RACCS ( 31, 36) =  0.386409E+00
  PKER_RACCS ( 31, 37) =  0.389564E+00
  PKER_RACCS ( 31, 38) =  0.392157E+00
  PKER_RACCS ( 31, 39) =  0.394288E+00
  PKER_RACCS ( 31, 40) =  0.396042E+00
  PKER_RACCS ( 32,  1) =  0.153934E+02
  PKER_RACCS ( 32,  2) =  0.126867E+02
  PKER_RACCS ( 32,  3) =  0.104457E+02
  PKER_RACCS ( 32,  4) =  0.859022E+01
  PKER_RACCS ( 32,  5) =  0.705378E+01
  PKER_RACCS ( 32,  6) =  0.578144E+01
  PKER_RACCS ( 32,  7) =  0.472769E+01
  PKER_RACCS ( 32,  8) =  0.385484E+01
  PKER_RACCS ( 32,  9) =  0.313170E+01
  PKER_RACCS ( 32, 10) =  0.253241E+01
  PKER_RACCS ( 32, 11) =  0.203557E+01
  PKER_RACCS ( 32, 12) =  0.162345E+01
  PKER_RACCS ( 32, 13) =  0.128140E+01
  PKER_RACCS ( 32, 14) =  0.997321E+00
  PKER_RACCS ( 32, 15) =  0.761395E+00
  PKER_RACCS ( 32, 16) =  0.565988E+00
  PKER_RACCS ( 32, 17) =  0.405983E+00
  PKER_RACCS ( 32, 18) =  0.279303E+00
  PKER_RACCS ( 32, 19) =  0.187116E+00
  PKER_RACCS ( 32, 20) =  0.132134E+00
  PKER_RACCS ( 32, 21) =  0.114155E+00
  PKER_RACCS ( 32, 22) =  0.126553E+00
  PKER_RACCS ( 32, 23) =  0.157131E+00
  PKER_RACCS ( 32, 24) =  0.193586E+00
  PKER_RACCS ( 32, 25) =  0.228071E+00
  PKER_RACCS ( 32, 26) =  0.257565E+00
  PKER_RACCS ( 32, 27) =  0.281834E+00
  PKER_RACCS ( 32, 28) =  0.301599E+00
  PKER_RACCS ( 32, 29) =  0.317674E+00
  PKER_RACCS ( 32, 30) =  0.330754E+00
  PKER_RACCS ( 32, 31) =  0.341411E+00
  PKER_RACCS ( 32, 32) =  0.350103E+00
  PKER_RACCS ( 32, 33) =  0.357202E+00
  PKER_RACCS ( 32, 34) =  0.363008E+00
  PKER_RACCS ( 32, 35) =  0.367762E+00
  PKER_RACCS ( 32, 36) =  0.371659E+00
  PKER_RACCS ( 32, 37) =  0.374856E+00
  PKER_RACCS ( 32, 38) =  0.377481E+00
  PKER_RACCS ( 32, 39) =  0.379638E+00
  PKER_RACCS ( 32, 40) =  0.381411E+00
  PKER_RACCS ( 33,  1) =  0.154071E+02
  PKER_RACCS ( 33,  2) =  0.127006E+02
  PKER_RACCS ( 33,  3) =  0.104597E+02
  PKER_RACCS ( 33,  4) =  0.860441E+01
  PKER_RACCS ( 33,  5) =  0.706817E+01
  PKER_RACCS ( 33,  6) =  0.579605E+01
  PKER_RACCS ( 33,  7) =  0.474255E+01
  PKER_RACCS ( 33,  8) =  0.386998E+01
  PKER_RACCS ( 33,  9) =  0.314713E+01
  PKER_RACCS ( 33, 10) =  0.254818E+01
  PKER_RACCS ( 33, 11) =  0.205171E+01
  PKER_RACCS ( 33, 12) =  0.164000E+01
  PKER_RACCS ( 33, 13) =  0.129838E+01
  PKER_RACCS ( 33, 14) =  0.101473E+01
  PKER_RACCS ( 33, 15) =  0.779158E+00
  PKER_RACCS ( 33, 16) =  0.583828E+00
  PKER_RACCS ( 33, 17) =  0.423172E+00
  PKER_RACCS ( 33, 18) =  0.294399E+00
  PKER_RACCS ( 33, 19) =  0.197948E+00
  PKER_RACCS ( 33, 20) =  0.136212E+00
  PKER_RACCS ( 33, 21) =  0.110420E+00
  PKER_RACCS ( 33, 22) =  0.115959E+00
  PKER_RACCS ( 33, 23) =  0.142210E+00
  PKER_RACCS ( 33, 24) =  0.176880E+00
  PKER_RACCS ( 33, 25) =  0.211147E+00
  PKER_RACCS ( 33, 26) =  0.241022E+00
  PKER_RACCS ( 33, 27) =  0.265773E+00
  PKER_RACCS ( 33, 28) =  0.285966E+00
  PKER_RACCS ( 33, 29) =  0.302391E+00
  PKER_RACCS ( 33, 30) =  0.315751E+00
  PKER_RACCS ( 33, 31) =  0.326625E+00
  PKER_RACCS ( 33, 32) =  0.335487E+00
  PKER_RACCS ( 33, 33) =  0.342717E+00
  PKER_RACCS ( 33, 34) =  0.348624E+00
  PKER_RACCS ( 33, 35) =  0.353456E+00
  PKER_RACCS ( 33, 36) =  0.357412E+00
  PKER_RACCS ( 33, 37) =  0.360656E+00
  PKER_RACCS ( 33, 38) =  0.363317E+00
  PKER_RACCS ( 33, 39) =  0.365502E+00
  PKER_RACCS ( 33, 40) =  0.367297E+00
  PKER_RACCS ( 34,  1) =  0.154200E+02
  PKER_RACCS ( 34,  2) =  0.127136E+02
  PKER_RACCS ( 34,  3) =  0.104729E+02
  PKER_RACCS ( 34,  4) =  0.861777E+01
  PKER_RACCS ( 34,  5) =  0.708171E+01
  PKER_RACCS ( 34,  6) =  0.580978E+01
  PKER_RACCS ( 34,  7) =  0.475649E+01
  PKER_RACCS ( 34,  8) =  0.388416E+01
  PKER_RACCS ( 34,  9) =  0.316157E+01
  PKER_RACCS ( 34, 10) =  0.256291E+01
  PKER_RACCS ( 34, 11) =  0.206676E+01
  PKER_RACCS ( 34, 12) =  0.165541E+01
  PKER_RACCS ( 34, 13) =  0.131418E+01
  PKER_RACCS ( 34, 14) =  0.103094E+01
  PKER_RACCS ( 34, 15) =  0.795734E+00
  PKER_RACCS ( 34, 16) =  0.600574E+00
  PKER_RACCS ( 34, 17) =  0.439562E+00
  PKER_RACCS ( 34, 18) =  0.309298E+00
  PKER_RACCS ( 34, 19) =  0.209348E+00
  PKER_RACCS ( 34, 20) =  0.141894E+00
  PKER_RACCS ( 34, 21) =  0.108690E+00
  PKER_RACCS ( 34, 22) =  0.107195E+00
  PKER_RACCS ( 34, 23) =  0.128577E+00
  PKER_RACCS ( 34, 24) =  0.160953E+00
  PKER_RACCS ( 34, 25) =  0.194706E+00
  PKER_RACCS ( 34, 26) =  0.224853E+00
  PKER_RACCS ( 34, 27) =  0.250070E+00
  PKER_RACCS ( 34, 28) =  0.270704E+00
  PKER_RACCS ( 34, 29) =  0.287498E+00
  PKER_RACCS ( 34, 30) =  0.301157E+00
  PKER_RACCS ( 34, 31) =  0.312268E+00
  PKER_RACCS ( 34, 32) =  0.321315E+00
  PKER_RACCS ( 34, 33) =  0.328690E+00
  PKER_RACCS ( 34, 34) =  0.334708E+00
  PKER_RACCS ( 34, 35) =  0.339626E+00
  PKER_RACCS ( 34, 36) =  0.343649E+00
  PKER_RACCS ( 34, 37) =  0.346944E+00
  PKER_RACCS ( 34, 38) =  0.349645E+00
  PKER_RACCS ( 34, 39) =  0.351860E+00
  PKER_RACCS ( 34, 40) =  0.353679E+00
  PKER_RACCS ( 35,  1) =  0.154322E+02
  PKER_RACCS ( 35,  2) =  0.127259E+02
  PKER_RACCS ( 35,  3) =  0.104854E+02
  PKER_RACCS ( 35,  4) =  0.863037E+01
  PKER_RACCS ( 35,  5) =  0.709446E+01
  PKER_RACCS ( 35,  6) =  0.582271E+01
  PKER_RACCS ( 35,  7) =  0.476960E+01
  PKER_RACCS ( 35,  8) =  0.389747E+01
  PKER_RACCS ( 35,  9) =  0.317511E+01
  PKER_RACCS ( 35, 10) =  0.257670E+01
  PKER_RACCS ( 35, 11) =  0.208084E+01
  PKER_RACCS ( 35, 12) =  0.166980E+01
  PKER_RACCS ( 35, 13) =  0.132892E+01
  PKER_RACCS ( 35, 14) =  0.104605E+01
  PKER_RACCS ( 35, 15) =  0.811197E+00
  PKER_RACCS ( 35, 16) =  0.616268E+00
  PKER_RACCS ( 35, 17) =  0.455093E+00
  PKER_RACCS ( 35, 18) =  0.323758E+00
  PKER_RACCS ( 35, 19) =  0.221083E+00
  PKER_RACCS ( 35, 20) =  0.148645E+00
  PKER_RACCS ( 35, 21) =  0.108723E+00
  PKER_RACCS ( 35, 22) =  0.100277E+00
  PKER_RACCS ( 35, 23) =  0.116364E+00
  PKER_RACCS ( 35, 24) =  0.145915E+00
  PKER_RACCS ( 35, 25) =  0.178804E+00
  PKER_RACCS ( 35, 26) =  0.209075E+00
  PKER_RACCS ( 35, 27) =  0.234718E+00
  PKER_RACCS ( 35, 28) =  0.255794E+00
  PKER_RACCS ( 35, 29) =  0.272973E+00
  PKER_RACCS ( 35, 30) =  0.286949E+00
  PKER_RACCS ( 35, 31) =  0.298317E+00
  PKER_RACCS ( 35, 32) =  0.307566E+00
  PKER_RACCS ( 35, 33) =  0.315098E+00
  PKER_RACCS ( 35, 34) =  0.321239E+00
  PKER_RACCS ( 35, 35) =  0.326251E+00
  PKER_RACCS ( 35, 36) =  0.330348E+00
  PKER_RACCS ( 35, 37) =  0.333700E+00
  PKER_RACCS ( 35, 38) =  0.336445E+00
  PKER_RACCS ( 35, 39) =  0.338695E+00
  PKER_RACCS ( 35, 40) =  0.340540E+00
  PKER_RACCS ( 36,  1) =  0.154437E+02
  PKER_RACCS ( 36,  2) =  0.127376E+02
  PKER_RACCS ( 36,  3) =  0.104972E+02
  PKER_RACCS ( 36,  4) =  0.864228E+01
  PKER_RACCS ( 36,  5) =  0.710650E+01
  PKER_RACCS ( 36,  6) =  0.583489E+01
  PKER_RACCS ( 36,  7) =  0.478195E+01
  PKER_RACCS ( 36,  8) =  0.390999E+01
  PKER_RACCS ( 36,  9) =  0.318783E+01
  PKER_RACCS ( 36, 10) =  0.258964E+01
  PKER_RACCS ( 36, 11) =  0.209403E+01
  PKER_RACCS ( 36, 12) =  0.168327E+01
  PKER_RACCS ( 36, 13) =  0.134269E+01
  PKER_RACCS ( 36, 14) =  0.106015E+01
  PKER_RACCS ( 36, 15) =  0.825632E+00
  PKER_RACCS ( 36, 16) =  0.630963E+00
  PKER_RACCS ( 36, 17) =  0.469771E+00
  PKER_RACCS ( 36, 18) =  0.337705E+00
  PKER_RACCS ( 36, 19) =  0.233002E+00
  PKER_RACCS ( 36, 20) =  0.156540E+00
  PKER_RACCS ( 36, 21) =  0.110543E+00
  PKER_RACCS ( 36, 22) =  0.952936E-01
  PKER_RACCS ( 36, 23) =  0.105698E+00
  PKER_RACCS ( 36, 24) =  0.131883E+00
  PKER_RACCS ( 36, 25) =  0.163510E+00
  PKER_RACCS ( 36, 26) =  0.193709E+00
  PKER_RACCS ( 36, 27) =  0.219715E+00
  PKER_RACCS ( 36, 28) =  0.241223E+00
  PKER_RACCS ( 36, 29) =  0.258796E+00
  PKER_RACCS ( 36, 30) =  0.273106E+00
  PKER_RACCS ( 36, 31) =  0.284746E+00
  PKER_RACCS ( 36, 32) =  0.294214E+00
  PKER_RACCS ( 36, 33) =  0.301919E+00
  PKER_RACCS ( 36, 34) =  0.308194E+00
  PKER_RACCS ( 36, 35) =  0.313312E+00
  PKER_RACCS ( 36, 36) =  0.317489E+00
  PKER_RACCS ( 36, 37) =  0.320904E+00
  PKER_RACCS ( 36, 38) =  0.323698E+00
  PKER_RACCS ( 36, 39) =  0.325986E+00
  PKER_RACCS ( 36, 40) =  0.327861E+00
  PKER_RACCS ( 37,  1) =  0.154547E+02
  PKER_RACCS ( 37,  2) =  0.127487E+02
  PKER_RACCS ( 37,  3) =  0.105084E+02
  PKER_RACCS ( 37,  4) =  0.865355E+01
  PKER_RACCS ( 37,  5) =  0.711789E+01
  PKER_RACCS ( 37,  6) =  0.584640E+01
  PKER_RACCS ( 37,  7) =  0.479360E+01
  PKER_RACCS ( 37,  8) =  0.392180E+01
  PKER_RACCS ( 37,  9) =  0.319981E+01
  PKER_RACCS ( 37, 10) =  0.260181E+01
  PKER_RACCS ( 37, 11) =  0.210640E+01
  PKER_RACCS ( 37, 12) =  0.169588E+01
  PKER_RACCS ( 37, 13) =  0.135558E+01
  PKER_RACCS ( 37, 14) =  0.107334E+01
  PKER_RACCS ( 37, 15) =  0.839123E+00
  PKER_RACCS ( 37, 16) =  0.644719E+00
  PKER_RACCS ( 37, 17) =  0.483597E+00
  PKER_RACCS ( 37, 18) =  0.351093E+00
  PKER_RACCS ( 37, 19) =  0.244805E+00
  PKER_RACCS ( 37, 20) =  0.164956E+00
  PKER_RACCS ( 37, 21) =  0.113667E+00
  PKER_RACCS ( 37, 22) =  0.920176E-01
  PKER_RACCS ( 37, 23) =  0.966205E-01
  PKER_RACCS ( 37, 24) =  0.118987E+00
  PKER_RACCS ( 37, 25) =  0.148905E+00
  PKER_RACCS ( 37, 26) =  0.178792E+00
  PKER_RACCS ( 37, 27) =  0.205068E+00
  PKER_RACCS ( 37, 28) =  0.226984E+00
  PKER_RACCS ( 37, 29) =  0.244952E+00
  PKER_RACCS ( 37, 30) =  0.259607E+00
  PKER_RACCS ( 37, 31) =  0.271536E+00
  PKER_RACCS ( 37, 32) =  0.281239E+00
  PKER_RACCS ( 37, 33) =  0.289131E+00
  PKER_RACCS ( 37, 34) =  0.295554E+00
  PKER_RACCS ( 37, 35) =  0.300786E+00
  PKER_RACCS ( 37, 36) =  0.305053E+00
  PKER_RACCS ( 37, 37) =  0.308537E+00
  PKER_RACCS ( 37, 38) =  0.311385E+00
  PKER_RACCS ( 37, 39) =  0.313715E+00
  PKER_RACCS ( 37, 40) =  0.315623E+00
  PKER_RACCS ( 38,  1) =  0.154651E+02
  PKER_RACCS ( 38,  2) =  0.127592E+02
  PKER_RACCS ( 38,  3) =  0.105189E+02
  PKER_RACCS ( 38,  4) =  0.866424E+01
  PKER_RACCS ( 38,  5) =  0.712867E+01
  PKER_RACCS ( 38,  6) =  0.585730E+01
  PKER_RACCS ( 38,  7) =  0.480461E+01
  PKER_RACCS ( 38,  8) =  0.393294E+01
  PKER_RACCS ( 38,  9) =  0.321110E+01
  PKER_RACCS ( 38, 10) =  0.261326E+01
  PKER_RACCS ( 38, 11) =  0.211804E+01
  PKER_RACCS ( 38, 12) =  0.170773E+01
  PKER_RACCS ( 38, 13) =  0.136766E+01
  PKER_RACCS ( 38, 14) =  0.108568E+01
  PKER_RACCS ( 38, 15) =  0.851746E+00
  PKER_RACCS ( 38, 16) =  0.657601E+00
  PKER_RACCS ( 38, 17) =  0.496617E+00
  PKER_RACCS ( 38, 18) =  0.363853E+00
  PKER_RACCS ( 38, 19) =  0.256418E+00
  PKER_RACCS ( 38, 20) =  0.173936E+00
  PKER_RACCS ( 38, 21) =  0.118035E+00
  PKER_RACCS ( 38, 22) =  0.904182E-01
  PKER_RACCS ( 38, 23) =  0.891827E-01
  PKER_RACCS ( 38, 24) =  0.107309E+00
  PKER_RACCS ( 38, 25) =  0.135085E+00
  PKER_RACCS ( 38, 26) =  0.164376E+00
  PKER_RACCS ( 38, 27) =  0.190797E+00
  PKER_RACCS ( 38, 28) =  0.213077E+00
  PKER_RACCS ( 38, 29) =  0.231429E+00
  PKER_RACCS ( 38, 30) =  0.246435E+00
  PKER_RACCS ( 38, 31) =  0.258666E+00
  PKER_RACCS ( 38, 32) =  0.268619E+00
  PKER_RACCS ( 38, 33) =  0.276713E+00
  PKER_RACCS ( 38, 34) =  0.283296E+00
  PKER_RACCS ( 38, 35) =  0.288655E+00
  PKER_RACCS ( 38, 36) =  0.293021E+00
  PKER_RACCS ( 38, 37) =  0.296581E+00
  PKER_RACCS ( 38, 38) =  0.299489E+00
  PKER_RACCS ( 38, 39) =  0.301865E+00
  PKER_RACCS ( 38, 40) =  0.303809E+00
  PKER_RACCS ( 39,  1) =  0.154751E+02
  PKER_RACCS ( 39,  2) =  0.127692E+02
  PKER_RACCS ( 39,  3) =  0.105290E+02
  PKER_RACCS ( 39,  4) =  0.867437E+01
  PKER_RACCS ( 39,  5) =  0.713890E+01
  PKER_RACCS ( 39,  6) =  0.586761E+01
  PKER_RACCS ( 39,  7) =  0.481503E+01
  PKER_RACCS ( 39,  8) =  0.394348E+01
  PKER_RACCS ( 39,  9) =  0.322176E+01
  PKER_RACCS ( 39, 10) =  0.262407E+01
  PKER_RACCS ( 39, 11) =  0.212901E+01
  PKER_RACCS ( 39, 12) =  0.171888E+01
  PKER_RACCS ( 39, 13) =  0.137901E+01
  PKER_RACCS ( 39, 14) =  0.109726E+01
  PKER_RACCS ( 39, 15) =  0.863575E+00
  PKER_RACCS ( 39, 16) =  0.669676E+00
  PKER_RACCS ( 39, 17) =  0.508853E+00
  PKER_RACCS ( 39, 18) =  0.375974E+00
  PKER_RACCS ( 39, 19) =  0.267742E+00
  PKER_RACCS ( 39, 20) =  0.183133E+00
  PKER_RACCS ( 39, 21) =  0.123400E+00
  PKER_RACCS ( 39, 22) =  0.903156E-01
  PKER_RACCS ( 39, 23) =  0.833086E-01
  PKER_RACCS ( 39, 24) =  0.969146E-01
  PKER_RACCS ( 39, 25) =  0.122138E+00
  PKER_RACCS ( 39, 26) =  0.150523E+00
  PKER_RACCS ( 39, 27) =  0.176926E+00
  PKER_RACCS ( 39, 28) =  0.199507E+00
  PKER_RACCS ( 39, 29) =  0.218223E+00
  PKER_RACCS ( 39, 30) =  0.233578E+00
  PKER_RACCS ( 39, 31) =  0.246119E+00
  PKER_RACCS ( 39, 32) =  0.256334E+00
  PKER_RACCS ( 39, 33) =  0.264645E+00
  PKER_RACCS ( 39, 34) =  0.271402E+00
  PKER_RACCS ( 39, 35) =  0.276898E+00
  PKER_RACCS ( 39, 36) =  0.281372E+00
  PKER_RACCS ( 39, 37) =  0.285017E+00
  PKER_RACCS ( 39, 38) =  0.287991E+00
  PKER_RACCS ( 39, 39) =  0.290418E+00
  PKER_RACCS ( 39, 40) =  0.292402E+00
  PKER_RACCS ( 40,  1) =  0.154845E+02
  PKER_RACCS ( 40,  2) =  0.127787E+02
  PKER_RACCS ( 40,  3) =  0.105386E+02
  PKER_RACCS ( 40,  4) =  0.868401E+01
  PKER_RACCS ( 40,  5) =  0.714861E+01
  PKER_RACCS ( 40,  6) =  0.587741E+01
  PKER_RACCS ( 40,  7) =  0.482491E+01
  PKER_RACCS ( 40,  8) =  0.395346E+01
  PKER_RACCS ( 40,  9) =  0.323185E+01
  PKER_RACCS ( 40, 10) =  0.263428E+01
  PKER_RACCS ( 40, 11) =  0.213936E+01
  PKER_RACCS ( 40, 12) =  0.172939E+01
  PKER_RACCS ( 40, 13) =  0.138969E+01
  PKER_RACCS ( 40, 14) =  0.110814E+01
  PKER_RACCS ( 40, 15) =  0.874679E+00
  PKER_RACCS ( 40, 16) =  0.681005E+00
  PKER_RACCS ( 40, 17) =  0.520355E+00
  PKER_RACCS ( 40, 18) =  0.387440E+00
  PKER_RACCS ( 40, 19) =  0.278646E+00
  PKER_RACCS ( 40, 20) =  0.192385E+00
  PKER_RACCS ( 40, 21) =  0.129387E+00
  PKER_RACCS ( 40, 22) =  0.915189E-01
  PKER_RACCS ( 40, 23) =  0.790250E-01
  PKER_RACCS ( 40, 24) =  0.878891E-01
  PKER_RACCS ( 40, 25) =  0.110149E+00
  PKER_RACCS ( 40, 26) =  0.137298E+00
  PKER_RACCS ( 40, 27) =  0.163493E+00
  PKER_RACCS ( 40, 28) =  0.186290E+00
  PKER_RACCS ( 40, 29) =  0.205334E+00
  PKER_RACCS ( 40, 30) =  0.221025E+00
  PKER_RACCS ( 40, 31) =  0.233879E+00
  PKER_RACCS ( 40, 32) =  0.244367E+00
  PKER_RACCS ( 40, 33) =  0.252907E+00
  PKER_RACCS ( 40, 34) =  0.259851E+00
  PKER_RACCS ( 40, 35) =  0.265497E+00
  PKER_RACCS ( 40, 36) =  0.270089E+00
  PKER_RACCS ( 40, 37) =  0.273828E+00
  PKER_RACCS ( 40, 38) =  0.276873E+00
  PKER_RACCS ( 40, 39) =  0.279358E+00
  PKER_RACCS ( 40, 40) =  0.281386E+00
END IF
!
IF( PRESENT(PKER_SACCRG) ) THEN
  PKER_SACCRG(  1,  1) =  0.399987E+01
  PKER_SACCRG(  1,  2) =  0.447717E+01
  PKER_SACCRG(  1,  3) =  0.492595E+01
  PKER_SACCRG(  1,  4) =  0.533995E+01
  PKER_SACCRG(  1,  5) =  0.571728E+01
  PKER_SACCRG(  1,  6) =  0.605883E+01
  PKER_SACCRG(  1,  7) =  0.636828E+01
  PKER_SACCRG(  1,  8) =  0.664992E+01
  PKER_SACCRG(  1,  9) =  0.690800E+01
  PKER_SACCRG(  1, 10) =  0.714623E+01
  PKER_SACCRG(  1, 11) =  0.736743E+01
  PKER_SACCRG(  1, 12) =  0.757359E+01
  PKER_SACCRG(  1, 13) =  0.776564E+01
  PKER_SACCRG(  1, 14) =  0.794440E+01
  PKER_SACCRG(  1, 15) =  0.811000E+01
  PKER_SACCRG(  1, 16) =  0.826282E+01
  PKER_SACCRG(  1, 17) =  0.838457E+01
  PKER_SACCRG(  1, 18) =  0.851396E+01
  PKER_SACCRG(  1, 19) =  0.863196E+01
  PKER_SACCRG(  1, 20) =  0.873920E+01
  PKER_SACCRG(  1, 21) =  0.883640E+01
  PKER_SACCRG(  1, 22) =  0.889422E+01
  PKER_SACCRG(  1, 23) =  0.897596E+01
  PKER_SACCRG(  1, 24) =  0.904984E+01
  PKER_SACCRG(  1, 25) =  0.908430E+01
  PKER_SACCRG(  1, 26) =  0.914732E+01
  PKER_SACCRG(  1, 27) =  0.917281E+01
  PKER_SACCRG(  1, 28) =  0.922714E+01
  PKER_SACCRG(  1, 29) =  0.924793E+01
  PKER_SACCRG(  1, 30) =  0.926803E+01
  PKER_SACCRG(  1, 31) =  0.928805E+01
  PKER_SACCRG(  1, 32) =  0.930820E+01
  PKER_SACCRG(  1, 33) =  0.932851E+01
  PKER_SACCRG(  1, 34) =  0.932992E+01
  PKER_SACCRG(  1, 35) =  0.935211E+01
  PKER_SACCRG(  1, 36) =  0.935868E+01
  PKER_SACCRG(  1, 37) =  0.936799E+01
  PKER_SACCRG(  1, 38) =  0.936746E+01
  PKER_SACCRG(  1, 39) =  0.938188E+01
  PKER_SACCRG(  1, 40) =  0.938790E+01
  PKER_SACCRG(  2,  1) =  0.257317E+01
  PKER_SACCRG(  2,  2) =  0.297953E+01
  PKER_SACCRG(  2,  3) =  0.337807E+01
  PKER_SACCRG(  2,  4) =  0.375843E+01
  PKER_SACCRG(  2,  5) =  0.411347E+01
  PKER_SACCRG(  2,  6) =  0.443938E+01
  PKER_SACCRG(  2,  7) =  0.473590E+01
  PKER_SACCRG(  2,  8) =  0.500487E+01
  PKER_SACCRG(  2,  9) =  0.524955E+01
  PKER_SACCRG(  2, 10) =  0.547369E+01
  PKER_SACCRG(  2, 11) =  0.568073E+01
  PKER_SACCRG(  2, 12) =  0.587360E+01
  PKER_SACCRG(  2, 13) =  0.605386E+01
  PKER_SACCRG(  2, 14) =  0.622304E+01
  PKER_SACCRG(  2, 15) =  0.638125E+01
  PKER_SACCRG(  2, 16) =  0.652893E+01
  PKER_SACCRG(  2, 17) =  0.664892E+01
  PKER_SACCRG(  2, 18) =  0.677643E+01
  PKER_SACCRG(  2, 19) =  0.689384E+01
  PKER_SACCRG(  2, 20) =  0.700141E+01
  PKER_SACCRG(  2, 21) =  0.709957E+01
  PKER_SACCRG(  2, 22) =  0.715927E+01
  PKER_SACCRG(  2, 23) =  0.724236E+01
  PKER_SACCRG(  2, 24) =  0.731774E+01
  PKER_SACCRG(  2, 25) =  0.735370E+01
  PKER_SACCRG(  2, 26) =  0.741812E+01
  PKER_SACCRG(  2, 27) =  0.744470E+01
  PKER_SACCRG(  2, 28) =  0.750030E+01
  PKER_SACCRG(  2, 29) =  0.752188E+01
  PKER_SACCRG(  2, 30) =  0.754267E+01
  PKER_SACCRG(  2, 31) =  0.756331E+01
  PKER_SACCRG(  2, 32) =  0.758402E+01
  PKER_SACCRG(  2, 33) =  0.760486E+01
  PKER_SACCRG(  2, 34) =  0.760641E+01
  PKER_SACCRG(  2, 35) =  0.762912E+01
  PKER_SACCRG(  2, 36) =  0.763588E+01
  PKER_SACCRG(  2, 37) =  0.764543E+01
  PKER_SACCRG(  2, 38) =  0.764492E+01
  PKER_SACCRG(  2, 39) =  0.765966E+01
  PKER_SACCRG(  2, 40) =  0.766582E+01
  PKER_SACCRG(  3,  1) =  0.155359E+01
  PKER_SACCRG(  3,  2) =  0.187100E+01
  PKER_SACCRG(  3,  3) =  0.219896E+01
  PKER_SACCRG(  3,  4) =  0.252674E+01
  PKER_SACCRG(  3,  5) =  0.284459E+01
  PKER_SACCRG(  3,  6) =  0.314498E+01
  PKER_SACCRG(  3,  7) =  0.342333E+01
  PKER_SACCRG(  3,  8) =  0.367781E+01
  PKER_SACCRG(  3,  9) =  0.390918E+01
  PKER_SACCRG(  3, 10) =  0.411969E+01
  PKER_SACCRG(  3, 11) =  0.431258E+01
  PKER_SACCRG(  3, 12) =  0.449120E+01
  PKER_SACCRG(  3, 13) =  0.465765E+01
  PKER_SACCRG(  3, 14) =  0.481462E+01
  PKER_SACCRG(  3, 15) =  0.496245E+01
  PKER_SACCRG(  3, 16) =  0.510197E+01
  PKER_SACCRG(  3, 17) =  0.521783E+01
  PKER_SACCRG(  3, 18) =  0.534109E+01
  PKER_SACCRG(  3, 19) =  0.545596E+01
  PKER_SACCRG(  3, 20) =  0.556232E+01
  PKER_SACCRG(  3, 21) =  0.566026E+01
  PKER_SACCRG(  3, 22) =  0.572137E+01
  PKER_SACCRG(  3, 23) =  0.580512E+01
  PKER_SACCRG(  3, 24) =  0.588150E+01
  PKER_SACCRG(  3, 25) =  0.591889E+01
  PKER_SACCRG(  3, 26) =  0.598444E+01
  PKER_SACCRG(  3, 27) =  0.601211E+01
  PKER_SACCRG(  3, 28) =  0.606880E+01
  PKER_SACCRG(  3, 29) =  0.609120E+01
  PKER_SACCRG(  3, 30) =  0.611268E+01
  PKER_SACCRG(  3, 31) =  0.613391E+01
  PKER_SACCRG(  3, 32) =  0.615518E+01
  PKER_SACCRG(  3, 33) =  0.617653E+01
  PKER_SACCRG(  3, 34) =  0.617824E+01
  PKER_SACCRG(  3, 35) =  0.620144E+01
  PKER_SACCRG(  3, 36) =  0.620840E+01
  PKER_SACCRG(  3, 37) =  0.621818E+01
  PKER_SACCRG(  3, 38) =  0.621770E+01
  PKER_SACCRG(  3, 39) =  0.623274E+01
  PKER_SACCRG(  3, 40) =  0.623904E+01
  PKER_SACCRG(  4,  1) =  0.875860E+00
  PKER_SACCRG(  4,  2) =  0.110134E+01
  PKER_SACCRG(  4,  3) =  0.134822E+01
  PKER_SACCRG(  4,  4) =  0.160881E+01
  PKER_SACCRG(  4,  5) =  0.187421E+01
  PKER_SACCRG(  4,  6) =  0.213579E+01
  PKER_SACCRG(  4,  7) =  0.238622E+01
  PKER_SACCRG(  4,  8) =  0.262044E+01
  PKER_SACCRG(  4,  9) =  0.283583E+01
  PKER_SACCRG(  4, 10) =  0.303210E+01
  PKER_SACCRG(  4, 11) =  0.321087E+01
  PKER_SACCRG(  4, 12) =  0.337513E+01
  PKER_SACCRG(  4, 13) =  0.352689E+01
  PKER_SACCRG(  4, 14) =  0.366996E+01
  PKER_SACCRG(  4, 15) =  0.380504E+01
  PKER_SACCRG(  4, 16) =  0.393372E+01
  PKER_SACCRG(  4, 17) =  0.404297E+01
  PKER_SACCRG(  4, 18) =  0.415945E+01
  PKER_SACCRG(  4, 19) =  0.426955E+01
  PKER_SACCRG(  4, 20) =  0.437282E+01
  PKER_SACCRG(  4, 21) =  0.446904E+01
  PKER_SACCRG(  4, 22) =  0.453084E+01
  PKER_SACCRG(  4, 23) =  0.461428E+01
  PKER_SACCRG(  4, 24) =  0.469094E+01
  PKER_SACCRG(  4, 25) =  0.472959E+01
  PKER_SACCRG(  4, 26) =  0.479583E+01
  PKER_SACCRG(  4, 27) =  0.482454E+01
  PKER_SACCRG(  4, 28) =  0.488206E+01
  PKER_SACCRG(  4, 29) =  0.490526E+01
  PKER_SACCRG(  4, 30) =  0.492739E+01
  PKER_SACCRG(  4, 31) =  0.494920E+01
  PKER_SACCRG(  4, 32) =  0.497098E+01
  PKER_SACCRG(  4, 33) =  0.499281E+01
  PKER_SACCRG(  4, 34) =  0.499471E+01
  PKER_SACCRG(  4, 35) =  0.501835E+01
  PKER_SACCRG(  4, 36) =  0.502550E+01
  PKER_SACCRG(  4, 37) =  0.503550E+01
  PKER_SACCRG(  4, 38) =  0.503506E+01
  PKER_SACCRG(  4, 39) =  0.505039E+01
  PKER_SACCRG(  4, 40) =  0.505681E+01
  PKER_SACCRG(  5,  1) =  0.460895E+00
  PKER_SACCRG(  5,  2) =  0.605919E+00
  PKER_SACCRG(  5,  3) =  0.775143E+00
  PKER_SACCRG(  5,  4) =  0.964417E+00
  PKER_SACCRG(  5,  5) =  0.116869E+01
  PKER_SACCRG(  5,  6) =  0.138013E+01
  PKER_SACCRG(  5,  7) =  0.159243E+01
  PKER_SACCRG(  5,  8) =  0.179838E+01
  PKER_SACCRG(  5,  9) =  0.199273E+01
  PKER_SACCRG(  5, 10) =  0.217235E+01
  PKER_SACCRG(  5, 11) =  0.233632E+01
  PKER_SACCRG(  5, 12) =  0.248611E+01
  PKER_SACCRG(  5, 13) =  0.262361E+01
  PKER_SACCRG(  5, 14) =  0.275140E+01
  PKER_SACCRG(  5, 15) =  0.287193E+01
  PKER_SACCRG(  5, 16) =  0.298734E+01
  PKER_SACCRG(  5, 17) =  0.308689E+01
  PKER_SACCRG(  5, 18) =  0.319347E+01
  PKER_SACCRG(  5, 19) =  0.329579E+01
  PKER_SACCRG(  5, 20) =  0.339342E+01
  PKER_SACCRG(  5, 21) =  0.348581E+01
  PKER_SACCRG(  5, 22) =  0.354717E+01
  PKER_SACCRG(  5, 23) =  0.362898E+01
  PKER_SACCRG(  5, 24) =  0.370492E+01
  PKER_SACCRG(  5, 25) =  0.374451E+01
  PKER_SACCRG(  5, 26) =  0.381080E+01
  PKER_SACCRG(  5, 27) =  0.384042E+01
  PKER_SACCRG(  5, 28) =  0.389836E+01
  PKER_SACCRG(  5, 29) =  0.392230E+01
  PKER_SACCRG(  5, 30) =  0.394504E+01
  PKER_SACCRG(  5, 31) =  0.396735E+01
  PKER_SACCRG(  5, 32) =  0.398957E+01
  PKER_SACCRG(  5, 33) =  0.401181E+01
  PKER_SACCRG(  5, 34) =  0.401393E+01
  PKER_SACCRG(  5, 35) =  0.403793E+01
  PKER_SACCRG(  5, 36) =  0.404527E+01
  PKER_SACCRG(  5, 37) =  0.405546E+01
  PKER_SACCRG(  5, 38) =  0.405508E+01
  PKER_SACCRG(  5, 39) =  0.407064E+01
  PKER_SACCRG(  5, 40) =  0.407718E+01
  PKER_SACCRG(  6,  1) =  0.228048E+00
  PKER_SACCRG(  6,  2) =  0.312445E+00
  PKER_SACCRG(  6,  3) =  0.417663E+00
  PKER_SACCRG(  6,  4) =  0.542871E+00
  PKER_SACCRG(  6,  5) =  0.686642E+00
  PKER_SACCRG(  6,  6) =  0.843774E+00
  PKER_SACCRG(  6,  7) =  0.101059E+01
  PKER_SACCRG(  6,  8) =  0.118021E+01
  PKER_SACCRG(  6,  9) =  0.134662E+01
  PKER_SACCRG(  6, 10) =  0.150479E+01
  PKER_SACCRG(  6, 11) =  0.165159E+01
  PKER_SACCRG(  6, 12) =  0.178633E+01
  PKER_SACCRG(  6, 13) =  0.190976E+01
  PKER_SACCRG(  6, 14) =  0.202279E+01
  PKER_SACCRG(  6, 15) =  0.212917E+01
  PKER_SACCRG(  6, 16) =  0.223008E+01
  PKER_SACCRG(  6, 17) =  0.231837E+01
  PKER_SACCRG(  6, 18) =  0.241270E+01
  PKER_SACCRG(  6, 19) =  0.250455E+01
  PKER_SACCRG(  6, 20) =  0.259368E+01
  PKER_SACCRG(  6, 21) =  0.267953E+01
  PKER_SACCRG(  6, 22) =  0.273856E+01
  PKER_SACCRG(  6, 23) =  0.281669E+01
  PKER_SACCRG(  6, 24) =  0.289026E+01
  PKER_SACCRG(  6, 25) =  0.293006E+01
  PKER_SACCRG(  6, 26) =  0.299542E+01
  PKER_SACCRG(  6, 27) =  0.302563E+01
  PKER_SACCRG(  6, 28) =  0.308341E+01
  PKER_SACCRG(  6, 29) =  0.310794E+01
  PKER_SACCRG(  6, 30) =  0.313116E+01
  PKER_SACCRG(  6, 31) =  0.315386E+01
  PKER_SACCRG(  6, 32) =  0.317643E+01
  PKER_SACCRG(  6, 33) =  0.319897E+01
  PKER_SACCRG(  6, 34) =  0.320132E+01
  PKER_SACCRG(  6, 35) =  0.322558E+01
  PKER_SACCRG(  6, 36) =  0.323308E+01
  PKER_SACCRG(  6, 37) =  0.324343E+01
  PKER_SACCRG(  6, 38) =  0.324312E+01
  PKER_SACCRG(  6, 39) =  0.325884E+01
  PKER_SACCRG(  6, 40) =  0.326548E+01
  PKER_SACCRG(  7,  1) =  0.108822E+00
  PKER_SACCRG(  7,  2) =  0.153369E+00
  PKER_SACCRG(  7,  3) =  0.212460E+00
  PKER_SACCRG(  7,  4) =  0.287703E+00
  PKER_SACCRG(  7,  5) =  0.380006E+00
  PKER_SACCRG(  7,  6) =  0.486803E+00
  PKER_SACCRG(  7,  7) =  0.607291E+00
  PKER_SACCRG(  7,  8) =  0.736611E+00
  PKER_SACCRG(  7,  9) =  0.869565E+00
  PKER_SACCRG(  7, 10) =  0.100095E+01
  PKER_SACCRG(  7, 11) =  0.112636E+01
  PKER_SACCRG(  7, 12) =  0.124357E+01
  PKER_SACCRG(  7, 13) =  0.135200E+01
  PKER_SACCRG(  7, 14) =  0.145109E+01
  PKER_SACCRG(  7, 15) =  0.154307E+01
  PKER_SACCRG(  7, 16) =  0.162951E+01
  PKER_SACCRG(  7, 17) =  0.170634E+01
  PKER_SACCRG(  7, 18) =  0.178769E+01
  PKER_SACCRG(  7, 19) =  0.186793E+01
  PKER_SACCRG(  7, 20) =  0.194700E+01
  PKER_SACCRG(  7, 21) =  0.202443E+01
  PKER_SACCRG(  7, 22) =  0.207965E+01
  PKER_SACCRG(  7, 23) =  0.215206E+01
  PKER_SACCRG(  7, 24) =  0.222133E+01
  PKER_SACCRG(  7, 25) =  0.226024E+01
  PKER_SACCRG(  7, 26) =  0.232305E+01
  PKER_SACCRG(  7, 27) =  0.235312E+01
  PKER_SACCRG(  7, 28) =  0.240960E+01
  PKER_SACCRG(  7, 29) =  0.243431E+01
  PKER_SACCRG(  7, 30) =  0.245766E+01
  PKER_SACCRG(  7, 31) =  0.248048E+01
  PKER_SACCRG(  7, 32) =  0.250315E+01
  PKER_SACCRG(  7, 33) =  0.252581E+01
  PKER_SACCRG(  7, 34) =  0.252840E+01
  PKER_SACCRG(  7, 35) =  0.255273E+01
  PKER_SACCRG(  7, 36) =  0.256037E+01
  PKER_SACCRG(  7, 37) =  0.257082E+01
  PKER_SACCRG(  7, 38) =  0.257059E+01
  PKER_SACCRG(  7, 39) =  0.258639E+01
  PKER_SACCRG(  7, 40) =  0.259309E+01
  PKER_SACCRG(  8,  1) =  0.528716E-01
  PKER_SACCRG(  8,  2) =  0.738656E-01
  PKER_SACCRG(  8,  3) =  0.104761E+00
  PKER_SACCRG(  8,  4) =  0.145922E+00
  PKER_SACCRG(  8,  5) =  0.200590E+00
  PKER_SACCRG(  8,  6) =  0.266564E+00
  PKER_SACCRG(  8,  7) =  0.347455E+00
  PKER_SACCRG(  8,  8) =  0.439289E+00
  PKER_SACCRG(  8,  9) =  0.538750E+00
  PKER_SACCRG(  8, 10) =  0.641435E+00
  PKER_SACCRG(  8, 11) =  0.742928E+00
  PKER_SACCRG(  8, 12) =  0.840123E+00
  PKER_SACCRG(  8, 13) =  0.933153E+00
  PKER_SACCRG(  8, 14) =  0.101669E+01
  PKER_SACCRG(  8, 15) =  0.109379E+01
  PKER_SACCRG(  8, 16) =  0.116555E+01
  PKER_SACCRG(  8, 17) =  0.122901E+01
  PKER_SACCRG(  8, 18) =  0.129587E+01
  PKER_SACCRG(  8, 19) =  0.136253E+01
  PKER_SACCRG(  8, 20) =  0.142961E+01
  PKER_SACCRG(  8, 21) =  0.149682E+01
  PKER_SACCRG(  8, 22) =  0.154680E+01
  PKER_SACCRG(  8, 23) =  0.161203E+01
  PKER_SACCRG(  8, 24) =  0.167558E+01
  PKER_SACCRG(  8, 25) =  0.171288E+01
  PKER_SACCRG(  8, 26) =  0.177187E+01
  PKER_SACCRG(  8, 27) =  0.180128E+01
  PKER_SACCRG(  8, 28) =  0.185526E+01
  PKER_SACCRG(  8, 29) =  0.187967E+01
  PKER_SACCRG(  8, 30) =  0.190269E+01
  PKER_SACCRG(  8, 31) =  0.192514E+01
  PKER_SACCRG(  8, 32) =  0.194743E+01
  PKER_SACCRG(  8, 33) =  0.196972E+01
  PKER_SACCRG(  8, 34) =  0.197248E+01
  PKER_SACCRG(  8, 35) =  0.199642E+01
  PKER_SACCRG(  8, 36) =  0.200404E+01
  PKER_SACCRG(  8, 37) =  0.201440E+01
  PKER_SACCRG(  8, 38) =  0.201423E+01
  PKER_SACCRG(  8, 39) =  0.202988E+01
  PKER_SACCRG(  8, 40) =  0.203655E+01
  PKER_SACCRG(  9,  1) =  0.278736E-01
  PKER_SACCRG(  9,  2) =  0.380862E-01
  PKER_SACCRG(  9,  3) =  0.527022E-01
  PKER_SACCRG(  9,  4) =  0.728700E-01
  PKER_SACCRG(  9,  5) =  0.103495E+00
  PKER_SACCRG(  9,  6) =  0.140384E+00
  PKER_SACCRG(  9,  7) =  0.190987E+00
  PKER_SACCRG(  9,  8) =  0.252072E+00
  PKER_SACCRG(  9,  9) =  0.321788E+00
  PKER_SACCRG(  9, 10) =  0.397021E+00
  PKER_SACCRG(  9, 11) =  0.474298E+00
  PKER_SACCRG(  9, 12) =  0.550671E+00
  PKER_SACCRG(  9, 13) =  0.628126E+00
  PKER_SACCRG(  9, 14) =  0.696224E+00
  PKER_SACCRG(  9, 15) =  0.760530E+00
  PKER_SACCRG(  9, 16) =  0.818368E+00
  PKER_SACCRG(  9, 17) =  0.869376E+00
  PKER_SACCRG(  9, 18) =  0.921962E+00
  PKER_SACCRG(  9, 19) =  0.974261E+00
  PKER_SACCRG(  9, 20) =  0.102767E+01
  PKER_SACCRG(  9, 21) =  0.108227E+01
  PKER_SACCRG(  9, 22) =  0.112440E+01
  PKER_SACCRG(  9, 23) =  0.117981E+01
  PKER_SACCRG(  9, 24) =  0.123524E+01
  PKER_SACCRG(  9, 25) =  0.126928E+01
  PKER_SACCRG(  9, 26) =  0.132283E+01
  PKER_SACCRG(  9, 27) =  0.135076E+01
  PKER_SACCRG(  9, 28) =  0.140121E+01
  PKER_SACCRG(  9, 29) =  0.142494E+01
  PKER_SACCRG(  9, 30) =  0.144733E+01
  PKER_SACCRG(  9, 31) =  0.146916E+01
  PKER_SACCRG(  9, 32) =  0.149084E+01
  PKER_SACCRG(  9, 33) =  0.151254E+01
  PKER_SACCRG(  9, 34) =  0.151553E+01
  PKER_SACCRG(  9, 35) =  0.153878E+01
  PKER_SACCRG(  9, 36) =  0.154633E+01
  PKER_SACCRG(  9, 37) =  0.155650E+01
  PKER_SACCRG(  9, 38) =  0.155645E+01
  PKER_SACCRG(  9, 39) =  0.157170E+01
  PKER_SACCRG(  9, 40) =  0.157824E+01
  PKER_SACCRG( 10,  1) =  0.166015E-01
  PKER_SACCRG( 10,  2) =  0.207180E-01
  PKER_SACCRG( 10,  3) =  0.294022E-01
  PKER_SACCRG( 10,  4) =  0.391607E-01
  PKER_SACCRG( 10,  5) =  0.559000E-01
  PKER_SACCRG( 10,  6) =  0.744121E-01
  PKER_SACCRG( 10,  7) =  0.105256E+00
  PKER_SACCRG( 10,  8) =  0.144477E+00
  PKER_SACCRG( 10,  9) =  0.191560E+00
  PKER_SACCRG( 10, 10) =  0.244595E+00
  PKER_SACCRG( 10, 11) =  0.300939E+00
  PKER_SACCRG( 10, 12) =  0.358043E+00
  PKER_SACCRG( 10, 13) =  0.421591E+00
  PKER_SACCRG( 10, 14) =  0.475395E+00
  PKER_SACCRG( 10, 15) =  0.526709E+00
  PKER_SACCRG( 10, 16) =  0.571706E+00
  PKER_SACCRG( 10, 17) =  0.610208E+00
  PKER_SACCRG( 10, 18) =  0.648730E+00
  PKER_SACCRG( 10, 19) =  0.686542E+00
  PKER_SACCRG( 10, 20) =  0.725822E+00
  PKER_SACCRG( 10, 21) =  0.767019E+00
  PKER_SACCRG( 10, 22) =  0.800082E+00
  PKER_SACCRG( 10, 23) =  0.844217E+00
  PKER_SACCRG( 10, 24) =  0.889576E+00
  PKER_SACCRG( 10, 25) =  0.918526E+00
  PKER_SACCRG( 10, 26) =  0.964209E+00
  PKER_SACCRG( 10, 27) =  0.988904E+00
  PKER_SACCRG( 10, 28) =  0.103361E+01
  PKER_SACCRG( 10, 29) =  0.105534E+01
  PKER_SACCRG( 10, 30) =  0.107605E+01
  PKER_SACCRG( 10, 31) =  0.109642E+01
  PKER_SACCRG( 10, 32) =  0.111684E+01
  PKER_SACCRG( 10, 33) =  0.113743E+01
  PKER_SACCRG( 10, 34) =  0.114050E+01
  PKER_SACCRG( 10, 35) =  0.116270E+01
  PKER_SACCRG( 10, 36) =  0.117006E+01
  PKER_SACCRG( 10, 37) =  0.117989E+01
  PKER_SACCRG( 10, 38) =  0.117995E+01
  PKER_SACCRG( 10, 39) =  0.119464E+01
  PKER_SACCRG( 10, 40) =  0.120099E+01
  PKER_SACCRG( 11,  1) =  0.111044E-01
  PKER_SACCRG( 11,  2) =  0.140992E-01
  PKER_SACCRG( 11,  3) =  0.200609E-01
  PKER_SACCRG( 11,  4) =  0.232439E-01
  PKER_SACCRG( 11,  5) =  0.354694E-01
  PKER_SACCRG( 11,  6) =  0.436900E-01
  PKER_SACCRG( 11,  7) =  0.632818E-01
  PKER_SACCRG( 11,  8) =  0.896661E-01
  PKER_SACCRG( 11,  9) =  0.121930E+00
  PKER_SACCRG( 11, 10) =  0.159502E+00
  PKER_SACCRG( 11, 11) =  0.200025E+00
  PKER_SACCRG( 11, 12) =  0.241698E+00
  PKER_SACCRG( 11, 13) =  0.295144E+00
  PKER_SACCRG( 11, 14) =  0.336006E+00
  PKER_SACCRG( 11, 15) =  0.377386E+00
  PKER_SACCRG( 11, 16) =  0.411206E+00
  PKER_SACCRG( 11, 17) =  0.438302E+00
  PKER_SACCRG( 11, 18) =  0.463886E+00
  PKER_SACCRG( 11, 19) =  0.487520E+00
  PKER_SACCRG( 11, 20) =  0.512578E+00
  PKER_SACCRG( 11, 21) =  0.539738E+00
  PKER_SACCRG( 11, 22) =  0.562324E+00
  PKER_SACCRG( 11, 23) =  0.593764E+00
  PKER_SACCRG( 11, 24) =  0.627461E+00
  PKER_SACCRG( 11, 25) =  0.649948E+00
  PKER_SACCRG( 11, 26) =  0.686103E+00
  PKER_SACCRG( 11, 27) =  0.706568E+00
  PKER_SACCRG( 11, 28) =  0.743765E+00
  PKER_SACCRG( 11, 29) =  0.762569E+00
  PKER_SACCRG( 11, 30) =  0.780660E+00
  PKER_SACCRG( 11, 31) =  0.798542E+00
  PKER_SACCRG( 11, 32) =  0.816528E+00
  PKER_SACCRG( 11, 33) =  0.834806E+00
  PKER_SACCRG( 11, 34) =  0.837659E+00
  PKER_SACCRG( 11, 35) =  0.857477E+00
  PKER_SACCRG( 11, 36) =  0.864115E+00
  PKER_SACCRG( 11, 37) =  0.873008E+00
  PKER_SACCRG( 11, 38) =  0.873061E+00
  PKER_SACCRG( 11, 39) =  0.886446E+00
  PKER_SACCRG( 11, 40) =  0.892271E+00
  PKER_SACCRG( 12,  1) =  0.112036E-01
  PKER_SACCRG( 12,  2) =  0.114329E-01
  PKER_SACCRG( 12,  3) =  0.178923E-01
  PKER_SACCRG( 12,  4) =  0.188532E-01
  PKER_SACCRG( 12,  5) =  0.299182E-01
  PKER_SACCRG( 12,  6) =  0.308733E-01
  PKER_SACCRG( 12,  7) =  0.473754E-01
  PKER_SACCRG( 12,  8) =  0.689542E-01
  PKER_SACCRG( 12,  9) =  0.934473E-01
  PKER_SACCRG( 12, 10) =  0.121252E+00
  PKER_SACCRG( 12, 11) =  0.151891E+00
  PKER_SACCRG( 12, 12) =  0.183271E+00
  PKER_SACCRG( 12, 13) =  0.231566E+00
  PKER_SACCRG( 12, 14) =  0.262842E+00
  PKER_SACCRG( 12, 15) =  0.297656E+00
  PKER_SACCRG( 12, 16) =  0.323172E+00
  PKER_SACCRG( 12, 17) =  0.340540E+00
  PKER_SACCRG( 12, 18) =  0.354846E+00
  PKER_SACCRG( 12, 19) =  0.365491E+00
  PKER_SACCRG( 12, 20) =  0.377022E+00
  PKER_SACCRG( 12, 21) =  0.390392E+00
  PKER_SACCRG( 12, 22) =  0.401842E+00
  PKER_SACCRG( 12, 23) =  0.420150E+00
  PKER_SACCRG( 12, 24) =  0.441206E+00
  PKER_SACCRG( 12, 25) =  0.455697E+00
  PKER_SACCRG( 12, 26) =  0.480831E+00
  PKER_SACCRG( 12, 27) =  0.495365E+00
  PKER_SACCRG( 12, 28) =  0.523291E+00
  PKER_SACCRG( 12, 29) =  0.537770E+00
  PKER_SACCRG( 12, 30) =  0.552060E+00
  PKER_SACCRG( 12, 31) =  0.566509E+00
  PKER_SACCRG( 12, 32) =  0.581415E+00
  PKER_SACCRG( 12, 33) =  0.596879E+00
  PKER_SACCRG( 12, 34) =  0.599387E+00
  PKER_SACCRG( 12, 35) =  0.616587E+00
  PKER_SACCRG( 12, 36) =  0.622495E+00
  PKER_SACCRG( 12, 37) =  0.630411E+00
  PKER_SACCRG( 12, 38) =  0.630571E+00
  PKER_SACCRG( 12, 39) =  0.642452E+00
  PKER_SACCRG( 12, 40) =  0.647681E+00
  PKER_SACCRG( 13,  1) =  0.131271E-01
  PKER_SACCRG( 13,  2) =  0.104043E-01
  PKER_SACCRG( 13,  3) =  0.247665E-01
  PKER_SACCRG( 13,  4) =  0.205990E-01
  PKER_SACCRG( 13,  5) =  0.395001E-01
  PKER_SACCRG( 13,  6) =  0.312666E-01
  PKER_SACCRG( 13,  7) =  0.477825E-01
  PKER_SACCRG( 13,  8) =  0.683581E-01
  PKER_SACCRG( 13,  9) =  0.919629E-01
  PKER_SACCRG( 13, 10) =  0.115448E+00
  PKER_SACCRG( 13, 11) =  0.140886E+00
  PKER_SACCRG( 13, 12) =  0.165972E+00
  PKER_SACCRG( 13, 13) =  0.214164E+00
  PKER_SACCRG( 13, 14) =  0.239404E+00
  PKER_SACCRG( 13, 15) =  0.271635E+00
  PKER_SACCRG( 13, 16) =  0.292801E+00
  PKER_SACCRG( 13, 17) =  0.302897E+00
  PKER_SACCRG( 13, 18) =  0.308546E+00
  PKER_SACCRG( 13, 19) =  0.308094E+00
  PKER_SACCRG( 13, 20) =  0.307713E+00
  PKER_SACCRG( 13, 21) =  0.308408E+00
  PKER_SACCRG( 13, 22) =  0.309140E+00
  PKER_SACCRG( 13, 23) =  0.314537E+00
  PKER_SACCRG( 13, 24) =  0.322967E+00
  PKER_SACCRG( 13, 25) =  0.328752E+00
  PKER_SACCRG( 13, 26) =  0.342013E+00
  PKER_SACCRG( 13, 27) =  0.349707E+00
  PKER_SACCRG( 13, 28) =  0.366946E+00
  PKER_SACCRG( 13, 29) =  0.376098E+00
  PKER_SACCRG( 13, 30) =  0.385551E+00
  PKER_SACCRG( 13, 31) =  0.395538E+00
  PKER_SACCRG( 13, 32) =  0.406180E+00
  PKER_SACCRG( 13, 33) =  0.417508E+00
  PKER_SACCRG( 13, 34) =  0.419391E+00
  PKER_SACCRG( 13, 35) =  0.432329E+00
  PKER_SACCRG( 13, 36) =  0.436853E+00
  PKER_SACCRG( 13, 37) =  0.442935E+00
  PKER_SACCRG( 13, 38) =  0.443078E+00
  PKER_SACCRG( 13, 39) =  0.452270E+00
  PKER_SACCRG( 13, 40) =  0.456355E+00
  PKER_SACCRG( 14,  1) =  0.220972E-01
  PKER_SACCRG( 14,  2) =  0.225095E-01
  PKER_SACCRG( 14,  3) =  0.530807E-01
  PKER_SACCRG( 14,  4) =  0.350162E-01
  PKER_SACCRG( 14,  5) =  0.652405E-01
  PKER_SACCRG( 14,  6) =  0.408581E-01
  PKER_SACCRG( 14,  7) =  0.676352E-01
  PKER_SACCRG( 14,  8) =  0.883821E-01
  PKER_SACCRG( 14,  9) =  0.111280E+00
  PKER_SACCRG( 14, 10) =  0.135342E+00
  PKER_SACCRG( 14, 11) =  0.155830E+00
  PKER_SACCRG( 14, 12) =  0.177813E+00
  PKER_SACCRG( 14, 13) =  0.229268E+00
  PKER_SACCRG( 14, 14) =  0.250281E+00
  PKER_SACCRG( 14, 15) =  0.283477E+00
  PKER_SACCRG( 14, 16) =  0.304267E+00
  PKER_SACCRG( 14, 17) =  0.309800E+00
  PKER_SACCRG( 14, 18) =  0.310052E+00
  PKER_SACCRG( 14, 19) =  0.301145E+00
  PKER_SACCRG( 14, 20) =  0.291190E+00
  PKER_SACCRG( 14, 21) =  0.281443E+00
  PKER_SACCRG( 14, 22) =  0.272681E+00
  PKER_SACCRG( 14, 23) =  0.266753E+00
  PKER_SACCRG( 14, 24) =  0.263570E+00
  PKER_SACCRG( 14, 25) =  0.260816E+00
  PKER_SACCRG( 14, 26) =  0.262490E+00
  PKER_SACCRG( 14, 27) =  0.262938E+00
  PKER_SACCRG( 14, 28) =  0.269023E+00
  PKER_SACCRG( 14, 29) =  0.271997E+00
  PKER_SACCRG( 14, 30) =  0.275827E+00
  PKER_SACCRG( 14, 31) =  0.280494E+00
  PKER_SACCRG( 14, 32) =  0.285992E+00
  PKER_SACCRG( 14, 33) =  0.292310E+00
  PKER_SACCRG( 14, 34) =  0.293159E+00
  PKER_SACCRG( 14, 35) =  0.300976E+00
  PKER_SACCRG( 14, 36) =  0.303711E+00
  PKER_SACCRG( 14, 37) =  0.307540E+00
  PKER_SACCRG( 14, 38) =  0.307562E+00
  PKER_SACCRG( 14, 39) =  0.313606E+00
  PKER_SACCRG( 14, 40) =  0.316326E+00
  PKER_SACCRG( 15,  1) =  0.480528E-01
  PKER_SACCRG( 15,  2) =  0.460914E-01
  PKER_SACCRG( 15,  3) =  0.991170E-01
  PKER_SACCRG( 15,  4) =  0.567181E-01
  PKER_SACCRG( 15,  5) =  0.100010E+00
  PKER_SACCRG( 15,  6) =  0.697060E-01
  PKER_SACCRG( 15,  7) =  0.107823E+00
  PKER_SACCRG( 15,  8) =  0.125346E+00
  PKER_SACCRG( 15,  9) =  0.161990E+00
  PKER_SACCRG( 15, 10) =  0.179953E+00
  PKER_SACCRG( 15, 11) =  0.199216E+00
  PKER_SACCRG( 15, 12) =  0.212246E+00
  PKER_SACCRG( 15, 13) =  0.266104E+00
  PKER_SACCRG( 15, 14) =  0.283092E+00
  PKER_SACCRG( 15, 15) =  0.318102E+00
  PKER_SACCRG( 15, 16) =  0.341638E+00
  PKER_SACCRG( 15, 17) =  0.344908E+00
  PKER_SACCRG( 15, 18) =  0.342998E+00
  PKER_SACCRG( 15, 19) =  0.328675E+00
  PKER_SACCRG( 15, 20) =  0.312172E+00
  PKER_SACCRG( 15, 21) =  0.294796E+00
  PKER_SACCRG( 15, 22) =  0.278738E+00
  PKER_SACCRG( 15, 23) =  0.263956E+00
  PKER_SACCRG( 15, 24) =  0.251370E+00
  PKER_SACCRG( 15, 25) =  0.241265E+00
  PKER_SACCRG( 15, 26) =  0.232919E+00
  PKER_SACCRG( 15, 27) =  0.226634E+00
  PKER_SACCRG( 15, 28) =  0.222478E+00
  PKER_SACCRG( 15, 29) =  0.219366E+00
  PKER_SACCRG( 15, 30) =  0.217473E+00
  PKER_SACCRG( 15, 31) =  0.216686E+00
  PKER_SACCRG( 15, 32) =  0.216856E+00
  PKER_SACCRG( 15, 33) =  0.217936E+00
  PKER_SACCRG( 15, 34) =  0.217490E+00
  PKER_SACCRG( 15, 35) =  0.219960E+00
  PKER_SACCRG( 15, 36) =  0.220717E+00
  PKER_SACCRG( 15, 37) =  0.222091E+00
  PKER_SACCRG( 15, 38) =  0.221940E+00
  PKER_SACCRG( 15, 39) =  0.224482E+00
  PKER_SACCRG( 15, 40) =  0.225640E+00
  PKER_SACCRG( 16,  1) =  0.135520E+00
  PKER_SACCRG( 16,  2) =  0.511950E-01
  PKER_SACCRG( 16,  3) =  0.217525E+00
  PKER_SACCRG( 16,  4) =  0.105404E+00
  PKER_SACCRG( 16,  5) =  0.166738E+00
  PKER_SACCRG( 16,  6) =  0.106414E+00
  PKER_SACCRG( 16,  7) =  0.155389E+00
  PKER_SACCRG( 16,  8) =  0.202391E+00
  PKER_SACCRG( 16,  9) =  0.244428E+00
  PKER_SACCRG( 16, 10) =  0.245798E+00
  PKER_SACCRG( 16, 11) =  0.254901E+00
  PKER_SACCRG( 16, 12) =  0.267555E+00
  PKER_SACCRG( 16, 13) =  0.327857E+00
  PKER_SACCRG( 16, 14) =  0.332092E+00
  PKER_SACCRG( 16, 15) =  0.367307E+00
  PKER_SACCRG( 16, 16) =  0.392455E+00
  PKER_SACCRG( 16, 17) =  0.394028E+00
  PKER_SACCRG( 16, 18) =  0.392223E+00
  PKER_SACCRG( 16, 19) =  0.375124E+00
  PKER_SACCRG( 16, 20) =  0.354933E+00
  PKER_SACCRG( 16, 21) =  0.332995E+00
  PKER_SACCRG( 16, 22) =  0.312234E+00
  PKER_SACCRG( 16, 23) =  0.291567E+00
  PKER_SACCRG( 16, 24) =  0.272491E+00
  PKER_SACCRG( 16, 25) =  0.256940E+00
  PKER_SACCRG( 16, 26) =  0.241153E+00
  PKER_SACCRG( 16, 27) =  0.229504E+00
  PKER_SACCRG( 16, 28) =  0.217125E+00
  PKER_SACCRG( 16, 29) =  0.208776E+00
  PKER_SACCRG( 16, 30) =  0.201869E+00
  PKER_SACCRG( 16, 31) =  0.196184E+00
  PKER_SACCRG( 16, 32) =  0.191474E+00
  PKER_SACCRG( 16, 33) =  0.187627E+00
  PKER_SACCRG( 16, 34) =  0.185787E+00
  PKER_SACCRG( 16, 35) =  0.183153E+00
  PKER_SACCRG( 16, 36) =  0.181879E+00
  PKER_SACCRG( 16, 37) =  0.180812E+00
  PKER_SACCRG( 16, 38) =  0.180310E+00
  PKER_SACCRG( 16, 39) =  0.179588E+00
  PKER_SACCRG( 16, 40) =  0.179256E+00
  PKER_SACCRG( 17,  1) =  0.149690E+00
  PKER_SACCRG( 17,  2) =  0.141906E+00
  PKER_SACCRG( 17,  3) =  0.239915E+00
  PKER_SACCRG( 17,  4) =  0.227359E+00
  PKER_SACCRG( 17,  5) =  0.305318E+00
  PKER_SACCRG( 17,  6) =  0.174320E+00
  PKER_SACCRG( 17,  7) =  0.234389E+00
  PKER_SACCRG( 17,  8) =  0.286831E+00
  PKER_SACCRG( 17,  9) =  0.330246E+00
  PKER_SACCRG( 17, 10) =  0.364514E+00
  PKER_SACCRG( 17, 11) =  0.342438E+00
  PKER_SACCRG( 17, 12) =  0.336986E+00
  PKER_SACCRG( 17, 13) =  0.395814E+00
  PKER_SACCRG( 17, 14) =  0.394930E+00
  PKER_SACCRG( 17, 15) =  0.422717E+00
  PKER_SACCRG( 17, 16) =  0.449479E+00
  PKER_SACCRG( 17, 17) =  0.446458E+00
  PKER_SACCRG( 17, 18) =  0.445329E+00
  PKER_SACCRG( 17, 19) =  0.426914E+00
  PKER_SACCRG( 17, 20) =  0.405255E+00
  PKER_SACCRG( 17, 21) =  0.381244E+00
  PKER_SACCRG( 17, 22) =  0.358154E+00
  PKER_SACCRG( 17, 23) =  0.334400E+00
  PKER_SACCRG( 17, 24) =  0.311688E+00
  PKER_SACCRG( 17, 25) =  0.293019E+00
  PKER_SACCRG( 17, 26) =  0.272662E+00
  PKER_SACCRG( 17, 27) =  0.257596E+00
  PKER_SACCRG( 17, 28) =  0.239717E+00
  PKER_SACCRG( 17, 29) =  0.227718E+00
  PKER_SACCRG( 17, 30) =  0.217234E+00
  PKER_SACCRG( 17, 31) =  0.207875E+00
  PKER_SACCRG( 17, 32) =  0.199391E+00
  PKER_SACCRG( 17, 33) =  0.191669E+00
  PKER_SACCRG( 17, 34) =  0.188808E+00
  PKER_SACCRG( 17, 35) =  0.181843E+00
  PKER_SACCRG( 17, 36) =  0.178876E+00
  PKER_SACCRG( 17, 37) =  0.175666E+00
  PKER_SACCRG( 17, 38) =  0.174997E+00
  PKER_SACCRG( 17, 39) =  0.171113E+00
  PKER_SACCRG( 17, 40) =  0.169320E+00
  PKER_SACCRG( 18,  1) =  0.631893E+00
  PKER_SACCRG( 18,  2) =  0.153945E+00
  PKER_SACCRG( 18,  3) =  0.650972E+00
  PKER_SACCRG( 18,  4) =  0.246364E+00
  PKER_SACCRG( 18,  5) =  0.329959E+00
  PKER_SACCRG( 18,  6) =  0.313802E+00
  PKER_SACCRG( 18,  7) =  0.376499E+00
  PKER_SACCRG( 18,  8) =  0.424102E+00
  PKER_SACCRG( 18,  9) =  0.458899E+00
  PKER_SACCRG( 18, 10) =  0.483029E+00
  PKER_SACCRG( 18, 11) =  0.423961E+00
  PKER_SACCRG( 18, 12) =  0.444275E+00
  PKER_SACCRG( 18, 13) =  0.488870E+00
  PKER_SACCRG( 18, 14) =  0.465758E+00
  PKER_SACCRG( 18, 15) =  0.479440E+00
  PKER_SACCRG( 18, 16) =  0.503775E+00
  PKER_SACCRG( 18, 17) =  0.497695E+00
  PKER_SACCRG( 18, 18) =  0.495552E+00
  PKER_SACCRG( 18, 19) =  0.476283E+00
  PKER_SACCRG( 18, 20) =  0.454089E+00
  PKER_SACCRG( 18, 21) =  0.429503E+00
  PKER_SACCRG( 18, 22) =  0.405667E+00
  PKER_SACCRG( 18, 23) =  0.380824E+00
  PKER_SACCRG( 18, 24) =  0.356738E+00
  PKER_SACCRG( 18, 25) =  0.336694E+00
  PKER_SACCRG( 18, 26) =  0.314290E+00
  PKER_SACCRG( 18, 27) =  0.297525E+00
  PKER_SACCRG( 18, 28) =  0.276852E+00
  PKER_SACCRG( 18, 29) =  0.262848E+00
  PKER_SACCRG( 18, 30) =  0.250291E+00
  PKER_SACCRG( 18, 31) =  0.238780E+00
  PKER_SACCRG( 18, 32) =  0.228015E+00
  PKER_SACCRG( 18, 33) =  0.217832E+00
  PKER_SACCRG( 18, 34) =  0.214245E+00
  PKER_SACCRG( 18, 35) =  0.204475E+00
  PKER_SACCRG( 18, 36) =  0.200354E+00
  PKER_SACCRG( 18, 37) =  0.195678E+00
  PKER_SACCRG( 18, 38) =  0.194830E+00
  PKER_SACCRG( 18, 39) =  0.188818E+00
  PKER_SACCRG( 18, 40) =  0.186017E+00
  PKER_SACCRG( 19,  1) =  0.672459E+00
  PKER_SACCRG( 19,  2) =  0.163837E+00
  PKER_SACCRG( 19,  3) =  0.691468E+00
  PKER_SACCRG( 19,  4) =  0.261952E+00
  PKER_SACCRG( 19,  5) =  0.685434E+00
  PKER_SACCRG( 19,  6) =  0.334035E+00
  PKER_SACCRG( 19,  7) =  0.400420E+00
  PKER_SACCRG( 19,  8) =  0.669587E+00
  PKER_SACCRG( 19,  9) =  0.667157E+00
  PKER_SACCRG( 19, 10) =  0.514395E+00
  PKER_SACCRG( 19, 11) =  0.531395E+00
  PKER_SACCRG( 19, 12) =  0.540837E+00
  PKER_SACCRG( 19, 13) =  0.569345E+00
  PKER_SACCRG( 19, 14) =  0.526146E+00
  PKER_SACCRG( 19, 15) =  0.546382E+00
  PKER_SACCRG( 19, 16) =  0.559661E+00
  PKER_SACCRG( 19, 17) =  0.544617E+00
  PKER_SACCRG( 19, 18) =  0.539552E+00
  PKER_SACCRG( 19, 19) =  0.519707E+00
  PKER_SACCRG( 19, 20) =  0.496750E+00
  PKER_SACCRG( 19, 21) =  0.472143E+00
  PKER_SACCRG( 19, 22) =  0.448291E+00
  PKER_SACCRG( 19, 23) =  0.423441E+00
  PKER_SACCRG( 19, 24) =  0.399209E+00
  PKER_SACCRG( 19, 25) =  0.378889E+00
  PKER_SACCRG( 19, 26) =  0.356036E+00
  PKER_SACCRG( 19, 27) =  0.338767E+00
  PKER_SACCRG( 19, 28) =  0.317227E+00
  PKER_SACCRG( 19, 29) =  0.302476E+00
  PKER_SACCRG( 19, 30) =  0.289109E+00
  PKER_SACCRG( 19, 31) =  0.276715E+00
  PKER_SACCRG( 19, 32) =  0.264965E+00
  PKER_SACCRG( 19, 33) =  0.253649E+00
  PKER_SACCRG( 19, 34) =  0.249729E+00
  PKER_SACCRG( 19, 35) =  0.238588E+00
  PKER_SACCRG( 19, 36) =  0.233884E+00
  PKER_SACCRG( 19, 37) =  0.228445E+00
  PKER_SACCRG( 19, 38) =  0.227525E+00
  PKER_SACCRG( 19, 39) =  0.220364E+00
  PKER_SACCRG( 19, 40) =  0.217009E+00
  PKER_SACCRG( 20,  1) =  0.706202E+00
  PKER_SACCRG( 20,  2) =  0.674724E+00
  PKER_SACCRG( 20,  3) =  0.725166E+00
  PKER_SACCRG( 20,  4) =  0.693017E+00
  PKER_SACCRG( 20,  5) =  0.719179E+00
  PKER_SACCRG( 20,  6) =  0.350831E+00
  PKER_SACCRG( 20,  7) =  0.699643E+00
  PKER_SACCRG( 20,  8) =  0.703444E+00
  PKER_SACCRG( 20,  9) =  0.701049E+00
  PKER_SACCRG( 20, 10) =  0.694012E+00
  PKER_SACCRG( 20, 11) =  0.683408E+00
  PKER_SACCRG( 20, 12) =  0.569529E+00
  PKER_SACCRG( 20, 13) =  0.599833E+00
  PKER_SACCRG( 20, 14) =  0.594737E+00
  PKER_SACCRG( 20, 15) =  0.575600E+00
  PKER_SACCRG( 20, 16) =  0.606275E+00
  PKER_SACCRG( 20, 17) =  0.583940E+00
  PKER_SACCRG( 20, 18) =  0.579501E+00
  PKER_SACCRG( 20, 19) =  0.555831E+00
  PKER_SACCRG( 20, 20) =  0.532892E+00
  PKER_SACCRG( 20, 21) =  0.508257E+00
  PKER_SACCRG( 20, 22) =  0.484543E+00
  PKER_SACCRG( 20, 23) =  0.459997E+00
  PKER_SACCRG( 20, 24) =  0.436069E+00
  PKER_SACCRG( 20, 25) =  0.415864E+00
  PKER_SACCRG( 20, 26) =  0.393252E+00
  PKER_SACCRG( 20, 27) =  0.375986E+00
  PKER_SACCRG( 20, 28) =  0.354568E+00
  PKER_SACCRG( 20, 29) =  0.339711E+00
  PKER_SACCRG( 20, 30) =  0.326208E+00
  PKER_SACCRG( 20, 31) =  0.313640E+00
  PKER_SACCRG( 20, 32) =  0.301685E+00
  PKER_SACCRG( 20, 33) =  0.290116E+00
  PKER_SACCRG( 20, 34) =  0.286041E+00
  PKER_SACCRG( 20, 35) =  0.274570E+00
  PKER_SACCRG( 20, 36) =  0.269672E+00
  PKER_SACCRG( 20, 37) =  0.264008E+00
  PKER_SACCRG( 20, 38) =  0.263022E+00
  PKER_SACCRG( 20, 39) =  0.255533E+00
  PKER_SACCRG( 20, 40) =  0.251995E+00
  PKER_SACCRG( 21,  1) =  0.733970E+00
  PKER_SACCRG( 21,  2) =  0.702591E+00
  PKER_SACCRG( 21,  3) =  0.752907E+00
  PKER_SACCRG( 21,  4) =  0.720853E+00
  PKER_SACCRG( 21,  5) =  0.746955E+00
  PKER_SACCRG( 21,  6) =  0.715100E+00
  PKER_SACCRG( 21,  7) =  0.727495E+00
  PKER_SACCRG( 21,  8) =  0.731302E+00
  PKER_SACCRG( 21,  9) =  0.728932E+00
  PKER_SACCRG( 21, 10) =  0.721938E+00
  PKER_SACCRG( 21, 11) =  0.711393E+00
  PKER_SACCRG( 21, 12) =  0.593102E+00
  PKER_SACCRG( 21, 13) =  0.695541E+00
  PKER_SACCRG( 21, 14) =  0.620207E+00
  PKER_SACCRG( 21, 15) =  0.628080E+00
  PKER_SACCRG( 21, 16) =  0.652667E+00
  PKER_SACCRG( 21, 17) =  0.620258E+00
  PKER_SACCRG( 21, 18) =  0.612351E+00
  PKER_SACCRG( 21, 19) =  0.586131E+00
  PKER_SACCRG( 21, 20) =  0.562595E+00
  PKER_SACCRG( 21, 21) =  0.537939E+00
  PKER_SACCRG( 21, 22) =  0.514380E+00
  PKER_SACCRG( 21, 23) =  0.490128E+00
  PKER_SACCRG( 21, 24) =  0.466554E+00
  PKER_SACCRG( 21, 25) =  0.446527E+00
  PKER_SACCRG( 21, 26) =  0.424301E+00
  PKER_SACCRG( 21, 27) =  0.407171E+00
  PKER_SACCRG( 21, 28) =  0.386147E+00
  PKER_SACCRG( 21, 29) =  0.371397E+00
  PKER_SACCRG( 21, 30) =  0.357992E+00
  PKER_SACCRG( 21, 31) =  0.345523E+00
  PKER_SACCRG( 21, 32) =  0.333669E+00
  PKER_SACCRG( 21, 33) =  0.322203E+00
  PKER_SACCRG( 21, 34) =  0.318066E+00
  PKER_SACCRG( 21, 35) =  0.306710E+00
  PKER_SACCRG( 21, 36) =  0.301805E+00
  PKER_SACCRG( 21, 37) =  0.296159E+00
  PKER_SACCRG( 21, 38) =  0.295137E+00
  PKER_SACCRG( 21, 39) =  0.287697E+00
  PKER_SACCRG( 21, 40) =  0.284163E+00
  PKER_SACCRG( 22,  1) =  0.756844E+00
  PKER_SACCRG( 22,  2) =  0.725532E+00
  PKER_SACCRG( 22,  3) =  0.775766E+00
  PKER_SACCRG( 22,  4) =  0.743775E+00
  PKER_SACCRG( 22,  5) =  0.769838E+00
  PKER_SACCRG( 22,  6) =  0.738050E+00
  PKER_SACCRG( 22,  7) =  0.750432E+00
  PKER_SACCRG( 22,  8) =  0.754243E+00
  PKER_SACCRG( 22,  9) =  0.751893E+00
  PKER_SACCRG( 22, 10) =  0.744930E+00
  PKER_SACCRG( 22, 11) =  0.734426E+00
  PKER_SACCRG( 22, 12) =  0.721165E+00
  PKER_SACCRG( 22, 13) =  0.718670E+00
  PKER_SACCRG( 22, 14) =  0.641274E+00
  PKER_SACCRG( 22, 15) =  0.649585E+00
  PKER_SACCRG( 22, 16) =  0.676054E+00
  PKER_SACCRG( 22, 17) =  0.643178E+00
  PKER_SACCRG( 22, 18) =  0.635995E+00
  PKER_SACCRG( 22, 19) =  0.609851E+00
  PKER_SACCRG( 22, 20) =  0.586561E+00
  PKER_SACCRG( 22, 21) =  0.562281E+00
  PKER_SACCRG( 22, 22) =  0.538734E+00
  PKER_SACCRG( 22, 23) =  0.514737E+00
  PKER_SACCRG( 22, 24) =  0.491439E+00
  PKER_SACCRG( 22, 25) =  0.471548E+00
  PKER_SACCRG( 22, 26) =  0.449647E+00
  PKER_SACCRG( 22, 27) =  0.432634E+00
  PKER_SACCRG( 22, 28) =  0.411979E+00
  PKER_SACCRG( 22, 29) =  0.397342E+00
  PKER_SACCRG( 22, 30) =  0.384054E+00
  PKER_SACCRG( 22, 31) =  0.371713E+00
  PKER_SACCRG( 22, 32) =  0.360005E+00
  PKER_SACCRG( 22, 33) =  0.348703E+00
  PKER_SACCRG( 22, 34) =  0.344524E+00
  PKER_SACCRG( 22, 35) =  0.333379E+00
  PKER_SACCRG( 22, 36) =  0.328512E+00
  PKER_SACCRG( 22, 37) =  0.322944E+00
  PKER_SACCRG( 22, 38) =  0.321892E+00
  PKER_SACCRG( 22, 39) =  0.314603E+00
  PKER_SACCRG( 22, 40) =  0.311127E+00
  PKER_SACCRG( 23,  1) =  0.775706E+00
  PKER_SACCRG( 23,  2) =  0.744439E+00
  PKER_SACCRG( 23,  3) =  0.794619E+00
  PKER_SACCRG( 23,  4) =  0.762671E+00
  PKER_SACCRG( 23,  5) =  0.788709E+00
  PKER_SACCRG( 23,  6) =  0.756967E+00
  PKER_SACCRG( 23,  7) =  0.769340E+00
  PKER_SACCRG( 23,  8) =  0.773156E+00
  PKER_SACCRG( 23,  9) =  0.770820E+00
  PKER_SACCRG( 23, 10) =  0.763878E+00
  PKER_SACCRG( 23, 11) =  0.753405E+00
  PKER_SACCRG( 23, 12) =  0.740181E+00
  PKER_SACCRG( 23, 13) =  0.737717E+00
  PKER_SACCRG( 23, 14) =  0.658644E+00
  PKER_SACCRG( 23, 15) =  0.667482E+00
  PKER_SACCRG( 23, 16) =  0.695288E+00
  PKER_SACCRG( 23, 17) =  0.662065E+00
  PKER_SACCRG( 23, 18) =  0.655413E+00
  PKER_SACCRG( 23, 19) =  0.631353E+00
  PKER_SACCRG( 23, 20) =  0.606862E+00
  PKER_SACCRG( 23, 21) =  0.582096E+00
  PKER_SACCRG( 23, 22) =  0.558680E+00
  PKER_SACCRG( 23, 23) =  0.534834E+00
  PKER_SACCRG( 23, 24) =  0.511732E+00
  PKER_SACCRG( 23, 25) =  0.491930E+00
  PKER_SACCRG( 23, 26) =  0.470265E+00
  PKER_SACCRG( 23, 27) =  0.453327E+00
  PKER_SACCRG( 23, 28) =  0.432946E+00
  PKER_SACCRG( 23, 29) =  0.418385E+00
  PKER_SACCRG( 23, 30) =  0.405177E+00
  PKER_SACCRG( 23, 31) =  0.392930E+00
  PKER_SACCRG( 23, 32) =  0.381332E+00
  PKER_SACCRG( 23, 33) =  0.370158E+00
  PKER_SACCRG( 23, 34) =  0.365940E+00
  PKER_SACCRG( 23, 35) =  0.354967E+00
  PKER_SACCRG( 23, 36) =  0.350131E+00
  PKER_SACCRG( 23, 37) =  0.344630E+00
  PKER_SACCRG( 23, 38) =  0.343550E+00
  PKER_SACCRG( 23, 39) =  0.336395E+00
  PKER_SACCRG( 23, 40) =  0.332970E+00
  PKER_SACCRG( 24,  1) =  0.791271E+00
  PKER_SACCRG( 24,  2) =  0.760034E+00
  PKER_SACCRG( 24,  3) =  0.810179E+00
  PKER_SACCRG( 24,  4) =  0.778261E+00
  PKER_SACCRG( 24,  5) =  0.804283E+00
  PKER_SACCRG( 24,  6) =  0.772571E+00
  PKER_SACCRG( 24,  7) =  0.784940E+00
  PKER_SACCRG( 24,  8) =  0.788760E+00
  PKER_SACCRG( 24,  9) =  0.786434E+00
  PKER_SACCRG( 24, 10) =  0.779509E+00
  PKER_SACCRG( 24, 11) =  0.769057E+00
  PKER_SACCRG( 24, 12) =  0.755859E+00
  PKER_SACCRG( 24, 13) =  0.753420E+00
  PKER_SACCRG( 24, 14) =  0.672962E+00
  PKER_SACCRG( 24, 15) =  0.682290E+00
  PKER_SACCRG( 24, 16) =  0.711126E+00
  PKER_SACCRG( 24, 17) =  0.677623E+00
  PKER_SACCRG( 24, 18) =  0.671382E+00
  PKER_SACCRG( 24, 19) =  0.647406E+00
  PKER_SACCRG( 24, 20) =  0.623008E+00
  PKER_SACCRG( 24, 21) =  0.598346E+00
  PKER_SACCRG( 24, 22) =  0.574999E+00
  PKER_SACCRG( 24, 23) =  0.551276E+00
  PKER_SACCRG( 24, 24) =  0.528313E+00
  PKER_SACCRG( 24, 25) =  0.508569E+00
  PKER_SACCRG( 24, 26) =  0.487068E+00
  PKER_SACCRG( 24, 27) =  0.470175E+00
  PKER_SACCRG( 24, 28) =  0.449986E+00
  PKER_SACCRG( 24, 29) =  0.435469E+00
  PKER_SACCRG( 24, 30) =  0.422310E+00
  PKER_SACCRG( 24, 31) =  0.410120E+00
  PKER_SACCRG( 24, 32) =  0.398592E+00
  PKER_SACCRG( 24, 33) =  0.387503E+00
  PKER_SACCRG( 24, 34) =  0.383248E+00
  PKER_SACCRG( 24, 35) =  0.372395E+00
  PKER_SACCRG( 24, 36) =  0.367574E+00
  PKER_SACCRG( 24, 37) =  0.362117E+00
  PKER_SACCRG( 24, 38) =  0.361015E+00
  PKER_SACCRG( 24, 39) =  0.353953E+00
  PKER_SACCRG( 24, 40) =  0.350564E+00
  PKER_SACCRG( 25,  1) =  0.804124E+00
  PKER_SACCRG( 25,  2) =  0.772907E+00
  PKER_SACCRG( 25,  3) =  0.823030E+00
  PKER_SACCRG( 25,  4) =  0.791131E+00
  PKER_SACCRG( 25,  5) =  0.817144E+00
  PKER_SACCRG( 25,  6) =  0.785453E+00
  PKER_SACCRG( 25,  7) =  0.797819E+00
  PKER_SACCRG( 25,  8) =  0.801643E+00
  PKER_SACCRG( 25,  9) =  0.799325E+00
  PKER_SACCRG( 25, 10) =  0.792411E+00
  PKER_SACCRG( 25, 11) =  0.781974E+00
  PKER_SACCRG( 25, 12) =  0.768796E+00
  PKER_SACCRG( 25, 13) =  0.766375E+00
  PKER_SACCRG( 25, 14) =  0.747397E+00
  PKER_SACCRG( 25, 15) =  0.694512E+00
  PKER_SACCRG( 25, 16) =  0.724180E+00
  PKER_SACCRG( 25, 17) =  0.690443E+00
  PKER_SACCRG( 25, 18) =  0.684531E+00
  PKER_SACCRG( 25, 19) =  0.660615E+00
  PKER_SACCRG( 25, 20) =  0.636284E+00
  PKER_SACCRG( 25, 21) =  0.611695E+00
  PKER_SACCRG( 25, 22) =  0.588394E+00
  PKER_SACCRG( 25, 23) =  0.564758E+00
  PKER_SACCRG( 25, 24) =  0.541893E+00
  PKER_SACCRG( 25, 25) =  0.522183E+00
  PKER_SACCRG( 25, 26) =  0.500798E+00
  PKER_SACCRG( 25, 27) =  0.483930E+00
  PKER_SACCRG( 25, 28) =  0.463874E+00
  PKER_SACCRG( 25, 29) =  0.449381E+00
  PKER_SACCRG( 25, 30) =  0.436248E+00
  PKER_SACCRG( 25, 31) =  0.424091E+00
  PKER_SACCRG( 25, 32) =  0.412606E+00
  PKER_SACCRG( 25, 33) =  0.401570E+00
  PKER_SACCRG( 25, 34) =  0.397282E+00
  PKER_SACCRG( 25, 35) =  0.386507E+00
  PKER_SACCRG( 25, 36) =  0.381693E+00
  PKER_SACCRG( 25, 37) =  0.376263E+00
  PKER_SACCRG( 25, 38) =  0.375140E+00
  PKER_SACCRG( 25, 39) =  0.368141E+00
  PKER_SACCRG( 25, 40) =  0.364774E+00
  PKER_SACCRG( 26,  1) =  0.814743E+00
  PKER_SACCRG( 26,  2) =  0.783539E+00
  PKER_SACCRG( 26,  3) =  0.833649E+00
  PKER_SACCRG( 26,  4) =  0.801763E+00
  PKER_SACCRG( 26,  5) =  0.827770E+00
  PKER_SACCRG( 26,  6) =  0.796092E+00
  PKER_SACCRG( 26,  7) =  0.808458E+00
  PKER_SACCRG( 26,  8) =  0.812284E+00
  PKER_SACCRG( 26,  9) =  0.809972E+00
  PKER_SACCRG( 26, 10) =  0.803067E+00
  PKER_SACCRG( 26, 11) =  0.792642E+00
  PKER_SACCRG( 26, 12) =  0.779477E+00
  PKER_SACCRG( 26, 13) =  0.777070E+00
  PKER_SACCRG( 26, 14) =  0.758113E+00
  PKER_SACCRG( 26, 15) =  0.746182E+00
  PKER_SACCRG( 26, 16) =  0.734949E+00
  PKER_SACCRG( 26, 17) =  0.714296E+00
  PKER_SACCRG( 26, 18) =  0.695369E+00
  PKER_SACCRG( 26, 19) =  0.671496E+00
  PKER_SACCRG( 26, 20) =  0.647212E+00
  PKER_SACCRG( 26, 21) =  0.622676E+00
  PKER_SACCRG( 26, 22) =  0.599406E+00
  PKER_SACCRG( 26, 23) =  0.575832E+00
  PKER_SACCRG( 26, 24) =  0.553035E+00
  PKER_SACCRG( 26, 25) =  0.533347E+00
  PKER_SACCRG( 26, 26) =  0.512043E+00
  PKER_SACCRG( 26, 27) =  0.495187E+00
  PKER_SACCRG( 26, 28) =  0.475225E+00
  PKER_SACCRG( 26, 29) =  0.460742E+00
  PKER_SACCRG( 26, 30) =  0.447621E+00
  PKER_SACCRG( 26, 31) =  0.435481E+00
  PKER_SACCRG( 26, 32) =  0.424021E+00
  PKER_SACCRG( 26, 33) =  0.413018E+00
  PKER_SACCRG( 26, 34) =  0.408700E+00
  PKER_SACCRG( 26, 35) =  0.397977E+00
  PKER_SACCRG( 26, 36) =  0.393162E+00
  PKER_SACCRG( 26, 37) =  0.387747E+00
  PKER_SACCRG( 26, 38) =  0.386608E+00
  PKER_SACCRG( 26, 39) =  0.379650E+00
  PKER_SACCRG( 26, 40) =  0.376296E+00
  PKER_SACCRG( 27,  1) =  0.823519E+00
  PKER_SACCRG( 27,  2) =  0.792324E+00
  PKER_SACCRG( 27,  3) =  0.842426E+00
  PKER_SACCRG( 27,  4) =  0.810549E+00
  PKER_SACCRG( 27,  5) =  0.836552E+00
  PKER_SACCRG( 27,  6) =  0.804884E+00
  PKER_SACCRG( 27,  7) =  0.817249E+00
  PKER_SACCRG( 27,  8) =  0.821078E+00
  PKER_SACCRG( 27,  9) =  0.818771E+00
  PKER_SACCRG( 27, 10) =  0.811873E+00
  PKER_SACCRG( 27, 11) =  0.801455E+00
  PKER_SACCRG( 27, 12) =  0.788301E+00
  PKER_SACCRG( 27, 13) =  0.785904E+00
  PKER_SACCRG( 27, 14) =  0.766962E+00
  PKER_SACCRG( 27, 15) =  0.755049E+00
  PKER_SACCRG( 27, 16) =  0.743837E+00
  PKER_SACCRG( 27, 17) =  0.723206E+00
  PKER_SACCRG( 27, 18) =  0.704309E+00
  PKER_SACCRG( 27, 19) =  0.680467E+00
  PKER_SACCRG( 27, 20) =  0.656218E+00
  PKER_SACCRG( 27, 21) =  0.631719E+00
  PKER_SACCRG( 27, 22) =  0.608470E+00
  PKER_SACCRG( 27, 23) =  0.584940E+00
  PKER_SACCRG( 27, 24) =  0.562192E+00
  PKER_SACCRG( 27, 25) =  0.542517E+00
  PKER_SACCRG( 27, 26) =  0.521269E+00
  PKER_SACCRG( 27, 27) =  0.504419E+00
  PKER_SACCRG( 27, 28) =  0.484522E+00
  PKER_SACCRG( 27, 29) =  0.470042E+00
  PKER_SACCRG( 27, 30) =  0.456925E+00
  PKER_SACCRG( 27, 31) =  0.444793E+00
  PKER_SACCRG( 27, 32) =  0.433346E+00
  PKER_SACCRG( 27, 33) =  0.422362E+00
  PKER_SACCRG( 27, 34) =  0.418019E+00
  PKER_SACCRG( 27, 35) =  0.407328E+00
  PKER_SACCRG( 27, 36) =  0.402510E+00
  PKER_SACCRG( 27, 37) =  0.397103E+00
  PKER_SACCRG( 27, 38) =  0.395950E+00
  PKER_SACCRG( 27, 39) =  0.389019E+00
  PKER_SACCRG( 27, 40) =  0.385673E+00
  PKER_SACCRG( 28,  1) =  0.830775E+00
  PKER_SACCRG( 28,  2) =  0.799587E+00
  PKER_SACCRG( 28,  3) =  0.849682E+00
  PKER_SACCRG( 28,  4) =  0.817812E+00
  PKER_SACCRG( 28,  5) =  0.843813E+00
  PKER_SACCRG( 28,  6) =  0.812152E+00
  PKER_SACCRG( 28,  7) =  0.824517E+00
  PKER_SACCRG( 28,  8) =  0.828348E+00
  PKER_SACCRG( 28,  9) =  0.826044E+00
  PKER_SACCRG( 28, 10) =  0.819151E+00
  PKER_SACCRG( 28, 11) =  0.808739E+00
  PKER_SACCRG( 28, 12) =  0.795593E+00
  PKER_SACCRG( 28, 13) =  0.793204E+00
  PKER_SACCRG( 28, 14) =  0.774273E+00
  PKER_SACCRG( 28, 15) =  0.762373E+00
  PKER_SACCRG( 28, 16) =  0.751178E+00
  PKER_SACCRG( 28, 17) =  0.730562E+00
  PKER_SACCRG( 28, 18) =  0.711688E+00
  PKER_SACCRG( 28, 19) =  0.687869E+00
  PKER_SACCRG( 28, 20) =  0.663645E+00
  PKER_SACCRG( 28, 21) =  0.639174E+00
  PKER_SACCRG( 28, 22) =  0.615938E+00
  PKER_SACCRG( 28, 23) =  0.592440E+00
  PKER_SACCRG( 28, 24) =  0.569727E+00
  PKER_SACCRG( 28, 25) =  0.550059E+00
  PKER_SACCRG( 28, 26) =  0.528852E+00
  PKER_SACCRG( 28, 27) =  0.512002E+00
  PKER_SACCRG( 28, 28) =  0.492152E+00
  PKER_SACCRG( 28, 29) =  0.477670E+00
  PKER_SACCRG( 28, 30) =  0.464553E+00
  PKER_SACCRG( 28, 31) =  0.452423E+00
  PKER_SACCRG( 28, 32) =  0.440982E+00
  PKER_SACCRG( 28, 33) =  0.430009E+00
  PKER_SACCRG( 28, 34) =  0.425644E+00
  PKER_SACCRG( 28, 35) =  0.414973E+00
  PKER_SACCRG( 28, 36) =  0.410151E+00
  PKER_SACCRG( 28, 37) =  0.404747E+00
  PKER_SACCRG( 28, 38) =  0.403582E+00
  PKER_SACCRG( 28, 39) =  0.396668E+00
  PKER_SACCRG( 28, 40) =  0.393326E+00
  PKER_SACCRG( 29,  1) =  0.836776E+00
  PKER_SACCRG( 29,  2) =  0.805592E+00
  PKER_SACCRG( 29,  3) =  0.855684E+00
  PKER_SACCRG( 29,  4) =  0.823818E+00
  PKER_SACCRG( 29,  5) =  0.849817E+00
  PKER_SACCRG( 29,  6) =  0.818161E+00
  PKER_SACCRG( 29,  7) =  0.830527E+00
  PKER_SACCRG( 29,  8) =  0.834359E+00
  PKER_SACCRG( 29,  9) =  0.832058E+00
  PKER_SACCRG( 29, 10) =  0.825168E+00
  PKER_SACCRG( 29, 11) =  0.814761E+00
  PKER_SACCRG( 29, 12) =  0.801620E+00
  PKER_SACCRG( 29, 13) =  0.799238E+00
  PKER_SACCRG( 29, 14) =  0.780315E+00
  PKER_SACCRG( 29, 15) =  0.768425E+00
  PKER_SACCRG( 29, 16) =  0.757243E+00
  PKER_SACCRG( 29, 17) =  0.736638E+00
  PKER_SACCRG( 29, 18) =  0.717781E+00
  PKER_SACCRG( 29, 19) =  0.693979E+00
  PKER_SACCRG( 29, 20) =  0.669774E+00
  PKER_SACCRG( 29, 21) =  0.645322E+00
  PKER_SACCRG( 29, 22) =  0.622097E+00
  PKER_SACCRG( 29, 23) =  0.598621E+00
  PKER_SACCRG( 29, 24) =  0.575934E+00
  PKER_SACCRG( 29, 25) =  0.556269E+00
  PKER_SACCRG( 29, 26) =  0.535091E+00
  PKER_SACCRG( 29, 27) =  0.518240E+00
  PKER_SACCRG( 29, 28) =  0.498423E+00
  PKER_SACCRG( 29, 29) =  0.483938E+00
  PKER_SACCRG( 29, 30) =  0.470817E+00
  PKER_SACCRG( 29, 31) =  0.458687E+00
  PKER_SACCRG( 29, 32) =  0.447247E+00
  PKER_SACCRG( 29, 33) =  0.436279E+00
  PKER_SACCRG( 29, 34) =  0.431896E+00
  PKER_SACCRG( 29, 35) =  0.421239E+00
  PKER_SACCRG( 29, 36) =  0.416410E+00
  PKER_SACCRG( 29, 37) =  0.411007E+00
  PKER_SACCRG( 29, 38) =  0.409833E+00
  PKER_SACCRG( 29, 39) =  0.402930E+00
  PKER_SACCRG( 29, 40) =  0.399589E+00
  PKER_SACCRG( 30,  1) =  0.841739E+00
  PKER_SACCRG( 30,  2) =  0.810558E+00
  PKER_SACCRG( 30,  3) =  0.860648E+00
  PKER_SACCRG( 30,  4) =  0.828785E+00
  PKER_SACCRG( 30,  5) =  0.854784E+00
  PKER_SACCRG( 30,  6) =  0.823131E+00
  PKER_SACCRG( 30,  7) =  0.835497E+00
  PKER_SACCRG( 30,  8) =  0.839331E+00
  PKER_SACCRG( 30,  9) =  0.837032E+00
  PKER_SACCRG( 30, 10) =  0.830145E+00
  PKER_SACCRG( 30, 11) =  0.819741E+00
  PKER_SACCRG( 30, 12) =  0.806604E+00
  PKER_SACCRG( 30, 13) =  0.804228E+00
  PKER_SACCRG( 30, 14) =  0.785311E+00
  PKER_SACCRG( 30, 15) =  0.773428E+00
  PKER_SACCRG( 30, 16) =  0.762256E+00
  PKER_SACCRG( 30, 17) =  0.741659E+00
  PKER_SACCRG( 30, 18) =  0.722815E+00
  PKER_SACCRG( 30, 19) =  0.699025E+00
  PKER_SACCRG( 30, 20) =  0.674834E+00
  PKER_SACCRG( 30, 21) =  0.650397E+00
  PKER_SACCRG( 30, 22) =  0.627179E+00
  PKER_SACCRG( 30, 23) =  0.603719E+00
  PKER_SACCRG( 30, 24) =  0.581051E+00
  PKER_SACCRG( 30, 25) =  0.561387E+00
  PKER_SACCRG( 30, 26) =  0.540231E+00
  PKER_SACCRG( 30, 27) =  0.523377E+00
  PKER_SACCRG( 30, 28) =  0.503583E+00
  PKER_SACCRG( 30, 29) =  0.489094E+00
  PKER_SACCRG( 30, 30) =  0.475968E+00
  PKER_SACCRG( 30, 31) =  0.463836E+00
  PKER_SACCRG( 30, 32) =  0.452396E+00
  PKER_SACCRG( 30, 33) =  0.441430E+00
  PKER_SACCRG( 30, 34) =  0.437032E+00
  PKER_SACCRG( 30, 35) =  0.426382E+00
  PKER_SACCRG( 30, 36) =  0.421549E+00
  PKER_SACCRG( 30, 37) =  0.416144E+00
  PKER_SACCRG( 30, 38) =  0.414964E+00
  PKER_SACCRG( 30, 39) =  0.408066E+00
  PKER_SACCRG( 30, 40) =  0.404726E+00
  PKER_SACCRG( 31,  1) =  0.845845E+00
  PKER_SACCRG( 31,  2) =  0.814666E+00
  PKER_SACCRG( 31,  3) =  0.864755E+00
  PKER_SACCRG( 31,  4) =  0.832894E+00
  PKER_SACCRG( 31,  5) =  0.858893E+00
  PKER_SACCRG( 31,  6) =  0.827242E+00
  PKER_SACCRG( 31,  7) =  0.839609E+00
  PKER_SACCRG( 31,  8) =  0.843443E+00
  PKER_SACCRG( 31,  9) =  0.841146E+00
  PKER_SACCRG( 31, 10) =  0.834261E+00
  PKER_SACCRG( 31, 11) =  0.823860E+00
  PKER_SACCRG( 31, 12) =  0.810727E+00
  PKER_SACCRG( 31, 13) =  0.808354E+00
  PKER_SACCRG( 31, 14) =  0.789441E+00
  PKER_SACCRG( 31, 15) =  0.777564E+00
  PKER_SACCRG( 31, 16) =  0.766399E+00
  PKER_SACCRG( 31, 17) =  0.745810E+00
  PKER_SACCRG( 31, 18) =  0.726974E+00
  PKER_SACCRG( 31, 19) =  0.703195E+00
  PKER_SACCRG( 31, 20) =  0.679014E+00
  PKER_SACCRG( 31, 21) =  0.654588E+00
  PKER_SACCRG( 31, 22) =  0.631374E+00
  PKER_SACCRG( 31, 23) =  0.607927E+00
  PKER_SACCRG( 31, 24) =  0.585272E+00
  PKER_SACCRG( 31, 25) =  0.565609E+00
  PKER_SACCRG( 31, 26) =  0.544468E+00
  PKER_SACCRG( 31, 27) =  0.527611E+00
  PKER_SACCRG( 31, 28) =  0.507834E+00
  PKER_SACCRG( 31, 29) =  0.493340E+00
  PKER_SACCRG( 31, 30) =  0.480210E+00
  PKER_SACCRG( 31, 31) =  0.468075E+00
  PKER_SACCRG( 31, 32) =  0.456634E+00
  PKER_SACCRG( 31, 33) =  0.445668E+00
  PKER_SACCRG( 31, 34) =  0.441257E+00
  PKER_SACCRG( 31, 35) =  0.430612E+00
  PKER_SACCRG( 31, 36) =  0.425773E+00
  PKER_SACCRG( 31, 37) =  0.420368E+00
  PKER_SACCRG( 31, 38) =  0.419181E+00
  PKER_SACCRG( 31, 39) =  0.412287E+00
  PKER_SACCRG( 31, 40) =  0.408947E+00
  PKER_SACCRG( 32,  1) =  0.849243E+00
  PKER_SACCRG( 32,  2) =  0.818065E+00
  PKER_SACCRG( 32,  3) =  0.868153E+00
  PKER_SACCRG( 32,  4) =  0.836294E+00
  PKER_SACCRG( 32,  5) =  0.862292E+00
  PKER_SACCRG( 32,  6) =  0.830643E+00
  PKER_SACCRG( 32,  7) =  0.843010E+00
  PKER_SACCRG( 32,  8) =  0.846846E+00
  PKER_SACCRG( 32,  9) =  0.844549E+00
  PKER_SACCRG( 32, 10) =  0.837666E+00
  PKER_SACCRG( 32, 11) =  0.827268E+00
  PKER_SACCRG( 32, 12) =  0.814136E+00
  PKER_SACCRG( 32, 13) =  0.811766E+00
  PKER_SACCRG( 32, 14) =  0.792857E+00
  PKER_SACCRG( 32, 15) =  0.780985E+00
  PKER_SACCRG( 32, 16) =  0.769826E+00
  PKER_SACCRG( 32, 17) =  0.749241E+00
  PKER_SACCRG( 32, 18) =  0.730413E+00
  PKER_SACCRG( 32, 19) =  0.706641E+00
  PKER_SACCRG( 32, 20) =  0.682467E+00
  PKER_SACCRG( 32, 21) =  0.658050E+00
  PKER_SACCRG( 32, 22) =  0.634839E+00
  PKER_SACCRG( 32, 23) =  0.611401E+00
  PKER_SACCRG( 32, 24) =  0.588756E+00
  PKER_SACCRG( 32, 25) =  0.569093E+00
  PKER_SACCRG( 32, 26) =  0.547963E+00
  PKER_SACCRG( 32, 27) =  0.531103E+00
  PKER_SACCRG( 32, 28) =  0.511339E+00
  PKER_SACCRG( 32, 29) =  0.496840E+00
  PKER_SACCRG( 32, 30) =  0.483707E+00
  PKER_SACCRG( 32, 31) =  0.471568E+00
  PKER_SACCRG( 32, 32) =  0.460125E+00
  PKER_SACCRG( 32, 33) =  0.449158E+00
  PKER_SACCRG( 32, 34) =  0.444737E+00
  PKER_SACCRG( 32, 35) =  0.434095E+00
  PKER_SACCRG( 32, 36) =  0.429252E+00
  PKER_SACCRG( 32, 37) =  0.423844E+00
  PKER_SACCRG( 32, 38) =  0.422653E+00
  PKER_SACCRG( 32, 39) =  0.415761E+00
  PKER_SACCRG( 32, 40) =  0.412421E+00
  PKER_SACCRG( 33,  1) =  0.852054E+00
  PKER_SACCRG( 33,  2) =  0.820877E+00
  PKER_SACCRG( 33,  3) =  0.870965E+00
  PKER_SACCRG( 33,  4) =  0.839107E+00
  PKER_SACCRG( 33,  5) =  0.865105E+00
  PKER_SACCRG( 33,  6) =  0.833457E+00
  PKER_SACCRG( 33,  7) =  0.845825E+00
  PKER_SACCRG( 33,  8) =  0.849661E+00
  PKER_SACCRG( 33,  9) =  0.847366E+00
  PKER_SACCRG( 33, 10) =  0.840484E+00
  PKER_SACCRG( 33, 11) =  0.830086E+00
  PKER_SACCRG( 33, 12) =  0.816957E+00
  PKER_SACCRG( 33, 13) =  0.814589E+00
  PKER_SACCRG( 33, 14) =  0.795683E+00
  PKER_SACCRG( 33, 15) =  0.783814E+00
  PKER_SACCRG( 33, 16) =  0.772660E+00
  PKER_SACCRG( 33, 17) =  0.752078E+00
  PKER_SACCRG( 33, 18) =  0.733256E+00
  PKER_SACCRG( 33, 19) =  0.709489E+00
  PKER_SACCRG( 33, 20) =  0.685322E+00
  PKER_SACCRG( 33, 21) =  0.660911E+00
  PKER_SACCRG( 33, 22) =  0.637702E+00
  PKER_SACCRG( 33, 23) =  0.614271E+00
  PKER_SACCRG( 33, 24) =  0.591633E+00
  PKER_SACCRG( 33, 25) =  0.571969E+00
  PKER_SACCRG( 33, 26) =  0.550848E+00
  PKER_SACCRG( 33, 27) =  0.533985E+00
  PKER_SACCRG( 33, 28) =  0.514230E+00
  PKER_SACCRG( 33, 29) =  0.499728E+00
  PKER_SACCRG( 33, 30) =  0.486590E+00
  PKER_SACCRG( 33, 31) =  0.474448E+00
  PKER_SACCRG( 33, 32) =  0.463003E+00
  PKER_SACCRG( 33, 33) =  0.452035E+00
  PKER_SACCRG( 33, 34) =  0.447606E+00
  PKER_SACCRG( 33, 35) =  0.436965E+00
  PKER_SACCRG( 33, 36) =  0.432118E+00
  PKER_SACCRG( 33, 37) =  0.426709E+00
  PKER_SACCRG( 33, 38) =  0.425514E+00
  PKER_SACCRG( 33, 39) =  0.418623E+00
  PKER_SACCRG( 33, 40) =  0.415282E+00
  PKER_SACCRG( 34,  1) =  0.854380E+00
  PKER_SACCRG( 34,  2) =  0.823204E+00
  PKER_SACCRG( 34,  3) =  0.873292E+00
  PKER_SACCRG( 34,  4) =  0.841435E+00
  PKER_SACCRG( 34,  5) =  0.867433E+00
  PKER_SACCRG( 34,  6) =  0.835786E+00
  PKER_SACCRG( 34,  7) =  0.848154E+00
  PKER_SACCRG( 34,  8) =  0.851991E+00
  PKER_SACCRG( 34,  9) =  0.849696E+00
  PKER_SACCRG( 34, 10) =  0.842815E+00
  PKER_SACCRG( 34, 11) =  0.832419E+00
  PKER_SACCRG( 34, 12) =  0.819291E+00
  PKER_SACCRG( 34, 13) =  0.816925E+00
  PKER_SACCRG( 34, 14) =  0.798021E+00
  PKER_SACCRG( 34, 15) =  0.786154E+00
  PKER_SACCRG( 34, 16) =  0.775003E+00
  PKER_SACCRG( 34, 17) =  0.754425E+00
  PKER_SACCRG( 34, 18) =  0.735607E+00
  PKER_SACCRG( 34, 19) =  0.711844E+00
  PKER_SACCRG( 34, 20) =  0.687682E+00
  PKER_SACCRG( 34, 21) =  0.663275E+00
  PKER_SACCRG( 34, 22) =  0.640068E+00
  PKER_SACCRG( 34, 23) =  0.616642E+00
  PKER_SACCRG( 34, 24) =  0.594010E+00
  PKER_SACCRG( 34, 25) =  0.574345E+00
  PKER_SACCRG( 34, 26) =  0.553231E+00
  PKER_SACCRG( 34, 27) =  0.536365E+00
  PKER_SACCRG( 34, 28) =  0.516617E+00
  PKER_SACCRG( 34, 29) =  0.502111E+00
  PKER_SACCRG( 34, 30) =  0.488970E+00
  PKER_SACCRG( 34, 31) =  0.476825E+00
  PKER_SACCRG( 34, 32) =  0.465378E+00
  PKER_SACCRG( 34, 33) =  0.454409E+00
  PKER_SACCRG( 34, 34) =  0.449974E+00
  PKER_SACCRG( 34, 35) =  0.439333E+00
  PKER_SACCRG( 34, 36) =  0.434483E+00
  PKER_SACCRG( 34, 37) =  0.429072E+00
  PKER_SACCRG( 34, 38) =  0.427873E+00
  PKER_SACCRG( 34, 39) =  0.420984E+00
  PKER_SACCRG( 34, 40) =  0.417642E+00
  PKER_SACCRG( 35,  1) =  0.856306E+00
  PKER_SACCRG( 35,  2) =  0.825130E+00
  PKER_SACCRG( 35,  3) =  0.875218E+00
  PKER_SACCRG( 35,  4) =  0.843361E+00
  PKER_SACCRG( 35,  5) =  0.869359E+00
  PKER_SACCRG( 35,  6) =  0.837713E+00
  PKER_SACCRG( 35,  7) =  0.850081E+00
  PKER_SACCRG( 35,  8) =  0.853918E+00
  PKER_SACCRG( 35,  9) =  0.851624E+00
  PKER_SACCRG( 35, 10) =  0.844744E+00
  PKER_SACCRG( 35, 11) =  0.834349E+00
  PKER_SACCRG( 35, 12) =  0.821222E+00
  PKER_SACCRG( 35, 13) =  0.818858E+00
  PKER_SACCRG( 35, 14) =  0.799955E+00
  PKER_SACCRG( 35, 15) =  0.788090E+00
  PKER_SACCRG( 35, 16) =  0.776942E+00
  PKER_SACCRG( 35, 17) =  0.756366E+00
  PKER_SACCRG( 35, 18) =  0.737552E+00
  PKER_SACCRG( 35, 19) =  0.713792E+00
  PKER_SACCRG( 35, 20) =  0.689633E+00
  PKER_SACCRG( 35, 21) =  0.665230E+00
  PKER_SACCRG( 35, 22) =  0.642024E+00
  PKER_SACCRG( 35, 23) =  0.618601E+00
  PKER_SACCRG( 35, 24) =  0.595974E+00
  PKER_SACCRG( 35, 25) =  0.576309E+00
  PKER_SACCRG( 35, 26) =  0.555199E+00
  PKER_SACCRG( 35, 27) =  0.538331E+00
  PKER_SACCRG( 35, 28) =  0.518588E+00
  PKER_SACCRG( 35, 29) =  0.504079E+00
  PKER_SACCRG( 35, 30) =  0.490935E+00
  PKER_SACCRG( 35, 31) =  0.478788E+00
  PKER_SACCRG( 35, 32) =  0.467339E+00
  PKER_SACCRG( 35, 33) =  0.456368E+00
  PKER_SACCRG( 35, 34) =  0.451928E+00
  PKER_SACCRG( 35, 35) =  0.441287E+00
  PKER_SACCRG( 35, 36) =  0.436435E+00
  PKER_SACCRG( 35, 37) =  0.431022E+00
  PKER_SACCRG( 35, 38) =  0.429821E+00
  PKER_SACCRG( 35, 39) =  0.422932E+00
  PKER_SACCRG( 35, 40) =  0.419589E+00
  PKER_SACCRG( 36,  1) =  0.857899E+00
  PKER_SACCRG( 36,  2) =  0.826724E+00
  PKER_SACCRG( 36,  3) =  0.876812E+00
  PKER_SACCRG( 36,  4) =  0.844955E+00
  PKER_SACCRG( 36,  5) =  0.870954E+00
  PKER_SACCRG( 36,  6) =  0.839308E+00
  PKER_SACCRG( 36,  7) =  0.851676E+00
  PKER_SACCRG( 36,  8) =  0.855514E+00
  PKER_SACCRG( 36,  9) =  0.853220E+00
  PKER_SACCRG( 36, 10) =  0.846340E+00
  PKER_SACCRG( 36, 11) =  0.835946E+00
  PKER_SACCRG( 36, 12) =  0.822820E+00
  PKER_SACCRG( 36, 13) =  0.820457E+00
  PKER_SACCRG( 36, 14) =  0.801555E+00
  PKER_SACCRG( 36, 15) =  0.789692E+00
  PKER_SACCRG( 36, 16) =  0.778546E+00
  PKER_SACCRG( 36, 17) =  0.757972E+00
  PKER_SACCRG( 36, 18) =  0.739160E+00
  PKER_SACCRG( 36, 19) =  0.715403E+00
  PKER_SACCRG( 36, 20) =  0.691246E+00
  PKER_SACCRG( 36, 21) =  0.666846E+00
  PKER_SACCRG( 36, 22) =  0.643641E+00
  PKER_SACCRG( 36, 23) =  0.620221E+00
  PKER_SACCRG( 36, 24) =  0.597598E+00
  PKER_SACCRG( 36, 25) =  0.577931E+00
  PKER_SACCRG( 36, 26) =  0.556825E+00
  PKER_SACCRG( 36, 27) =  0.539955E+00
  PKER_SACCRG( 36, 28) =  0.520216E+00
  PKER_SACCRG( 36, 29) =  0.505705E+00
  PKER_SACCRG( 36, 30) =  0.492559E+00
  PKER_SACCRG( 36, 31) =  0.480409E+00
  PKER_SACCRG( 36, 32) =  0.468959E+00
  PKER_SACCRG( 36, 33) =  0.457987E+00
  PKER_SACCRG( 36, 34) =  0.453542E+00
  PKER_SACCRG( 36, 35) =  0.442901E+00
  PKER_SACCRG( 36, 36) =  0.438047E+00
  PKER_SACCRG( 36, 37) =  0.432633E+00
  PKER_SACCRG( 36, 38) =  0.431430E+00
  PKER_SACCRG( 36, 39) =  0.424541E+00
  PKER_SACCRG( 36, 40) =  0.421197E+00
  PKER_SACCRG( 37,  1) =  0.859218E+00
  PKER_SACCRG( 37,  2) =  0.828043E+00
  PKER_SACCRG( 37,  3) =  0.878131E+00
  PKER_SACCRG( 37,  4) =  0.846275E+00
  PKER_SACCRG( 37,  5) =  0.872273E+00
  PKER_SACCRG( 37,  6) =  0.840628E+00
  PKER_SACCRG( 37,  7) =  0.852996E+00
  PKER_SACCRG( 37,  8) =  0.856834E+00
  PKER_SACCRG( 37,  9) =  0.854541E+00
  PKER_SACCRG( 37, 10) =  0.847662E+00
  PKER_SACCRG( 37, 11) =  0.837268E+00
  PKER_SACCRG( 37, 12) =  0.824142E+00
  PKER_SACCRG( 37, 13) =  0.821780E+00
  PKER_SACCRG( 37, 14) =  0.802879E+00
  PKER_SACCRG( 37, 15) =  0.791018E+00
  PKER_SACCRG( 37, 16) =  0.779873E+00
  PKER_SACCRG( 37, 17) =  0.759300E+00
  PKER_SACCRG( 37, 18) =  0.740491E+00
  PKER_SACCRG( 37, 19) =  0.716735E+00
  PKER_SACCRG( 37, 20) =  0.692581E+00
  PKER_SACCRG( 37, 21) =  0.668183E+00
  PKER_SACCRG( 37, 22) =  0.644978E+00
  PKER_SACCRG( 37, 23) =  0.621561E+00
  PKER_SACCRG( 37, 24) =  0.598940E+00
  PKER_SACCRG( 37, 25) =  0.579273E+00
  PKER_SACCRG( 37, 26) =  0.558169E+00
  PKER_SACCRG( 37, 27) =  0.541298E+00
  PKER_SACCRG( 37, 28) =  0.521561E+00
  PKER_SACCRG( 37, 29) =  0.507048E+00
  PKER_SACCRG( 37, 30) =  0.493900E+00
  PKER_SACCRG( 37, 31) =  0.481749E+00
  PKER_SACCRG( 37, 32) =  0.470297E+00
  PKER_SACCRG( 37, 33) =  0.459324E+00
  PKER_SACCRG( 37, 34) =  0.454876E+00
  PKER_SACCRG( 37, 35) =  0.444235E+00
  PKER_SACCRG( 37, 36) =  0.439379E+00
  PKER_SACCRG( 37, 37) =  0.433964E+00
  PKER_SACCRG( 37, 38) =  0.432759E+00
  PKER_SACCRG( 37, 39) =  0.425870E+00
  PKER_SACCRG( 37, 40) =  0.422526E+00
  PKER_SACCRG( 38,  1) =  0.860756E+00
  PKER_SACCRG( 38,  2) =  0.829566E+00
  PKER_SACCRG( 38,  3) =  0.879679E+00
  PKER_SACCRG( 38,  4) =  0.847807E+00
  PKER_SACCRG( 38,  5) =  0.873819E+00
  PKER_SACCRG( 38,  6) =  0.842157E+00
  PKER_SACCRG( 38,  7) =  0.854532E+00
  PKER_SACCRG( 38,  8) =  0.858372E+00
  PKER_SACCRG( 38,  9) =  0.856078E+00
  PKER_SACCRG( 38, 10) =  0.849196E+00
  PKER_SACCRG( 38, 11) =  0.838797E+00
  PKER_SACCRG( 38, 12) =  0.825665E+00
  PKER_SACCRG( 38, 13) =  0.823303E+00
  PKER_SACCRG( 38, 14) =  0.804393E+00
  PKER_SACCRG( 38, 15) =  0.792526E+00
  PKER_SACCRG( 38, 16) =  0.781377E+00
  PKER_SACCRG( 38, 17) =  0.760794E+00
  PKER_SACCRG( 38, 18) =  0.741977E+00
  PKER_SACCRG( 38, 19) =  0.718211E+00
  PKER_SACCRG( 38, 20) =  0.694045E+00
  PKER_SACCRG( 38, 21) =  0.669636E+00
  PKER_SACCRG( 38, 22) =  0.646420E+00
  PKER_SACCRG( 38, 23) =  0.622992E+00
  PKER_SACCRG( 38, 24) =  0.600361E+00
  PKER_SACCRG( 38, 25) =  0.580683E+00
  PKER_SACCRG( 38, 26) =  0.559571E+00
  PKER_SACCRG( 38, 27) =  0.542690E+00
  PKER_SACCRG( 38, 28) =  0.522945E+00
  PKER_SACCRG( 38, 29) =  0.508423E+00
  PKER_SACCRG( 38, 30) =  0.495266E+00
  PKER_SACCRG( 38, 31) =  0.483108E+00
  PKER_SACCRG( 38, 32) =  0.471648E+00
  PKER_SACCRG( 38, 33) =  0.460669E+00
  PKER_SACCRG( 38, 34) =  0.456216E+00
  PKER_SACCRG( 38, 35) =  0.445569E+00
  PKER_SACCRG( 38, 36) =  0.440709E+00
  PKER_SACCRG( 38, 37) =  0.435290E+00
  PKER_SACCRG( 38, 38) =  0.434084E+00
  PKER_SACCRG( 38, 39) =  0.427190E+00
  PKER_SACCRG( 38, 40) =  0.423844E+00
  PKER_SACCRG( 39,  1) =  0.861213E+00
  PKER_SACCRG( 39,  2) =  0.830039E+00
  PKER_SACCRG( 39,  3) =  0.880127E+00
  PKER_SACCRG( 39,  4) =  0.848271E+00
  PKER_SACCRG( 39,  5) =  0.874269E+00
  PKER_SACCRG( 39,  6) =  0.842624E+00
  PKER_SACCRG( 39,  7) =  0.854993E+00
  PKER_SACCRG( 39,  8) =  0.858831E+00
  PKER_SACCRG( 39,  9) =  0.856539E+00
  PKER_SACCRG( 39, 10) =  0.849660E+00
  PKER_SACCRG( 39, 11) =  0.839267E+00
  PKER_SACCRG( 39, 12) =  0.826142E+00
  PKER_SACCRG( 39, 13) =  0.823781E+00
  PKER_SACCRG( 39, 14) =  0.804882E+00
  PKER_SACCRG( 39, 15) =  0.793022E+00
  PKER_SACCRG( 39, 16) =  0.781880E+00
  PKER_SACCRG( 39, 17) =  0.761309E+00
  PKER_SACCRG( 39, 18) =  0.742502E+00
  PKER_SACCRG( 39, 19) =  0.718749E+00
  PKER_SACCRG( 39, 20) =  0.694597E+00
  PKER_SACCRG( 39, 21) =  0.670202E+00
  PKER_SACCRG( 39, 22) =  0.646998E+00
  PKER_SACCRG( 39, 23) =  0.623585E+00
  PKER_SACCRG( 39, 24) =  0.600967E+00
  PKER_SACCRG( 39, 25) =  0.581299E+00
  PKER_SACCRG( 39, 26) =  0.560199E+00
  PKER_SACCRG( 39, 27) =  0.543325E+00
  PKER_SACCRG( 39, 28) =  0.523593E+00
  PKER_SACCRG( 39, 29) =  0.509076E+00
  PKER_SACCRG( 39, 30) =  0.495926E+00
  PKER_SACCRG( 39, 31) =  0.483772E+00
  PKER_SACCRG( 39, 32) =  0.472318E+00
  PKER_SACCRG( 39, 33) =  0.461343E+00
  PKER_SACCRG( 39, 34) =  0.456891E+00
  PKER_SACCRG( 39, 35) =  0.446249E+00
  PKER_SACCRG( 39, 36) =  0.441390E+00
  PKER_SACCRG( 39, 37) =  0.435974E+00
  PKER_SACCRG( 39, 38) =  0.434767E+00
  PKER_SACCRG( 39, 39) =  0.427877E+00
  PKER_SACCRG( 39, 40) =  0.424532E+00
  PKER_SACCRG( 40,  1) =  0.861961E+00
  PKER_SACCRG( 40,  2) =  0.830787E+00
  PKER_SACCRG( 40,  3) =  0.880875E+00
  PKER_SACCRG( 40,  4) =  0.849019E+00
  PKER_SACCRG( 40,  5) =  0.875018E+00
  PKER_SACCRG( 40,  6) =  0.843373E+00
  PKER_SACCRG( 40,  7) =  0.855742E+00
  PKER_SACCRG( 40,  8) =  0.859580E+00
  PKER_SACCRG( 40,  9) =  0.857287E+00
  PKER_SACCRG( 40, 10) =  0.850409E+00
  PKER_SACCRG( 40, 11) =  0.840016E+00
  PKER_SACCRG( 40, 12) =  0.826892E+00
  PKER_SACCRG( 40, 13) =  0.824532E+00
  PKER_SACCRG( 40, 14) =  0.805632E+00
  PKER_SACCRG( 40, 15) =  0.793773E+00
  PKER_SACCRG( 40, 16) =  0.782632E+00
  PKER_SACCRG( 40, 17) =  0.762061E+00
  PKER_SACCRG( 40, 18) =  0.743256E+00
  PKER_SACCRG( 40, 19) =  0.719504E+00
  PKER_SACCRG( 40, 20) =  0.695353E+00
  PKER_SACCRG( 40, 21) =  0.670959E+00
  PKER_SACCRG( 40, 22) =  0.647755E+00
  PKER_SACCRG( 40, 23) =  0.624342E+00
  PKER_SACCRG( 40, 24) =  0.601725E+00
  PKER_SACCRG( 40, 25) =  0.582057E+00
  PKER_SACCRG( 40, 26) =  0.560958E+00
  PKER_SACCRG( 40, 27) =  0.544084E+00
  PKER_SACCRG( 40, 28) =  0.524353E+00
  PKER_SACCRG( 40, 29) =  0.509835E+00
  PKER_SACCRG( 40, 30) =  0.496684E+00
  PKER_SACCRG( 40, 31) =  0.484529E+00
  PKER_SACCRG( 40, 32) =  0.473074E+00
  PKER_SACCRG( 40, 33) =  0.462099E+00
  PKER_SACCRG( 40, 34) =  0.457644E+00
  PKER_SACCRG( 40, 35) =  0.447003E+00
  PKER_SACCRG( 40, 36) =  0.442143E+00
  PKER_SACCRG( 40, 37) =  0.436726E+00
  PKER_SACCRG( 40, 38) =  0.435518E+00
  PKER_SACCRG( 40, 39) =  0.428628E+00
  PKER_SACCRG( 40, 40) =  0.425283E+00
END IF
!
END SUBROUTINE LIMA_READ_XKER_RACCS
